HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Guia do usuário


HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Informações sobre marca comercial e direitos autorais

Direitos autorais e licença

© Copyright 2017 HP Development Company, L.P.

A reprodução, adaptação ou tradução sem permissão prévia por escrito é proibida, exceto quando permitido sob as leis de direitos autorais.

As informações contidas neste documento estão sujeitas a alterações sem aviso prévio.

As únicas garantias dos produtos e serviços HP são as estabelecidas nas declarações expressas de garantia que acompanham tais produtos e serviços. Nada contido neste documento deve ser interpretado como se constituísse uma garantia adicional. A HP não se responsabilizará por omissões nem por erros técnicos ou editoriais contidos neste documento.

Edition 2, 4/2017

Créditos de marca registrada

Adobe®, Adobe Photoshop®, Acrobat® e PostScript® são marcas comerciais da Adobe Systems Incorporated.

Apple e o logotipo da Apple são marcas comerciais da Apple Computer, Inc. registradas nos EUA e em outros países.

Apple e iMac são marcas comerciais da Apple Inc. registradas nos EUA e em outros países.

AirPrint é uma marca comercial da Apple Inc. registrada nos EUA e em outros países.

iPad é uma marca comercial da Apple Inc. registrada nos EUA e em outros países.

iPod é uma marca comercial da Apple Inc. registrada nos EUA e em outros países.

iPhone é uma marca comercial da Apple Inc. registrada nos EUA e em outros países.

Microsoft®, Windows®, Windows® XP e Windows Vista® são marcas comerciais registradas da Microsoft Corporation nos EUA.

UNIX® é marca registrada do The Open Group.


Visão geral da impressora

  • Modos de exibição da impressora
  • Especificações da impressora
  • Configuração do hardware e instalação do software da impressora

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM227MFP .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Visão geral da impressora

Modos de exibição da impressora

  • Vista frontal da impressora
  • Vista traseira da impressora
  • Portas de interface
  • Exibição do painel de controle LCD de 2 linhas (modelos M227sdn)
  • Painel de controle com tela sensível ao toque (modelos M227fdw)


Visão geral da impressora

Vista frontal da impressora

Vista frontal da impressora

1 | Compartimento de saída
2 | Porta do cartucho do toner
3 | Extensão do compartimento de saída
4 | Botão Liga/Desliga
5 | Bandeja de entrada prioritária
6 | Bandeja de entrada principal
7 | Porta da bandeja de entrada principal
8 | Nome do modelo
9 | Porta USB de acesso fácil (para impressão e digitalização sem um computador) (Somente modelos com tela sensível ao toque)
10 | Painel de controle
11 | Scanner
12 | Alimentador de documentos
13 | Bandeja de entrada do alimentador de documentos


Visão geral da impressora

Vista traseira da impressora

Vista traseira da impressora

1 | Porta traseira (acesso para eliminação de atolamentos)
2 | Portas de interface
3 | Conexão da alimentação
4 | Etiqueta com número de série e número do produto
5 | Slot para trava de segurança tipo cabo (na tampa traseira da impressora)


Visão geral da impressora

Portas de interface

Portas de interface

1 | Porta de interface USB
2 | Porta Ethernet
3 | Porta de “entrada de linha” de fax (para conectar uma linha telefônica de fax à impressora) (somente para modelos com fax)
4 | Porta de “saída de linha” de telefone (para conectar um telefone de ramal, secretária eletrônica ou outro dispositivo) (somente para modelos com fax)


Visão geral da impressora

Exibição do painel de controle LCD de 2 linhas (modelos M227sdn)

Layout do painel de controle

1

Visor do painel de controle

Esta tela exibe menus e informações da impressora.

2

Botão seta à esquerda

Use este botão para navegar pelos menus ou diminuir o valor exibido no visor.

3

Botão OK

Pressione o botão OK para as seguintes ações:

  • •

    Abra os menus do painel de controle.

  • •

    Abra um submenu exibido no visor do painel de controle.

  • •

    Selecione um item de menu.

  • •

    Limpe alguns erros.

  • •

    Iniciar um trabalho de impressão em resposta a uma solicitação do painel de controle (por exemplo, quando a mensagem Pressione [OK] para continuar aparecer no visor do painel de controle).

4

Botão seta à direita

Use este botão para navegar pelos menus ou aumentar o valor exibido no visor.

5

Botão Cancelar

Pressione este botão para cancelar um trabalho de impressão ou sair do menu do painel de controle.

6

Botão Iniciar cópia

Utilize este botão para iniciar um trabalho de cópia.

7

Botão menu Copiar

Toque nesse botão para abrir o menu Copiar.

8

Botão clarear/escurecer cópia

Use este botão para clarear ou escurecer cópias.

9

Botão Número de cópias

Use este botão para definir o número de cópias a serem produzidas.

10

Botão Configuração

Toque nesse botão para abrir o menu Configuração.

11

Botão seta voltar

Use este botão para executar as seguintes ações:

  • •

    Saia dos menus do painel de controle.

  • •

    Volte a um menu anterior em uma lista de submenus.

  • •

    Volte a um menu anterior em uma lista de submenus (sem salvar alterações no item do menu).

12

Luz Pronta (verde)

A luz Pronto acenderá quando a impressora estiver pronta para impressão. Ela pisca quando a impressora está recebendo dados de impressão, cancelando um trabalho de impressão ou quando ela está no modo de inatividade.

13

Luz Atenção (âmbar)

A luz Atenção piscará quando a impressora necessitar de atenção do usuário. Se a luz de Atenção estiver acesa, a impressora está em um estado de erro.


Visão geral da impressora

Painel de controle com tela sensível ao toque (modelos M227fdw)

Layout do painel de controle

1 | Botão Voltar | Retorna à tela anterior
2 | Botão Início | Permite acesso à tela Inicial
3 | Botão Ajuda | Permite acesso ao sistema de ajuda do painel de controle
4 | Tela colorida sensível ao toque | Dá acesso a menus, animações de ajuda e informações sobre a impressora
5 | Indicador da tela da página inicial | O visor indica qual tela Inicial o painel de controle está mostrando no momento

NOTA:Apesar de o painel de controle não ter um botão Cancelar padrão, em muitos processos da impressora um botão Cancelar aparece na tela de toque. Isto permite ao usuário cancelar um processo antes de a impressora concluí-lo.

Esta seção fornece informações sobre os seguintes tópicos:

  • Layout da tela inicial
  • Como usar o painel de controle com tela sensível ao toque


Visão geral da impressora

Layout da tela inicial

Layout da tela inicial

1

Botão Redefinir

Toque neste botão para redefinir as configurações temporárias do trabalho para as configurações padrão da impressora.

2

Botão Informações de conexão

Toque neste botão para abrir o menu Informações de conexão, que traz informações sobre a rede. O botão aparece como um ícone de conexão por cabo [image] ou como um ícone de conexão sem fio [image], dependendo do tipo de rede em que a impressora esteja conectada.

3

Status da impressora

Esta área da tela oferece informações sobre o status geral da impressora.

4

Cópia

Toque neste botão para abrir o menu de cópia.

5

Digitalização

Toque neste botão para ativar os menus de digitalização:

  • •

    Digitalização para unidade USB

  • •

    Digitalizar para pasta da rede

  • •

    Digitalização para e-mail

6

Fax

Toque neste botão para abrir os menus de fax.

7

USB

Toque neste botão para abrir o menu da unidade flash USB.

8

Suprimentos

Toque neste botão para ver informações sobre o status dos suprimentos.

9

Aplicativos

Toque neste botão para ter acesso ao menu Aplicativos para imprimir diretamente a partir de aplicativos Web selecionados.

10

Configuração

Toque neste botão para abrir o menu Configuração.


Visão geral da impressora

Como usar o painel de controle com tela sensível ao toque

Use os seguintes procedimentos para usar o painel de controle com tela de toque da impressora.

Ação | Descrição | Exemplo
Toque em | Toque em um item na tela para selecioná-lo ou abrir o menu do item selecionado. Além disso, quando estiver passando pelos menus, toque rapidamente na tela, parando assim a sua rolagem. | Toque em Configuração [image] para abrir o menu Configuração.
Deslizar | Toque na tela e então mova seu dedo horizontalmente para rolar a tela para os lados. | Deslize o dedo na tela Inicial para acessar Configurar [image] .
Rolagem | Toque na tela, e então, sem levantar seu dedo, mexa-o verticalmente para mover a tela. | Role pelo menu Configurar [image] .


Visão geral da impressora

Especificações da impressora

IMPORTANTE:As seguintes especificações estão corretas no momento da publicação, mas elas estão sujeitas a mudança. Para obter informações mais atuais, consulte www.hp.com/support/ljM227MFP.

  • Especificações técnicas
  • Sistemas operacionais compatíveis
  • Soluções de impressão móvel
  • Dimensões da impressora
  • Consumo de energia, especificações elétricas e emissões acústicas
  • Intervalo operacional do ambiente


Visão geral da impressora

Especificações técnicas

Consulte www.hp.com/support/ljM227MFP para obter informações atualizadas.


Visão geral da impressora

Sistemas operacionais compatíveis

As seguintes informações aplicam-se a drivers de impressão específicos à impressora Windows PCL 6 e HP para OS X e ao CD de instalação de software incluído na embalagem.

Windows: O CD de instalação de software HP instala o driver de impressão "HP PCL.6", "HP PCL 6" ou "HP PCL-6", dependendo do sistema operacional do Windows, junto com o software opcional ao usar o instalador completo do software. Faça download do driver de impressão "HP PCL.6", do "HP PCL 6" e do "HP PCL-6" do site de suporte da impressora para esta impressora: www.hp.com/support/ljM227MFP

Computadores Mac e OS X: Esta impressora oferece suporte a computadores Mac. Faça download do HP Easy Start no site 123.hp.com ou no site de suporte e depois use o HP Easy Start para instalar o driver da impressora HP. O software HP Easy Start não está incluído no CD incluso na embalagem.

  1. 1.

    Acesse 123.hp.com.

  2. 2.

    Siga as etapas fornecidas para fazer o download do software da impressora.

Linux: Para obter informações e drivers de impressão para Linux, acesse hplipopensource.com/hplip-web/index.html

UNIX: Para obter informações e drivers de impressão para UNIX®, acesse www.hp.com/go/unixmodelscripts

Sistema operacional Driver instalado Observações

Windows® XP SP3 ou posterior, 32 bits

O driver de impressão HP PCL.6 específico à impressora foi instalado nesse sistema operacional como parte da instalação básica do software. O instalador básico instala apenas o driver.

O instalador completo do software não é suportado neste sistema operacional.

Use os drivers UPD para sistemas operacionais de 64 bits.

Windows Vista®, 32 bits

O driver de impressão HP PCL.6 específico à impressora foi instalado nesse sistema operacional como parte da instalação básica do software. O instalador básico instala apenas o driver.

O instalador completo do software não é suportado neste sistema operacional.

Use os drivers UPD para sistemas operacionais de 64 bits.

Windows Server 2003 SP2 ou posterior, 32 bits

O driver de impressão HP PCL.6 específico à impressora foi instalado nesse sistema operacional como parte da instalação básica do software.

O instalador completo do software não é suportado neste sistema operacional.

Windows Server 2003 R2, 32 bits

O driver de impressão HP PCL.6 específico à impressora foi instalado nesse sistema operacional como parte da instalação básica do software.

O instalador completo do software não é suportado neste sistema operacional.

Windows 7 de 32 e 64 bits

O driver de impressão HP PCL 6 específico à impressora foi instalado nesse sistema operacional como parte da instalação completa do software.

O driver HP PCL 6 está configurado para usar o recurso de impressão frente e verso automática (duplexação) como padrão quando instalado em determinados países/regiões.

Windows 8 de 32 e 64 bits

O driver de impressão HP PCL 6 específico à impressora foi instalado nesse sistema operacional como parte da instalação completa do software.

O driver HP PCL-6 está configurado para usar o recurso de impressão frente e verso automática (duplexação) como padrão quando instalado em determinados países/regiões.

Windows 8.1 de 32 e 64 bits

O driver de impressão HP PCL-6 específico à impressora foi instalado nesse sistema operacional como parte da instalação completa do software.

O driver HP PCL-6 está configurado para usar o recurso de impressão frente e verso automática (duplexação) como padrão quando instalado em determinados países/regiões.

Windows 10 de 32 e 64 bits

O driver de impressão HP PCL-6 específico à impressora foi instalado nesse sistema operacional como parte da instalação completa do software.

O driver HP PCL-6 está configurado para usar o recurso de impressão frente e verso automática (duplexação) como padrão quando instalado em determinados países/regiões.

Windows Server 2008, 32 bits

O driver de impressão HP PCL.6 específico à impressora foi instalado nesse sistema operacional como parte da instalação básica do software.

O instalador completo do software não é suportado neste sistema operacional.

Windows Server 2008, 64 bits

O driver de impressão HP PCL 6 específico à impressora foi instalado nesse sistema operacional como parte da instalação básica do software.

O instalador completo do software não é suportado neste sistema operacional.

Windows Server 2008 R2, 64 bits

O driver de impressão HP PCL 6 específico à impressora foi instalado nesse sistema operacional como parte da instalação básica do software.

O instalador completo do software não é suportado neste sistema operacional.

OS X 10.9 Mavericks, OS X 10.10 Yosemite e OS X 10.11 El Capitan

O driver de impressão do OS X e o utilitário de impressão estão disponíveis para download do site hp.com e também podem estar disponíveis via Apple Software Update. O software de instalação HP para OS X não está incluso no CD na embalagem do software.

Para OS X, faça download do instalador do HP Easy Start.

  • 1.

    Acesse 123.hp.com.

  • 2.

    Siga as etapas fornecidas para fazer o download do software da impressora.

O driver OS X está configurado para usar o recurso de impressão frente e verso automática (duplexação) como padrão quando instalado em determinados países/regiões.

NOTA:Para obter uma lista atualizada dos sistemas operacionais compatíveis, visite www.hp.com/support/ljM227MFP e acesse a ajuda integral da HP para a impressora.

NOTA:Para obter mais detalhes sobre sistemas operacionais do cliente e do servidor e para suporte dos drivers HP UPD PCL6 e UPD PS para essa impressora, acesse www.hp.com/go/upd e clique na guia Especificações.


Visão geral da impressora

Soluções de impressão móvel

A HP oferece várias soluções móveis e ePrint para possibilitar impressões fáceis em uma impressora HP a partir de um notebook, tablet, smartphone ou outro dispositivo móvel. Para ver a lista completa e determinar a melhor opção, acesse www.hp.com/go/LaserJetMobilePrinting (somente em inglês).

NOTA:Atualize o firmware da impressora para garantir que toda a impressão móvel e recursos ePrint sejam suportados.

  • •

    Wi-Fi Direct (somente modelo sem fio)

  • •

    HP ePrint via e-mail (Requer que os Serviços na Web HP estejam habilitados e que a impressora esteja registrada no HP Connected)

  • •

    Aplicativo HP ePrint (Disponível para Android, iOS e Blackberry)

  • •

    Aplicativo HP All-in-One Remote para dispositivos iOS e Android

  • •

    Software HP ePrint

  • •

    Google Cloud Print

  • •

    AirPrint

  • •

    Impressão em Android


Visão geral da impressora

Dimensões da impressora

Dimensões da impressora

 | Impressora totalmente fechada | Impressora totalmente aberta
1. Altura | 311,5 mm | 419,9 mm
2. Largura | 403 mm | 403 mm
3. Profundidade | 407,4 mm | 504,1 mm
Peso (com os cartuchos de impressão) | 9,9 kg


Visão geral da impressora

Consumo de energia, especificações elétricas e emissões acústicas

Consulte www.hp.com/support/ljM227MFP para obter informações atualizadas.

CUIDADO:Os requisitos de alimentação são baseados no país/região onde a impressora é vendida. Não converta as tensões de operação. Isto danifica a impressora e invalida a garantia do produto.


Visão geral da impressora

Intervalo operacional do ambiente

Intervalo operacional do ambiente
Ambiente | Recomendado | Permitido
Temperatura | 17° a 25°C | 15° a 30°C
Umidade relativa | 30% a 70% de umidade relativa (UR) | 10% a 80% (UR)
Altitude | Não aplicável | 0 a 3.048 m


Visão geral da impressora

Configuração do hardware e instalação do software da impressora

Para instruções de configuração básica, consulte o Pôster de instalação e o Guia de primeiros passos que acompanham a impressora. Para obter instruções adicionais, acesse o suporte HP na Web.

Acesse www.hp.com/support/ljM227MFP para obter ajuda completa da HP para sua impressora: Localize o seguinte suporte:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Bandejas de papel

  • Carregue a Bandeja de entrada prioritária
  • Carregue a Bandeja de entrada principal
  • Carregar e imprimir envelopes
  • Carregar e imprimir etiquetas

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM227MFP .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Bandejas de papel

Carregue a Bandeja de entrada prioritária

Esta seção fornece informações sobre os seguintes tópicos:

  • Introdução
  • Orientação do papel da bandeja de entrada prioritária


Bandejas de papel

Introdução

As informações a seguir descrevem como colocar papel na Bandeja de entrada prioritária. Essa bandeja aceita até 10 folhas de papel de 75 g/m2.

NOTA:Para evitar atolamentos de papel:

  • •

    Nunca adicione ou remova papel da Bandeja de entrada prioritária durante a impressão.

  • •

    Antes de carregar a bandeja, remova todo o papel da bandeja de entrada e endireite a pilha.

  • •

    Ao carregar a bandeja, não folheie o papel.

  • •

    Use um papel que não esteja enrugado, dobrado ou danificado.

  1. 1.

    Abra a Porta da bandeja de entrada principal segurando a alça e puxando para baixo.

    Abra bandeja de entrada

  2. 2.

    Abra as guias de largura do papel no tamanho correto.

    Ajuste as guias

  3. 3.

    Coloque a borda superior do papel na abertura da Bandeja de entrada prioritária. Para obter informações sobre como orientar o papel, consulte Orientação do papel da bandeja de entrada prioritária.

    Carregue papel na bandeja

  4. 4.

    Encaixe as guias do papel de forma que elas toquem a pilha de papel sem dobrar as folhas.

    NOTA:Não ajuste as guias do papel firmemente contra a pilha de papel.

    NOTA:Para impedir atolamentos, ajuste as guias do papel para o tamanho correto e não encha demais a bandeja.

    Ajuste as guias


Bandejas de papel

Orientação do papel da bandeja de entrada prioritária

Tipo de papel | Orientação da imagem | Modo duplex | Tamanho do papel | Como carregar papel
Papel timbrado ou pré-impresso | Retrato | Impressão de 1 lado | Carta, Ofício, Executivo, Declaração, Ofício (8.5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Ofício (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Cartão Postal Japonês (Cartão Postal (JIS)), Cartão Postal Japonês Duplo Rotacionado (Cartão Postal Duplo (JIS)) | Face para cima Margem superior entra primeiro no produto Orientação do papel
 |  | Impressão frente e verso | Carta, Ofício, Ofício (8,5 x 13), A4 | Face para cima Margem superior entra primeiro no produto Orientação do papel
Pré-perfurado | Retrato | Impressão de 1 lado | Carta, Ofício, Executivo, Declaração, Ofício (8.5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Ofício (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Cartão Postal Japonês (Cartão Postal (JIS)), Cartão Postal Japonês Duplo Rotacionado (Cartão Postal Duplo (JIS)) | Face para cima Orifícios voltados para o lado esquerdo do produto Orientação do papel
 |  | Impressão frente e verso | Carta, Ofício, Ofício (8,5 x 13), A4 | Face para cima Orifícios voltados para o lado esquerdo do produto Orientação do papel


Bandejas de papel

Carregue a Bandeja de entrada principal

Esta seção fornece informações sobre os seguintes tópicos:

  • Introdução
  • Orientação do papel da bandeja de entrada principal


Bandejas de papel

Introdução

As informações a seguir descrevem como colocar papel na Bandeja de entrada principal. Essa bandeja aceita até 250 folhas de papel de 75 g/m2.

NOTA:Para evitar atolamentos de papel:

  • •

    Nunca adicione ou remova papel da Bandeja de entrada principal durante a impressão.

  • •

    Antes de carregar a bandeja, remova todo o papel da bandeja de entrada e endireite a pilha.

  • •

    Ao carregar a bandeja, não folheie o papel.

  • •

    Use um papel que não esteja enrugado, dobrado ou danificado.

  1. 1.

    Abra a Porta da bandeja de entrada principal segurando a alça e puxando para baixo.

    Abra bandeja de entrada

  2. 2.

    Ajuste a guia de largura do papel apertando a trava de ajuste e deslizando a guia à direita até o tamanho do papel que está sendo usado.

    Ajuste as guias

  3. 3.

    Ajuste a guias de comprimento do papel, deslizando-a para o lado do papel que está sendo usado.

    Ajuste as guias

  4. 4.

    Carregue o papel na bandeja. Para obter informações sobre como orientar o papel, consulte Orientação do papel da bandeja de entrada principal.

    Carregue papel na bandeja

  5. 5.

    Ajuste as guias de forma que toquem levemente a pilha de papel, sem dobrá-la.

    NOTA:Não ajuste as guias do papel firmemente contra a pilha de papel.

    NOTA:Para impedir atolamentos, ajuste as guias do papel para o tamanho correto e não encha demais a bandeja.

    Ajuste as guias

  6. 6.

    Se o papel for de tamanho A4, Carta ou menor, feche a porta da Bandeja de entrada principal. Use a janela de pilha de papel para verificar se está carregada corretamente.

    Feche a porta da bandeja


Bandejas de papel

Orientação do papel da bandeja de entrada principal

Tipo de papel | Orientação da imagem | Modo duplex | Tamanho do papel | Como carregar papel
Papel timbrado ou pré-impresso | Retrato | Impressão de 1 lado | Carta, Ofício, Executivo, Declaração, Ofício (8.5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Ofício (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Cartão Postal Japonês (Cartão Postal (JIS)), Cartão Postal Japonês Duplo Rotacionado (Cartão Postal Duplo (JIS)) | Face para cima Margem superior entra primeiro no produto Orientação do papel
 |  | Impressão frente e verso | Carta, Ofício, Ofício (8,5 x 13), A4 | Face para cima Margem superior entra primeiro no produto Orientação do papel
Pré-perfurado | Retrato | Impressão de 1 lado | Carta, Ofício, Executivo, Declaração, Ofício (8.5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Ofício (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Cartão Postal Japonês (Cartão Postal (JIS)), Cartão Postal Japonês Duplo Rotacionado (Cartão Postal Duplo (JIS)) | Face para cima Orifícios voltados para o lado esquerdo do produto Orientação do papel
 |  | Impressão frente e verso | Carta, Ofício, Ofício (8,5 x 13), A4 | Face para cima Orifícios voltados para o lado esquerdo do produto Orientação do papel


Bandejas de papel

Carregar e imprimir envelopes

Esta seção fornece informações sobre os seguintes tópicos:

  • Introdução
  • Imprimir envelopes
  • Orientação de envelopes


Bandejas de papel

Introdução

As informações a seguir descrevem como carregar e imprimir envelopes. A Bandeja de entrada prioritária comporta até 10 envelopes. A Bandeja de entrada principal comporta até 10 envelopes.

Para imprimir envelopes usando a opção de alimentação manual, siga estas etapas para selecionar as configurações corretas no driver de impressão e, em seguida, carregue os envelopes na bandeja depois de enviar o trabalho de impressão para a impressora.


Bandejas de papel

Imprimir envelopes

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione a impressora na lista de impressoras e, em seguida, clique ou toque no botão Propriedades ou Preferências para abrir o driver de impressão.

    NOTA:O nome do botão varia de acordo com programas de software diferentes.

    NOTA:Para acessar esses recursos da tela Inicial do Windows 8 ou 8.1, selecione Dispositivos, Impressora e, em seguida, selecione a impressora.

  3. 3.

    Clique ou toque na guia Papel/Qualidade.

  4. 4.

    Na lista suspensa Tamanho do papel, selecione o tamanho correto dos envelopes.

  5. 5.

    Na lista suspensa Tipo de papel, selecione Envelope.

  6. 6.

    Na lista suspensa Fonte de papel, selecione Alimentação manual.

  7. 7.

    Clique no botão OK para fechar a caixa de diálogo Propriedades do documento.

  8. 8.

    Na caixa de diálogo Imprimir, clique no botão OK para imprimir o trabalho.


Bandejas de papel

Orientação de envelopes

Bandeja | Tamanho Envelope | Como carregar envelopes
Bandeja de entrada prioritária | Envelope #10, Envelope Monarca, Envelope B5, Envelope C5, Envelope DL | Voltado para cima Extremidade de postagem curta inserida primeiramente na impressora
Bandeja de entrada principal | Envelope #10, Envelope Monarca, Envelope B5, Envelope C5, Envelope DL | Voltado para cima Extremidade de postagem curta inserida primeiramente na impressora


Bandejas de papel

Carregar e imprimir etiquetas

Esta seção fornece informações sobre os seguintes tópicos:

  • Introdução
  • Alimentar etiquetas manualmente
  • Orientação do rótulo


Bandejas de papel

Introdução

As informações a seguir descrevem como carregar e imprimir etiquetas.

Para imprimir etiquetas usando a opção de alimentação manual, siga estas etapas para selecionar as configurações corretas no driver de impressão e, em seguida, carregue as etiquetas na bandeja depois de enviar o trabalho de impressão para a impressora. Ao usar a alimentação manual, a impressora aguardará para imprimir o trabalho até detectar que a bandeja foi aberta.


Bandejas de papel

Alimentar etiquetas manualmente

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione a impressora na lista de impressoras e, em seguida, clique ou toque no botão Propriedades ou Preferências para abrir o driver de impressão.

    NOTA:O nome do botão varia de acordo com programas de software diferentes.

    NOTA:Para acessar esses recursos da tela Inicial do Windows 8 ou 8.1, selecione Dispositivos, Impressora e, em seguida, selecione a impressora.

  3. 3.

    Clique na guia Papel/Qualidade.

  4. 4.

    Na lista suspensa Tamanho do papel, selecione o tamanho correto para as folhas de etiquetas.

  5. 5.

    Na lista suspensa Tipo de papel, selecione Etiquetas.

  6. 6.

    Na lista suspensa Origem do papel, selecione Alimentação Manual.

  7. 7.

    Clique no botão OK para fechar a caixa de diálogo Propriedades do documento.

  8. 8.

    Na caixa de diálogo Imprimir, clique no botão OK para imprimir o trabalho.


Bandejas de papel

Orientação do rótulo

Bandeja | Como carregar etiquetas
Bandeja de entrada prioritária | Face para cima Margem superior entra primeiro na impressora Carregar etiquetas com a face para cima
Bandeja de entrada principal | Face para cima Margem superior entra primeiro na impressora Carregar etiquetas com a face para cima


Suprimentos, acessórios e peças

  • Solicitar suprimentos, acessórios e peças
  • Definir as configurações de suprimento de proteção de cartucho de toner HP
  • Substitua o cartucho de toner
  • Substituir o tambor de imagens

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM227MFP .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Suprimentos, acessórios e peças

Solicitar suprimentos, acessórios e peças

Esta seção fornece informações sobre os seguintes tópicos:

  • Pedidos
  • Suprimentos e acessórios
  • Peças para reparos e reposição por parte do cliente


Suprimentos, acessórios e peças

Pedidos

Pedidos de suprimentos e papel | www.hp.com/go/suresupply
Solicite sempre peças ou acessórios HP originais | www.hp.com/buy/parts
Peça por meio de provedores de serviço ou suporte | Entre em contato com um fornecedor autorizado de assistência técnica ou suporte HP.
Pedir usando o servidor da Web incorporado HP (EWS) | Para acessar, de um navegador da web compatível, digite o endereço IP ou o nome do host no campo de endereço/URL. O EWS contém um link para o site HP SureSupply, que fornece opções para a compra de suprimentos HP originais.


Suprimentos, acessórios e peças

Suprimentos e acessórios

Item | Descrição | Número do cartucho | Número de peça
Suprimentos
Cartucho de toner preto HP 30A LaserJet | Cartucho de toner preto de capacidade padrão para substituição | 30A | CF230A
Cartucho de toner preto HP 30X LaserJet | Cartucho de toner preto de alta capacidade para substituição | 30X | CF230X
Cartucho de toner preto HP 31A LaserJet | Cartucho de toner preto de capacidade padrão para substituição | 31A | CF231A
Tambor de imagens LaserJet HP 32A Original | Tambor de imagens | 32A | CF232A


Suprimentos, acessórios e peças

Peças para reparos e reposição por parte do cliente

As peças CSR para autorreparo pelo cliente estão disponíveis para muitas impressoras HP LaserJet para reduzir o tempo de reparo. Para obter mais informações sobre o programa CSR e suas vantagens, acesse www.hp.com/go/csr-support e www.hp.com/go/csr-faq.

Peças de substituição originais da HP podem ser solicitadas em www.hp.com/buy/parts ou entrando em contato com o serviço ou provedor autorizado HP. Ao realizar a solicitação, um dos seguintes itens será necessário: número da peça, número de série (na parte traseira da impressora), número ou nome da impressora.

  • •

    As peças listadas como de auto-substituição Obrigatório devem ser instaladas pelo cliente, a menos que o cliente queira pagar uma equipe de serviço da HP para executar o reparo. Para essas peças, o suporte no local ou o retorno para o armazém não é fornecido, de acordo com sua garantia de produto da HP.

  • •

    As peças listadas como de auto-substituição Opcional poderão ser instaladas pela equipe de serviço da HP mediante solicitação, sem custo adicional, durante o período de garantia da impressora.

Item | Descrição | Opções de auto-substituição | Número de peça
Montagem de filme de substituição do ADF | Filme de substituição para o alimentador de documentos | Obrigatória | RM2-1185-000CN


Suprimentos, acessórios e peças

Definir as configurações de suprimento de proteção de cartucho de toner HP

  • Introdução
  • Ativar ou desativar o recurso Política de Cartucho
  • Ativar ou desativar o recurso Proteção de Cartucho


Suprimentos, acessórios e peças

Introdução

Use a Política de Cartucho HP e a Proteção de Cartucho para controlar quais cartuchos são instalados na impressora e protegê-los de roubos.

  • •

    Política de Cartuchos: Este recurso protege a impressora de cartuchos de toner falsificados, permitindo que apenas cartuchos HP originais sejam usados na impressora. O uso de cartuchos HP originais garante a melhor qualidade de impressão possível. Quando alguém instala um cartucho que não é um HP original, o painel de controle da impressora exibe uma mensagem de que o cartucho não é autorizado e fornece informações explicando como proceder.

  • •

    Proteção de Cartuchos: Este recurso permanentemente associa os cartuchos de toner com uma impressora específica ou grupo de impressoras, para que não possam ser usados em outras impressoras. Proteger os cartuchos protege seu investimento. Quando este recurso está ativado, se alguém tenta transferir um cartucho protegido da impressora original para uma impressora não autorizada, esta não imprimirá com o cartucho protegido. O painel de controle da impressora exibe uma mensagem que o cartucho está protegido e fornece informações explicando como proceder.

    CUIDADO:Após ativar a proteção de cartucho da impressora, todos os cartuchos de toner subsequentes instalados nela ficam automática e permanentemente protegidos. Para evitar a proteção de um novo cartucho, desative o recurso antes de instalá-lo.

    Desativar o recurso não se aplica à proteção dos cartuchos instalados atualmente.

Ambos os recursos estão desativados por padrão. Siga estes procedimentos para habilitá-los ou desabilitá-los.


Suprimentos, acessórios e peças

Ativar ou desativar o recurso Política de Cartucho

Esta seção fornece informações sobre os seguintes tópicos:

  • Use o painel de controle da impressora para ativar o recurso Política de Cartucho
  • Use o painel de controle da impressora para desativar o recurso Política de Cartucho
  • Usar o HP Embedded Web Server (EWS) para ativar o recurso Política de Cartucho
  • Usar o HP Embedded Web Server (EWS) para desativar o recurso Política de Cartucho
  • Solucionar mensagens de erro do painel de controle de Política de Cartucho


Suprimentos, acessórios e peças

Use o painel de controle da impressora para ativar o recurso Política de Cartucho

  1. 1.

    Abra os menus tocando ou pressionando o botão de Configuração [image] ou o botão OK no painel de controle da impressora.

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração do sistema

    • •

      Configurações de suprimento

    • •

      Política de Cartuchos

  3. 3.

    Selecione HP Autorizado.


Suprimentos, acessórios e peças

Use o painel de controle da impressora para desativar o recurso Política de Cartucho

  1. 1.

    Abra os menus tocando ou pressionando o botão de Configuração [image] ou o botão OK no painel de controle da impressora.

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração do sistema

    • •

      Configurações de suprimento

    • •

      Política de Cartuchos

  3. 3.

    Selecione Desligar.


Suprimentos, acessórios e peças

Usar o HP Embedded Web Server (EWS) para ativar o recurso Política de Cartucho

  1. 1.

    Abra o HP EWS.

    1. a.

      Painéis de controle de 2 linhas: Veja o visor do painel de controle para encontrar o endereço IP.

      Painéis de controle com tela sensível ao toque: Na tela Início no painel de controle do produto, toque no botão Rede [image] para exibir o endereço IP ou nome de host.

    2. b.

      Abra um navegador da web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

      Exemplo de um endereço IP em uma janela do navegador

      NOTA:Se o navegador da web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.

  2. 2.

    Clique na guia Sistema.

  3. 3.

    No painel de navegação esquerdo, selecione Configurações de Suprimento.

  4. 4.

    Na lista suspensa Política de Cartucho, selecione HP Autorizado.

  5. 5.

    Clique no botão Aplicar.


Suprimentos, acessórios e peças

Usar o HP Embedded Web Server (EWS) para desativar o recurso Política de Cartucho

  1. 1.

    Abra o HP EWS.

    1. a.

      Painéis de controle de 2 linhas: Veja o visor do painel de controle para encontrar o endereço IP.

      Painéis de controle com tela sensível ao toque: Na tela Início no painel de controle do produto, toque no botão Rede [image] para exibir o endereço IP ou nome de host.

    2. b.

      Abra um navegador da web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

      Exemplo de um endereço IP em uma janela do navegador

      NOTA:Se o navegador da web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.

  2. 2.

    Clique na guia Sistema.

  3. 3.

    No painel de navegação esquerdo, selecione Configurações de Suprimento.

  4. 4.

    No menu suspenso Política de Cartucho, selecione Desligar.

  5. 5.

    Clique no botão Aplicar.


Suprimentos, acessórios e peças

Solucionar mensagens de erro do painel de controle de Política de Cartucho

Mensagem de erro | Descrição | Ação recomendada
10.30.0X Cartucho <Cor> Não Autorizado | O administrador configurou esta impressora para usar somente suprimentos HP originais ainda cobertos pela garantia. O cartucho deve ser substituído para continuar a impressão. | Substitua o cartucho por um novo genuíno HP. Caso acredite ter comprado um produto original da HP, acesse www.hp.com/go/anticounterfeit para determinar se o cartucho de toner é original da HP e saiba o que fazer caso não seja.


Suprimentos, acessórios e peças

Ativar ou desativar o recurso Proteção de Cartucho

Esta seção fornece informações sobre os seguintes tópicos:

  • Use o painel de controle da impressora para ativar o recurso Proteção de Cartucho
  • Use o painel de controle da impressora para desativar o recurso Proteção de Cartucho
  • Usar o HP Embedded Web Server (EWS) para ativar o recurso Proteção de Cartucho
  • Usar o HP Embedded Web Server (EWS) para desativar o recurso Proteção de Cartucho
  • Solucionar mensagens de erro do painel de controle de Proteção de Cartucho


Suprimentos, acessórios e peças

Use o painel de controle da impressora para ativar o recurso Proteção de Cartucho

  1. 1.

    Abra os menus tocando ou pressionando o botão de Configuração [image] ou o botão OK no painel de controle da impressora.

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração do sistema

    • •

      Configurações de suprimento

    • •

      Proteção de cartuchos

  3. 3.

    Selecione Proteger Cartuchos.

  4. 4.

    Quando a impressora solicitar a confirmação, selecione Continuar para ativar o recurso.

    CUIDADO:Após ativar a proteção de cartucho da impressora, todos os cartuchos de toner subsequentes instalados nela ficam automática e permanentemente protegidos. Para evitar a proteção de um novo cartucho, desative o recurso Proteção de Cartucho antes de instalá-lo.

    Desativar o recurso não se aplica à proteção dos cartuchos instalados atualmente.


Suprimentos, acessórios e peças

Use o painel de controle da impressora para desativar o recurso Proteção de Cartucho

  1. 1.

    Abra os menus tocando ou pressionando o botão de Configuração [image] ou o botão OK no painel de controle da impressora.

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração do sistema

    • •

      Configurações de suprimento

    • •

      Proteção de cartuchos

  3. 3.

    Selecione Desligar.


Suprimentos, acessórios e peças

Usar o HP Embedded Web Server (EWS) para ativar o recurso Proteção de Cartucho

  1. 1.

    Abra o HP EWS.

    1. a.

      Painéis de controle de 2 linhas: Veja o visor do painel de controle para encontrar o endereço IP.

      Painéis de controle com tela sensível ao toque: Na tela Início no painel de controle do produto, toque no botão Rede [image] para exibir o endereço IP ou nome de host.

    2. b.

      Abra um navegador da web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

      Exemplo de um endereço IP em uma janela do navegador

      NOTA:Se o navegador da web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.

  2. 2.

    Clique na guia Sistema.

  3. 3.

    No painel de navegação esquerdo, selecione Configurações de Suprimento.

  4. 4.

    Na lista suspensa Proteção de Cartucho, selecione Proteger Cartuchos.

  5. 5.

    Clique no botão Aplicar.

    CUIDADO:Após ativar a proteção de cartucho da impressora, todos os cartuchos de toner subsequentes instalados nela ficam automática e permanentemente protegidos. Para evitar a proteção de um novo cartucho, desative o recurso Proteção de Cartucho antes de instalá-lo.

    Desativar o recurso não se aplica à proteção dos cartuchos instalados atualmente.


Suprimentos, acessórios e peças

Usar o HP Embedded Web Server (EWS) para desativar o recurso Proteção de Cartucho

  1. 1.

    Abra o HP EWS.

    1. a.

      Painéis de controle de 2 linhas: Veja o visor do painel de controle para encontrar o endereço IP.

      Painéis de controle com tela sensível ao toque: Na tela Início no painel de controle do produto, toque no botão Rede [image] para exibir o endereço IP ou nome de host.

    2. b.

      Abra um navegador da web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

      Exemplo de um endereço IP em uma janela do navegador

      NOTA:Se o navegador da web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.

  2. 2.

    Clique na guia Sistema.

  3. 3.

    No painel de navegação esquerdo, selecione Configurações de Suprimento.

  4. 4.

    Na lista suspensa Proteção de Cartucho, selecione Desligar.

  5. 5.

    Clique no botão Aplicar.


Suprimentos, acessórios e peças

Solucionar mensagens de erro do painel de controle de Proteção de Cartucho

Mensagem de erro Descrição Ação recomendada

10.57.0X Cartucho <Cor> Protegido

O cartucho só pode ser usado na impressora ou conjunto de impressoras que inicialmente o tenha protegido fazendo uso da Proteção de Cartucho HP.

O recurso Proteção de Cartucho permite que um administrador restrinja os cartuchos para que funcionem apenas em uma impressora ou conjunto de impressoras. O cartucho deve ser substituído para continuar a impressão.

Substitua o cartucho por um novo cartucho de toner.


Suprimentos, acessórios e peças

Substitua o cartucho de toner

  • Introdução
  • Informações do cartucho de toner
  • Remover e recolocar o cartucho de toner


Suprimentos, acessórios e peças

Introdução

As seguintes informações fornecem detalhes sobre os cartuchos do toner da impressora, incluindo instruções sobre como substituí-los.


Suprimentos, acessórios e peças

Informações do cartucho de toner

Esta impressora indica quando o nível de um cartucho de toner está baixo. A vida útil real restante do cartucho de toner pode variar. É recomendável ter um cartucho de impressão para substituição disponível para instalação quando a qualidade de impressão não estiver mais satisfatória.

Para adquirir cartuchos ou verificar a compatibilidade dos cartuchos com a impressora, acesse o HP SureSupply em www.hp.com/go/suresupply. Vá até o canto inferior da página e verifique se o país/região está correto.

Item | Descrição | Número do cartucho | Número de peça
Cartucho de toner preto HP 30A LaserJet | Cartucho de toner preto de capacidade padrão para substituição | 30A | CF230A
Cartucho de toner preto HP 30X LaserJet | Cartucho de toner preto de alta capacidade para substituição | 30X | CF230X
Cartucho de toner preto HP 31A LaserJet | Cartucho de toner preto de capacidade padrão para substituição | 31A | CF231A

NOTA:Os cartuchos de toner de alta capacidade contêm mais toner que os cartuchos padrão para um maior fluxo de página. Para obter mais informações, acesse www.hp.com/go/learnaboutsupplies.

Não retire o cartucho de toner de sua embalagem até o momento de usá-lo.

CUIDADO:Para evitar danos ao cartucho de toner, não o exponha à luz por mais de alguns minutos.

A ilustração a seguir mostra os componentes do cartucho de toner.

Componentes do cartucho de toner

1

Cartucho de toner

CUIDADO:Caso caia toner em suas roupas, limpe com um pano seco e lave a roupa em água fria. Água quente irá fixar o toner ao tecido.

NOTA:Informações sobre a reciclagem de cartuchos de toner usados estão na caixa do cartucho.


Suprimentos, acessórios e peças

Remover e recolocar o cartucho de toner

  1. 1.

    Levante o conjunto do scanner.

    Levante o conjunto do scanner

  2. 2.

    Abra a porta do cartucho.

    Abra a porta do cartucho

  3. 3.

    Remova o cartucho do toner usado da impressora.

    Remova o cartucho de toner

  4. 4.

    Remova da caixa a embalagem do novo cartucho de toner e puxe a lingueta de liberação da embalagem.

    Remova a embalagem do cartucho de toner da caixa

  5. 5.

    Remova o cartucho do novo toner da embalagem aberta. Coloque o cartucho de toner usado na embalagem para reciclagem.

    Remova o cartucho de toner da embalagem

  6. 6.

    Alinhe o cartucho do novo toner com os trilhos no interior da impressora e instale o cartucho do novo toner até encaixá-lo completamente.

    Instale o cartucho de toner

  7. 7.

    Feche a porta do cartucho.

    Fechar a porta do cartucho

  8. 8.

    Abaixe o conjunto do scanner.

    Abaixe o conjunto do scanner


Suprimentos, acessórios e peças

Substituir o tambor de imagens

  • Introdução
  • Informações do tambor de imagens
  • Remova e substitua o tambor de imagens


Suprimentos, acessórios e peças

Introdução

As seguintes informações fornecem detalhes sobre o tambor de imagens da impressora, incluindo instruções sobre como substituí-lo.


Suprimentos, acessórios e peças

Informações do tambor de imagens

Esta impressora indica quando o tambor de imagens precisa ser substituído. A vida útil real restante do tambor de imagens pode variar. É recomendável ter um tambor de imagens para substituição disponível para instalação quando a qualidade de impressão não estiver mais satisfatória.

Para adquirir tambores de imagem para a impressora, acesse o HP SureSupply em www.hp.com/go/suresupply. Vá até o canto inferior da página e verifique se o país/região está correto.

Item | Descrição | Número do cartucho | Número de peça
Tambor de imagens LaserJet HP 32A Original | Substituição do tambor de imagens | 32A | CF232A

Não retire o tambor de imagens de sua embalagem até o momento de usá-lo.

CUIDADO:Para evitar danos ao tambor de imagens, não o exponha à luz por mais de alguns minutos. Cubra o tambor de imagens se tiver de ser removido da impressora durante um período prolongado.

A ilustração a seguir mostra os componentes do tambor de imagens.

Componentes do tambor de imagens

1

Tambor de imagens

CUIDADO:Não toque no tambor de imagens. As impressões digitais podem causar problemas de qualidade de impressão.

As informações sobre reciclagem de tambores de imagens usados estão na caixa do tambor de imagens.


Suprimentos, acessórios e peças

Remova e substitua o tambor de imagens

  1. 1.

    Levante o conjunto do scanner.

    Levante o conjunto do scanner

  2. 2.

    Abra a porta do cartucho.

    Abra a porta do cartucho

  3. 3.

    Remova temporariamente o cartucho de toner da impressora.

    Remova o cartucho de toner

  4. 4.

    Remova o tambor de imagens usado da impressora.

    Remover o tambor de imagem

  5. 5.

    Remova da caixa o novo tambor de imagens e tire a embalagem.

    Remova da caixa a embalagem do tambor de imagens

  6. 6.

    Remova a embalagem do novo tambor de imagens.

    Remova da caixa a embalagem do tambor de imagens

  7. 7.

    Não toque no tambor de imagem. Impressões digitais no tambor de imagem podem causar problemas na qualidade de impressão.

    Não toque no tambor de imagem

  8. 8.

    Alinhe o novo tambor de imagens com os trilhos no interior da impressora e instale o novo tambor de imagens até encaixá-lo completamente.

    Instalar o tambor de imagem

  9. 9.

    Alinhe o cartucho de toner com os trilhos no interior da impressora e instale o cartucho até encaixá-lo completamente.

    Instale o cartucho de toner

  10. 10.

    Feche a porta do cartucho.

    Fechar a porta do cartucho

  11. 11.

    Abaixe o conjunto do scanner.

    Abaixe o conjunto do scanner


Impressão

  • Tarefas de impressão (Windows)
  • Tarefas de impressão (OS X)
  • Impressão móvel
  • Utilizar impressão de fácil acesso via USB (somente modelos com tela sensível ao toque)

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM227MFP .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Impressão

Tarefas de impressão (Windows)

Esta seção fornece informações sobre os seguintes tópicos:

  • Como imprimir (Windows)
  • Imprimir automaticamente nos dois lados (Windows)
  • Imprimir manualmente nos dois lados (Windows)
  • Imprimir múltiplas páginas por folha (Windows)
  • Selecionar o tipo de papel (Windows)
  • Tarefas adicionais de impressão


Impressão

Como imprimir (Windows)

O procedimento a seguir descreve o processo básico de impressão no Windows.

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione a impressora na lista de impressoras. Para alterar as configurações, clique ou toque no botão Propriedades ou Preferências para abrir o driver da impressora.

    NOTA:O nome do botão varia de acordo com os softwares utilizados.

    NOTA:Para acessar esses recursos em um aplicativo de tela Inicial do Windows 8 ou 8.1, selecione Dispositivos, Imprimir e, em seguida, selecione a impressora.

    NOTA:Para obter mais informações, clique no botão Ajuda (?) no driver de impressão.

    NOTA:O driver de impressão pode ter aparência diferente da exibida aqui, mas as etapas são as mesmas.

    Tela de seleção de produto

  3. 3.

    Clique ou toque nas guias do driver de impressão para configurar as opções disponíveis. Por exemplo, configure a orientação do papel na guia Acabamento e a fonte, o tipo e o tamanho do papel e os ajustes de qualidade na guia Papel/qualidade.

  4. 4.

    Clique ou toque no botão OK para voltar para a caixa de diálogo Imprimir. Selecione o número de cópias a serem impressas a partir dessa tela.

  5. 5.

    Clique ou toque no botão OK para imprimir o trabalho.


Impressão

Imprimir automaticamente nos dois lados (Windows)

Use este procedimento para impressoras que tenham um duplexador automático instalado. Se a impressora não tiver um duplexador automático instalado ou se desejar imprimir em tipos de papel não compatíveis com o duplexador, é possível imprimir manualmente em ambos os lados.

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione a impressora na lista de impressoras e, em seguida, clique ou toque no botão Propriedades ou Preferências para abrir o driver de impressão.

    NOTA:O nome do botão varia de acordo com os softwares utilizados.

    NOTA:Para acessar esses recursos em um aplicativo de tela Inicial do Windows 8 ou 8.1, selecione Dispositivos, Imprimir e, em seguida, selecione a impressora.

  3. 3.

    Clique ou toque na guia Acabamento.

  4. 4.

    Marque a caixa de seleção Imprimir em ambos os lados. Clique no botão OK para fechar a caixa de diálogo Propriedades do documento.

  5. 5.

    Na caixa de diálogo Imprimir, clique no botão OK para imprimir o trabalho.


Impressão

Imprimir manualmente nos dois lados (Windows)

Use este procedimento para impressoras que não tenham um duplexador automático instalado ou para imprimir em papel que o duplexador não suporta.

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione a impressora na lista de impressoras e, em seguida, clique ou toque no botão Propriedades ou Preferências para abrir o driver de impressão.

    NOTA:O nome do botão varia de acordo com programas de software diferentes.

    NOTA:Para acessar esses recursos em um aplicativo de tela Inicial do Windows 8 ou 8.1, selecione Dispositivos, Imprimir e, em seguida, selecione a impressora.

  3. 3.

    Clique ou toque na guia Acabamento.

  4. 4.

    Marque a caixa de seleção Imprimir em ambos os lados (manualmente). Clique no botão OK para imprimir o primeiro lado do trabalho.

  5. 5.

    Recupere a pilha impressa do compartimento de saída e coloque-a na Bandeja 1.

  6. 6.

    Se solicitado, toque no botão apropriado do painel de controle para continuar.


Impressão

Imprimir múltiplas páginas por folha (Windows)

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione a impressora na lista de impressoras e, em seguida, clique ou toque no botão Propriedades ou Preferências para abrir o driver de impressão.

    NOTA:O nome do botão varia de acordo com os softwares utilizados.

    NOTA:Para acessar esses recursos em um aplicativo de tela Inicial do Windows 8 ou 8.1, selecione Dispositivos, Imprimir e, em seguida, selecione a impressora.

  3. 3.

    Clique ou toque na guia Acabamento.

  4. 4.

    Selecione o número de páginas por folha na lista suspensa Páginas por folha.

  5. 5.

    Selecione a opção correta Imprimir bordas da página, Ordem das páginas e Orientação. Clique no botão OK para fechar a caixa de diálogo Propriedades do documento.

  6. 6.

    Na caixa de diálogo Imprimir, clique no botão OK para imprimir o trabalho.


Impressão

Selecionar o tipo de papel (Windows)

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione a impressora na lista de impressoras e, em seguida, clique ou toque no botão Propriedades ou Preferências para abrir o driver de impressão.

    NOTA:O nome do botão varia de acordo com os softwares utilizados.

    NOTA:Para acessar esses recursos em um aplicativo de tela Inicial do Windows 8 ou 8.1, selecione Dispositivos, Imprimir e, em seguida, selecione a impressora.

  3. 3.

    Clique ou toque na guia Papel/Qualidade.

  4. 4.

    A partir da lista suspensa Tipo de papel, clique na opção Mais...

  5. 5.

    Amplie a lista de opções O tipo é: opções.

  6. 6.

    Expanda a categoria de tipos de papel que melhor descreve o seu papel.

  7. 7.

    Selecione a opção para o tipo de papel que você está usando e clique no botão OK.

  8. 8.

    Clique no botão OK para fechar a caixa de diálogo Propriedades do documento. Na caixa de diálogo Imprimir, clique no botão OK para imprimir o trabalho.


Impressão

Tarefas adicionais de impressão

Acesse o endereço www.hp.com/support/ljM227MFP.

As instruções estão disponíveis para execução de tarefas de impressão específicas, como:

  • •

    Criar e usar atalhos ou predefinições de impressão

  • •

    Selecionar o tamanho do papel ou usar um tamanho de papel personalizado

  • •

    Selecionar a orientação da página

  • •

    Criar um livreto

  • •

    Dimensionar um documento conforme o tamanho do papel selecionado

  • •

    Imprimir a primeira ou a última página do documento em um papel diferente

  • •

    Imprimir marcas em um documento


Impressão

Tarefas de impressão (OS X)

Esta seção fornece informações sobre os seguintes tópicos:

  • Como imprimir (OS X)
  • Imprimir automaticamente nos dois lados (OS X)
  • Imprimir manualmente nos dois lados (OS X)
  • Imprimir múltiplas páginas por folha (OS X)
  • Selecione o tipo de papel (OS X)
  • Tarefas adicionais de impressão


Impressão

Como imprimir (OS X)

O procedimento a seguir descreve o processo básico de impressão para o OS X.

  1. 1.

    Clique no menu Arquivo e na opção Imprimir.

  2. 2.

    Selecione a impressora.

  3. 3.

    Clique em Mostrar detalhes ou em Cópias e páginas e, em seguida, selecione outros menus para ajustar as configurações de impressão.

    NOTA:O nome do item varia de acordo com programas de software diferentes.

  4. 4.

    Clique no botão Imprimir.


Impressão

Imprimir automaticamente nos dois lados (OS X)

NOTA:Essa informação aplica-se às impressoras que têm um duplexador automático.

NOTA:Esse recurso está disponível se você instalar o driver de impressão da HP. Ele pode não estar disponível se você estiver utilizando o AirPrint.

  1. 1.

    Clique no menu Arquivo e na opção Imprimir.

  2. 2.

    Selecione a impressora.

  3. 3.

    Clique em Mostrar detalhes ou em Cópias e páginas e, em seguida, clique no menu Layout.

    NOTA:O nome do item varia de acordo com programas de software diferentes.

  4. 4.

    Selecione uma opção de encadernação na lista suspensa Frente e verso.

  5. 5.

    Clique no botão Imprimir.


Impressão

Imprimir manualmente nos dois lados (OS X)

NOTA:Esse recurso está disponível se você instalar o driver de impressão da HP. Ele pode não estar disponível se você estiver utilizando o AirPrint.

  1. 1.

    Clique no menu Arquivo e na opção Imprimir.

  2. 2.

    Selecione a impressora.

  3. 3.

    Clique em Mostrar detalhes ou em Cópias e páginas e, em seguida, clique no menu Duplexação manual.

    NOTA:O nome do item varia de acordo com programas de software diferentes.

  4. 4.

    Clique na caixa Dúplex manual e selecione uma opção de encadernação.

  5. 5.

    Clique no botão Imprimir.

  6. 6.

    Na impressora, retire qualquer papel em branco que estiver na Bandeja 1.

  7. 7.

    Retire a pilha impressa do compartimento de saída e coloque-a com o lado impresso voltado para baixo na bandeja de entrada.

  8. 8.

    Se solicitado, toque no botão apropriado do painel de controle para continuar.


Impressão

Imprimir múltiplas páginas por folha (OS X)

  1. 1.

    Clique no menu Arquivo e na opção Imprimir.

  2. 2.

    Selecione a impressora.

  3. 3.

    Clique em Mostrar detalhes ou em Cópias e páginas e, em seguida, clique no menu Layout.

    NOTA:O nome do item varia de acordo com programas de software diferentes.

  4. 4.

    Na lista suspensa Páginas por folha, selecione o número de páginas que você deseja imprimir em cada folha.

  5. 5.

    Na área Direção do layout, selecione a ordem e posicionamento das páginas na folha.

  6. 6.

    No menu Bordas, selecione o tipo de borda que você deseja imprimir em torno de cada página da folha.

  7. 7.

    Clique no botão Imprimir.


Impressão

Selecione o tipo de papel (OS X)

  1. 1.

    Clique no menu Arquivo e na opção Imprimir.

  2. 2.

    Selecione a impressora.

  3. 3.

    Clique em Mostrar detalhes ou em Cópias e páginas e, em seguida, clique no menu Mídia e qualidade ou Papel/Qualidade.

    NOTA:O nome do item varia de acordo com programas de software diferentes.

  4. 4.

    Selecione as opções Mídia e qualidade ou Papel/qualidade.

    NOTA:Esta lista contém o conjunto mestre de opções disponíveis. Algumas opções não estão disponíveis em todas as impressoras.

    • •

      Tipo de mídia: Selecione a opção para o tipo de papel do trabalho de impressão.

    • •

      Qualidade de impressão: Selecione o nível de resolução do trabalho de impressão.

    • •

      Impressão borda a borda: Selecione essa opção para imprimir próximo às bordas do papel.

    • •

      EconoMode: Selecione essa opção para economizar o toner ao imprimir rascunhos de documentos.

  5. 5.

    Clique no botão Imprimir.


Impressão

Impressão móvel

http://www.hp.com http://www.hpe.com


Impressão

Introdução

A HP oferece várias soluções móveis e ePrint para possibilitar impressões fáceis em uma impressora HP a partir de um notebook, tablet, smartphone ou outro dispositivo móvel. Para ver a lista completa e determinar a melhor opção, acesse www.hp.com/go/LaserJetMobilePrinting (somente em inglês).

NOTA:Atualize o firmware da impressora para garantir a compatibilidade com todos os recursos do ePrint e de impressão móvel.

  • Introdução
  • Impressão Wi-Fi Direct e NFC (somente modelos wireless)
  • HP ePrint via email
  • Software HP ePrint
  • AirPrint
  • Impressão integrada para Android


Impressão

Impressão Wi-Fi Direct e NFC (somente modelos wireless)

O Wi-Fi Direct e a NFC possibilitam imprimir a partir de um dispositivo sem fio móvel sem precisar de uma conexão a uma rede ou à Internet. Os recursos NFC permitem a conexão fácil um-para-um para dispositivos móveis usando o toque de dispositivo-para-dispositivo.

No momento, alguns sistemas operacionais móveis não são compatíveis com o Wi-Fi Direct e NFC. Se o dispositivo móvel não oferecer suporte ao Wi-Fi Direct, é necessário alterar a conexão de rede sem fio do dispositivo para a conexão Wi-Fi Direct da impressora antes de imprimir.

NOTA:Para dispositivos móveis não compatíveis com o Wi-Fi Direct, a conexão Wi-Fi Direct permite apenas impressão. Depois de usar o Wi-Fi Direct para imprimir, é necessário reconectar-se a uma rede local para acessar a Internet.

Para acessar a conexão Wi-Fi Direct da impressora, conclua as etapas a seguir:

  1. 1.

    Na tela Inicial do painel de controle da impressora, toque no botão Connection Information (Informações de conexão) [image].

  2. 2.

    Abra os seguintes menus:

    • •

      Wi-Fi Direct

    • •

      Configurações

    • •

      Método de conexão

  3. 3.

    Escolha um dos seguintes métodos de conexão:

    • •

      Automática: Escolher essa opção define a senha para 12345678.

    • •

      Manual: Escolher essa opção gera uma senha segura, gerada aleatoriamente.

  4. 4.

    No dispositivo móvel, abra o menu Wi-Fi ou Wi-Fi Direct.

  5. 5.

    Na lista de redes disponíveis, selecione o nome da impressora.

    NOTA:Se o nome da impressora não for exibido, pode ser que você esteja fora do alcance do sinal do Wi-Fi Direct. Mova o dispositivo para mais perto da impressora.

  6. 6.

    Se solicitado, digite a senha do Wi-Fi Direct.

    NOTA:Para dispositivos Android que oferecem suporte ao Wi-Fi Direct, se o método de conexão estiver configurado como Automático, a conexão ocorrerá automaticamente, sem a solicitação de senha. Se o método de conexão estiver configurado como Manual, será necessário pressionar o botão OK ou fornecer um PIN (número de identificação pessoal) — exibido no painel de controle da impressora — como uma senha no dispositivo móvel.

    NOTA:Para acessar a senha do Wi-Fi Direct, na tela Inicial do painel de controle da impressora, toque no botão Connection Information (Informações de conexão) [image].

  7. 7.

    Abra o documento e selecione a opção Imprimir.

    NOTA:Se o dispositivo móvel não oferecer suporte para impressão, instale o aplicativo móvel HP ePrint.

  8. 8.

    Selecione sua impressora na lista de impressoras e clique em Imprimir.

  9. 9.

    Quando o trabalho de impressão estiver concluído, será necessário que alguns dispositivos móveis sejam reconectados à rede local.

  • •

    Tables e telefones Android 4.0 e mais recentes com o Serviço de Impressão HP ou o plug-in de impressão móvel Mopria instalado.

  • •

    A maioria dos computadores, tablets e notebooks com Windows 8.1 que tenham o driver de impressão HP instalado.

Os seguintes dispositivos e sistemas operacionais de computador não oferecem suporte ao Wi-Fi Direct, mas podem imprimir em uma impressora que oferece:

  • •

    Apple iPhone e iPad

  • •

    Computadores Mac que executam OS X

Para obter mais informações sobre a impressão Wi-Fi Direct, acesse www.hp.com/go/wirelessprinting.

Os recursos NFC e Wi-Fi Direct podem ser ativados ou desativados no painel de controle da impressora.

Esta seção fornece informações sobre os seguintes tópicos:

  • Ativar ou desativar o Wi-Fi Direct
  • Alterar o nome Wi-Fi Direct da impressora


Impressão

Ativar ou desativar o Wi-Fi Direct

Os recursos do Wi-Fi Direct devem ser habilitados primeiro no painel de controle da impressora.

  1. 1.

    Na tela Inicial do painel de controle da impressora, selecione o botão Informações de conexão [image].

  2. 2.

    Abra os seguintes menus:

    • •

      Wi-Fi Direct

    • •

      Configurações

    • •

      On/Off (Ligar/desligar)

  3. 3.

    Toque no item do menu On. Toque no botão Off (Desativar) para desativar a impressão Wi-Fi Direct.

NOTA:Em ambientes em que mais de um modelo da mesma impressora estiver instalado, pode ser útil para fornecer a cada impressora um Wi-Fi mais exclusivo para facilitar a identificação da impressora para impressão Wi-Fi Wireless Direct. O nome do Wi-Fi Direct também está disponível ao tocar no ícone Informações de conexão [image] na tela inicial no painel de controle da impressora e no ícone do Wi-Fi Direct.


Impressão

Alterar o nome Wi-Fi Direct da impressora

Siga este procedimento para alterar o nome do Wi-Fi Direct da impressora usando o Servidor da Web Incorporado (EWS) HP:

Etapa um: Abrir o Servidor Web incorporado HP

  1. 1.

    Na tela Inicial do painel de controle da impressora, toque no botão Informações da conexão [image] e então toque no botão Conectado à rede [image] ou no botão Rede Wi-Fi ativada [image] para exibir o endereço IP ou o nome do host.

  2. 2.

    Abra um navegador da web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

    Exemplo de um endereço IP em uma janela do navegador

    NOTA:Se o navegador da web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.

Etapa dois: Alterar o nome Wi-Fi da impressora

  1. 1.

    Clique na guia Redes.

  2. 2.

    No painel de navegação esquerdo, clique no link Configuração de Wi-Fi Direct.

  3. 3.

    No campo Nome do Direct Wi-Fi , insira o novo nome.

  4. 4.

    Clique em Aplicar.


Impressão

HP ePrint via email

Use o HP ePrint para imprimir documentos enviando-os como um anexo de e-mail para o endereço de e-mail da impressora, de qualquer dispositivo habilitado para e-mail.

Para usar o HP ePrint, a impressora deve atender aos seguintes requisitos:

  • •

    A impressora deve estar conectada a uma rede com ou sem fio e ter acesso à Internet.

  • •

    O HP Web Services deve estar habilitado na impressora, e ela deverá estar registrada no HP Connected.

    Siga este procedimento para ativar os Serviços da Web da HP e se registrar-se no HP Connected:

    NOTA:As etapas variam de acordo com o tipo de painel de controle.

    1

    Painel de controle de 2 linhas

    2

    Painel de controle com tela de toque

    Painéis de controle de 2 linhas

    • 1.

      No painel de controle da impressora, pressione o botão Configuração [image]. Abra o menu Configuração da rede e selecione Mostrar endereço IP para exibir o endereço IP ou o nome do host.

    • 2.

      Abra um navegador da web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

      Exemplo de um endereço IP em uma janela do navegador

      NOTA:Se o navegador da web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.

    • 3.

      Clique na guia HP Web Services e em Habilitar. A impressora ativa os Web Services e, em seguida, imprime uma página de informações.

      A página de informações contém um código da impressora necessário para registrar a impressora HP no HP Connected.

    • 4.

      Vá para www.hpconnected.com para criar uma conta HP ePrint e concluir o processo de configuração.

    Painéis de controle com tela sensível ao toque:

    • 1.

      Na tela Inicial do painel de controle da impressora, toque no botão Connection Information (Informações de conexão) [image].

    • 2.

      Abra os seguintes menus:

      • •

        HP ePrint

      • •

        Configurações

      • •

        Enable Web Services (Ativar serviços da web)

    • 3.

      Toque no botão Print (Imprimir) para ler o contrato de termos de uso. Toque no botão OK para aceitar os Termos de uso e ativar os Serviços Web da HP.

      A impressora ativa os Web Services e, em seguida, imprime uma página de informações. A página de informações contém um código da impressora necessário para registrar a impressora HP no HP Connected.

    • 4.

      Acesse www.hpconnected.com para criar uma conta HP ePrint e conclua o processo de configuração.


Impressão

Software HP ePrint

O software HP ePrint facilita a impressão em um computador desktop ou laptop com Windows ou Mac para qualquer impressora com HP ePrint. Esse software facilita a localização de impressoras habilitadas para ePrint registrados na sua conta HP Connected. A impressora HP de destino pode estar localizada no escritório ou em qualquer lugar do mundo.

  • •

    Windows: Após a instalação do driver, abra a opção Imprimir de dentro do seu aplicativo e selecione HP ePrint na lista de impressoras instaladas. Clique no botão Propriedades para configurar opções de impressão.

  • •

    OS X: Após a instalação do software, selecione Arquivo, Imprimir e, em seguida, selecione a seta ao lado do PDF (na parte inferior esquerda da tela de driver). Selecione HP ePrint.

Para o Windows, o software HP ePrint também oferece suporte à impressão TCP/IP para impressoras de rede local na rede (LAN ou WAN) para produtos PostScript® compatíveis.

Windows e OS X oferecem suporte à impressão IPP para produtos conectados à rede LAN ou WAN compatíveis com ePCL.

Windows e OS X oferecem suporte também à impressão de documentos PDF para locais de impressão públicos e à impressão usando o HP ePrint por e-mail através da nuvem.

Acesse www.hp.com/go/eprintsoftware para obter drivers e informações.

NOTA:Para Windows, o nome do driver de impressão do software HP ePrint é HP ePrint + JetAdvantage.

NOTA:O software HP ePrint é um utilitário de fluxo de trabalho em PDF para OS X e não é, tecnicamente, um driver de impressão.

NOTA:O software HP ePrint não oferece suporte à impressão USB.


Impressão

AirPrint

A impressão direta usando o AirPrint da Apple é compatível com iOS em computadores Mac com OS X 10.7 Lion ou mais recentes. Use o AirPrint para impressão direta na impressora usando um iPad, um iPhone (3GS ou posterior) ou iPod touch (terceira geração ou posterior) nos seguintes aplicativos móveis:

  • •

    Correio

  • •

    Fotografias

  • •

    Safari

  • •

    iBooks

  • •

    Selecione aplicativos de terceiros

Para usar o AirPrint, a impressora deve estar conectado à mesma rede (sub-rede) que o dispositivo Apple. Para obter mais informações sobre o uso do AirPrint e sobre quais impressoras HP são compatíveis com o AirPrint, vá para www.hp.com/go/LaserJetMobilePrinting.

NOTA:Antes de usar o AirPrint com uma conexão USB, verifique o número de versão. O AirPrint versões 1.3 e anteriores não suportam conexões USB.


Impressão

Impressão integrada para Android

A solução de impressão integrada da HP para Android e Kindle permite que dispositivos móveis localizem e imprimam automaticamente em impressoras HP que estejam em uma rede sem fio ou dentro do alcance sem fio para impressão Wi-Fi Direct.

A impressora deve estar conectada à mesma rede (sub-rede) como o dispositivo Android.

A solução de impressão é integrada a várias versões do sistema operacional.

NOTA:Se a impressão não estiver disponível em seu dispositivo, vá para Google Play > aplicativos Android e instale o plug-in HP Print Service.

Para mais informações sobre como usar a impressão incorporada em Android e sobre os dispositivos Android compatíveis, acesse www.hp.com/go/LaserJetMobilePrinting.


Impressão

Utilizar impressão de fácil acesso via USB (somente modelos com tela sensível ao toque)

Esta seção fornece informações sobre os seguintes tópicos:

  • Introdução
  • Etapa um: Acessar arquivos USB na impressora
  • Etapa dois: Imprimir documentos USB


Impressão

Introdução

Esta impressora possui o recurso de impressão de fácil acesso USB, assim você pode imprimir arquivos rapidamente sem enviá-los de um computador. A impressora aceita unidades flash USB padrão na porta USB. Suporta os seguintes tipos de arquivos:

  • •

    .pdf

  • •

    .jpg

  • •

    .prn e .PRN

  • •

    .cht e .CHT

  • •

    .pxl

  • •

    .pcl e .PCL

  • •

    .ps e .PS


Impressão

Etapa um: Acessar arquivos USB na impressora

  1. 1.

    Insira a unidade flash USB na porta USB de acesso na impressora.

  2. 2.

    O menu USB Flash Drive abre com as seguintes opções:

    • •

      Imprimir documentos

    • •

      Visualizar e imprimir fotos

    • •

      Digitalização para unidade USB


Impressão

Etapa dois: Imprimir documentos USB

Esta seção fornece informações sobre os seguintes tópicos:

  • Opção 1: Imprimir documentos
  • Opção 2: Imprimir fotos


Impressão

Opção 1: Imprimir documentos

  1. 1.

    Para imprimir um documento, selecione Imprimir documentos.

  2. 2.

    Selecione o nome do documento que deseja imprimir. Se o documento está armazenado em uma pasta, selecione a pasta primeiro e, em seguida, selecione o documento a imprimir.

  3. 3.

    Com a tela de resumo aberta, é possível ajustar as seguintes configurações:

    • •

      Número de cópias

    • •

      Tamanho do papel

    • •

      Tipo de papel

    • •

      Fit to Page (Ajustar à página)

    • •

      Intercalação

    • •

      Cor de saída (somente impressoras coloridas)

  4. 4.

    Selecione o botão Imprimir para imprimir o documento.

  5. 5.

    Retire a tarefa impressa no compartimento de saída e remova a unidade flash USB.


Impressão

Opção 2: Imprimir fotos

  1. 1.

    Para imprimir fotos, selecione Visualizar e imprimir fotos.

  2. 2.

    Selecione a imagem de visualização de cada foto a ser impressa e selecione Concluído.

  3. 3.

    Com a tela de resumo aberta, é possível ajustar as seguintes configurações:

    • •

      Tamanho da imagem

    • •

      Tamanho do papel

    • •

      Tipo de papel

    • •

      Número de cópias

    • •

      Cor de saída (somente impressoras coloridas)

    • •

      Mais claro/Mais escuro

  4. 4.

    Selecione Imprimir para imprimir as fotos.

  5. 5.

    Retire a tarefa impressa no compartimento de saída e remova a unidade flash USB.


Cópia

  • Fazer uma cópia
  • Copiar em ambos os lados (duplex)
  • Tarefas adicionais de cópia

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM227MFP .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Cópia

Fazer uma cópia

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

Painéis de controle de 2 linhas:

  1. 1.

    Coloque o documento no vidro do scanner de acordo com os indicadores na impressora.

  2. 2.

    Pressione o botão Menu de Cópia [image].

  3. 3.

    Para otimizar a qualidade da cópia para diferentes tipos de documentos, utilize as teclas de seta para selecionar o menu Otimizar e pressione o botão OK. As seguintes configurações de qualidade de cópia estão disponíveis:

    • •

      Seleção autom.: Use essa configuração quando estiver preocupado com a qualidade da cópia. Esta é a configuração padrão.

    • •

      Misto: Use essa configuração para documentos que contenham uma combinação de texto e imagens.

    • •

      Texto: Use essa configuração para documentos que contenham principalmente texto.

    • •

      Imagem: Use essa configuração para documentos que contenham principalmente imagens.

  4. 4.

    Toque no botão Número de Cópias [image] e use o teclado da tela de toque para ajustar o número de cópias. Pressione o botão OK.

  5. 5.

    Pressione o botão Iniciar cópia [image] para iniciar a cópia.

Painéis de controle com tela sensível ao toque:

  1. 1.

    Coloque o documento no vidro do scanner de acordo com os indicadores na impressora.

  2. 2.

    Na tela Inicial do painel de controle da impressora, toque no ícone Copiar [image].

  3. 3.

    Para otimizar a qualidade da cópia para tipos diferentes de documentos, toque no botão Configurações e, em seguida, navegue até o botão Otimizar e toque sobre ele. Deslize pela tela do painel de controle para navegar pelas opções e toque em uma opção para selecioná-la. As seguintes configurações de qualidade de cópia estão disponíveis:

    • •

      Seleção autom.: Use essa configuração quando estiver preocupado com a qualidade da cópia. Esta é a configuração padrão.

    • •

      Misto: Use essa configuração para documentos que contenham uma combinação de texto e imagens.

    • •

      Texto: Use essa configuração para documentos que contenham principalmente texto.

    • •

      Imagem: Use essa configuração para documentos que contenham principalmente imagens.

  4. 4.

    Toque em Número de cópias, depois use o teclado da tela de toque para ajustar o número de cópias.

  5. 5.

    Toque no botão Iniciar cópia para iniciar a cópia.


Cópia

Copiar em ambos os lados (duplex)

  • Impressão frente e verso manual


Cópia

Impressão frente e verso manual

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

Painéis de controle de 2 linhas:

  1. 1.

    Coloque o documento voltado para baixo no vidro do scanner, com o canto superior esquerdo da página no canto superior esquerdo do vidro do scanner. Feche o scanner.

  2. 2.

    Pressione o botão Menu de Cópia [image].

  3. 3.

    Use as teclas de seta para selecionar o menu Frente e Verso e pressione o botão OK.

  4. 4.

    Use as teclas de seta para selecionar uma opção e pressione o botão OK.

  5. 5.

    Pressione o botão Iniciar cópia [image] para iniciar a cópia.

  6. 6.

    A impressora solicita que você carregue o próximo documento original. Coloque-o no vidro e toque no botão Iniciar Cópia [image].

  7. 7.

    Repita esse processo até terminar de digitalizar a última página. Toque no botão OK para concluir a impressão das cópias.

Painéis de controle com tela sensível ao toque:

  1. 1.

    Coloque o documento voltado para baixo no vidro do scanner, com o canto superior esquerdo da página no canto superior esquerdo do vidro do scanner. Feche o scanner.

  2. 2.

    Na tela Inicial do painel de controle da impressora, toque no ícone Copiar [image].

  3. 3.

    Toque no botão Configurações.

  4. 4.

    Role até o botão Frente e verso e toque nele.

  5. 5.

    Deslize através das opções e toque em uma opção para selecioná-la.

  6. 6.

    Toque no botão Iniciar cópia para iniciar a cópia.

  7. 7.

    A impressora solicita que você carregue o próximo documento original. Coloque-o no vidro e toque no botão OK.

  8. 8.

    Repita esse processo até terminar de digitalizar a última página. Toque no botão Concluído para terminar a impressão as cópias.


Cópia

Tarefas adicionais de cópia

Acesse o endereço www.hp.com/support/ljM227MFP.

As instruções estão disponíveis para execução de tarefas de cópia específicas, como:

  • •

    Copiar ou digitalizar páginas de livros ou outros documentos encadernados

  • •

    Copiar documentos de tamanhos mistos

  • •

    Copiar ou digitalizar ambos os lados de um cartão de identificação

  • •

    Copiar ou digitalizar um documento em um formato de folheto


Digitalização

  • Digitalização com o uso do software HP Scan (Windows)
  • Digitalização com o uso do software HP Easy Scan (OS X)
  • Configurar o recurso Digitalizar para E-mail (apenas modelos com tela sensível ao toque)
  • Configurar o recurso Digitalizar para Pasta da Rede (apenas modelos com tela sensível ao toque)
  • Digitalizar para uma unidade flash USB (somente modelos com tela sensível ao toque)
  • Digitalizar para e-mail (somente modelos com tela sensível ao toque)
  • Digitalizar para uma pasta de rede (somente modelos com tela sensível ao toque)
  • Tarefas adicionais de digitalização

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM227MFP .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Digitalização

Digitalização com o uso do software HP Scan (Windows)

Use o software HP Scan para iniciar a digitalização a partir do software em seu computador. Você pode salvar a imagem digitalizada como um arquivo ou enviá-la para outro aplicativo de software.

  1. 1.

    Abra o Assistente de Impressora HP.

    • •

      Windows 8.1: Clique na seta para baixo no canto inferior esquerdo da tela Iniciar e selecione o nome da impressora.

    • •

      Windows 8: Clique com o botão direito em uma área vazia da tela Iniciar, clique em Todos os Aplicativos na barra de aplicativos e, em seguida, selecione o nome da impressora.

    • •

      Windows 7, Windows Vista e Windows XP: Na área de trabalho do computador, clique em Iniciar, selecione Todos os Programas, clique em HP, clique na pasta da impressora, selecione o ícone com o nome da impressora e abra o Assistente de Impressora HP.

  2. 2.

    No Assistente de Impressora HP, selecione Digitalizar e, em seguida, selecione Digitalizar um Documento ou uma Foto.

  3. 3.

    Ajuste as configurações, conforme necessário.

  4. 4.

    Clique em Digitalizar.


Digitalização

Digitalização com o uso do software HP Easy Scan (OS X)

Use o software HP Easy Scan para iniciar a digitalização a partir do software em seu computador.

  1. 1.

    Coloque o documento no alimentador de documentos ou no vidro do scanner de acordo com os indicadores na impressora.

  2. 2.

    No computador, abra o HP Easy Scan, que está localizado na pasta Aplicativos.

  3. 3.

    Siga as instruções mostradas na tela para digitalizar o documento.

  4. 4.

    Depois de digitalizar todas as páginas, clique em Arquivo e em Salvar para salvá-las em um arquivo.


Digitalização

Configurar o recurso Digitalizar para E-mail (apenas modelos com tela sensível ao toque)

  • Introdução
  • Antes de começar
  • Método um: Usar o Assistente Digitalizar para E-mail (Windows)
  • Método dois: Configurar o recurso Digitalizar para E-mail via Servidor Web Incorporado HP (Windows)
  • Configurar o recurso Digitalizar para E-mail em um Mac.


Digitalização

Introdução

A impressora tem um recurso que permite digitalizar um documento e enviá-lo a um ou mais endereços de e-mail. Para usar esse recurso de digitalização, a impressora deve estar conectado a uma rede; contudo, o recurso não estará disponível até ele ter sido configurado. Existem dois métodos para configurar a opção Digitalizar para E-mail, o Assistente de configuração Digitalizar para E-mail (Windows), instalados no grupo de programas HP para impressora como parte da instalação completa do software no Windows 7, e a configuração Digitalizar para E-mail por meio do Servidor da Web Incorporado (EWS) HP. Use as informações a seguir para configurar o recurso Digitalizar para E-mail.


Digitalização

Antes de começar

Para configurar o recurso Digitalizar para E-mail, a impressora deve ter uma conexão de rede ativa na mesma rede que o computador em que será executado o processo de configuração.

Os administradores precisam das seguintes informações antes de iniciar o processo de configuração.

  • •

    Acesso administrativo à impressora

  • •

    Servidor SMTP (por exemplo, smtp.mycompany.com)

    NOTA:Se você não souber o nome do servidor SMTP, o número da porta SMTP ou as informações de autenticação, contate o provedor de serviços de e-mail/Internet ou o administrador do sistema para obter informações. Os nomes do servidor SMTP e os nomes de porta são geralmente fáceis de encontrar, fazendo uma pesquisa na Internet. Por exemplo, use termos como "nome do servidor smtp gmail" ou "nome do servidor smtp yahoo" para pesquisar.

  • •

    Número da porta SMTP

  • •

    Requisitos de autenticação de servidor SMTP para mensagens de e-mail de saída, incluindo o nome de usuário e a senha usados para autenticação, caso necessário.

    NOTA:Consulte a documentação do provedor de serviço de e-mail para informações sobre limites de envio digital de sua conta de e-mail. Alguns provedores poderão bloquear temporariamente sua conta se você exceder seu limite de envio.


Digitalização

Método um: Usar o Assistente Digitalizar para E-mail (Windows)

Algumas impressoras da HP incluem a instalação do driver de um CD de software. No final desta instalação, há uma opção para Configurar a digitalização para pasta e e-mail. Os assistentes de instalação incluem as opções para a configuração básica.

NOTA:Alguns sistemas operacionais não são compatíveis com o Assistente de Digitalização para E-mail.

  1. 1.

    Abra o Assistente de Impressora HP.

    • •

      Windows 8.1: Clique na seta para baixo no canto inferior esquerdo da tela Iniciar e selecione o nome da impressora.

    • •

      Windows 8: Clique com o botão direito em uma área vazia da tela Iniciar, clique em Todos os Aplicativos na barra de aplicativos e, em seguida, selecione o nome da impressora.

    • •

      Windows 7, Windows Vista e Windows XP: Na área de trabalho do computador, clique em Iniciar, selecione Todos os Programas, clique em HP, clique na pasta da impressora, selecione o ícone com o nome da impressora e abra o Assistente de Impressora HP.

  2. 2.

    No Assistente de Impressora HP, selecione Digitalizar e, em seguida, selecione Assistente de Digitalização para E-mail.

    NOTA:Se a opção Assistente Digitalizar para E-mail não estiver disponível, use Método dois: Configurar o recurso Digitalizar para E-mail via Servidor Web Incorporado HP (Windows)

  3. 3.

    Na caixa Perfis de e-mail de saída, clique no botão Novo. A caixa de diálogo Configurar Digitalizar para E-mail é aberta.

  4. 4.

    Na página 1. Iniciar, insira o endereço de e-mail do remetente no campo Endereço de E-mail.

  5. 5.

    No campo Nome de Exibição, insira o nome do remetente. Esse nome será exibido no painel de controle da impressora.

  6. 6.

    Para solicitar um PIN a ser inserido no painel de controle da impressora antes de a impressora enviar o e-mail, insira um PIN de quatro dígitos no campo PIN de segurança e repita-o no campo Confirmar PIN de segurança; em seguida, clique em Avançar.

    NOTA:A HP recomenda a criação de um PIN para proteger o perfil de e-mail.

    NOTA:Quando um PIN é criado, ele deve ser digitado no painel de controle da impressora sempre que o perfil for usado para enviar uma digitalização por e-mail.

  7. 7.

    Na página 2. Na página Autenticar, insira o nome do Servidor SMTP e o número da Porta SMTP.

    NOTA:Na maioria dos casos, o número de porta padrão não precisa ser alterado.

    NOTA:Se estiver usando um serviço SMTP hospedado, como o Gmail, verifique o endereço SMTP, o número da porta e as configurações de SSL do site do provedor de serviço ou de outras fontes. Normalmente, para o Gmail, o endereço SMTP é smtp.gmail.com, com número de porta 465, e o SSL deve estar ativado.

    Consulte as fontes on-line para confirmar se essas configurações de servidor são atuais e válidas no momento da configuração.

  8. 8.

    Se você estiver usando o Google™ Gmail como serviço de e-mail, marque a caixa de seleção Sempre usar conexão segura (SSL/TLS).

  9. 9.

    Selecione Tamanho máximo de E-mail no menu suspenso.

    NOTA:A HP recomenda usar o tamanho de arquivo padrão Automático para o tamanho máximo.

  10. 10.

    Se o servidor SMTP exigir autenticação para enviar um e-mail, marque a caixa de seleção Autenticação de Login de E-mail e então insira a ID do Usuário e a Senha e clique em Avançar.

  11. 11.

    Na página 3. Configurar, para copiar automaticamente o remetente nas mensagens de e-mail enviadas pelo perfil, selecione Incluir remetente em todas as mensagens de e-mail enviadas da impressora e clique em Avançar.

  12. 12.

    Na página 4. Concluir, verifique as informações e confirme se todas as configurações estão corretas. Se houver um erro, clique no botão Voltar para fazer a correção. Se as configurações estiverem corretas, clique no botão Salvar e testar para testar a configuração.

  13. 13.

    Quando a mensagem Parabéns for exibida, clique em Concluir para finalizar a configuração.

  14. 14.

    A caixa de diálogo de Perfis de E-mail de Saída exibirá o perfil de e-mail do remetente recentemente adicionado. Clique em Fechar para sair do assistente.


Digitalização

Método dois: Configurar o recurso Digitalizar para E-mail via Servidor Web Incorporado HP (Windows)

  • Etapa um: Abra o Servidor da Web Incorporado (EWS) HP (EWS) HP:
  • Etapa dois: Configure o recurso Digitalizar para E-mail
  • Etapa três: Adicionar contatos ao catálogo de endereços de E-mail
  • Etapa quatro: Configurar as opções padrão de E-mail


Digitalização

Etapa um: Abra o Servidor da Web Incorporado (EWS) HP (EWS) HP:

  1. 1.

    Na tela Início no painel de controle da impressora, toque no botão Rede [image] ou Sem fio [image] para exibir o endereço IP ou nome de host.

  2. 2.

    Abra um navegador da Web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

    Exemplo de um endereço IP em uma janela do navegador

    NOTA:Se o navegador da Web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.


Digitalização

Etapa dois: Configure o recurso Digitalizar para E-mail

  1. 1.

    No EWS da HP, clique na guia Sistema.

  2. 2.

    No painel de navegação esquerdo, clique no link Administração.

  3. 3.

    Na área de Recursos habilitados, defina a opção Digitalizar para E-mail como Ligada.

  4. 4.

    Clique na guia Digitalizar.

  5. 5.

    No painel de navegação esquerdo, clique no link Perfis de e-mail de saída.

  6. 6.

    Clique no link Perfis de e-mail de saída e, em seguida, clique no botão Novo.

  7. 7.

    Na área Endereço de e-mail, preencha os seguintes campos:

    1. a.

      No campo Seu endereço de E-mail, digite o endereço de e-mail do remetente para o novo perfil de e-mail de saída.

    2. b.

      No campo Nome de Exibição, insira o nome do remetente. Esse nome será exibido no painel de controle da impressora.

  8. 8.

    Na área Configurações do servidor SMTP, preencha os seguintes campos:

    1. a.

      No campo Servidor SMTP, digite o endereço do servidor SMTP.

    2. b.

      No campo Porta SMTP, digite o número da porta SMTP.

      NOTA:Na maioria dos casos, o número de porta padrão não precisa ser alterado.

      NOTA:Se estiver usando um serviço SMTP hospedado, como o Gmail, verifique o endereço SMTP, o número da porta e as configurações de SSL do site do provedor de serviço ou de outras fontes. Normalmente, para o Gmail, o endereço SMTP é smtp.gmail.com, com número de porta 465, e o SSL deve estar ativado.

      Consulte as fontes on-line para confirmar se essas configurações de servidor são atuais e válidas no momento da configuração.

    3. c.

      Se você estiver usando o Google™ Gmail como serviço de e-mail, marque a caixa de seleção Sempre usar conexão segura (SSL/TLS).

  9. 9.

    Se o servidor SMTP exigir autenticação para enviar um e-mail, preencha os campos obrigatórios na área Autenticação SMTP.

    1. a.

      Marque a caixa de seleção Servidor SMTP requer autenticação para mensagens de e-mail de saída.

    2. b.

      No campo ID do usuário do SMTP, insira o ID do usuário para o servidor SMTP.

    3. c.

      No campo senha do SMTP, insira a senha para o servidor SMTP.

  10. 10.

    Para exigir que um PIN seja inserido no painel de controle da impressora para enviar um e-mail através do endereço de e-mail, preencha os campos a seguir na área de PIN opcional:

    1. a.

      No campo PIN (opcional), digite um PIN de quatro dígitos.

    2. b.

      No campo de Confirmar PIN, digite novamente o PIN de quatro dígitos.

    NOTA:A HP recomenda a criação de um PIN para proteger o perfil de e-mail.

    NOTA:Quando um PIN é criado, ele deve ser digitado no painel de controle da impressora sempre que o perfil for usado para enviar uma digitalização por e-mail.

  11. 11.

    Para configurar as preferências de e-mail opcionais, preencha os campos a seguir na área de Preferências de mensagem de E-mail:

    1. a.

      Na lista suspensa Tamanho máximo para anexos de mensagens de E-mail, selecione o tamanho máximo para anexos de mensagens de e-mail.

      NOTA:A HP recomenda usar o tamanho de arquivo padrão Automático para o tamanho máximo.

    2. b.

      Para copiar automaticamente o remetente em mensagens de e-mail enviadas pelo perfil, marque a caixa de seleção CC automático.

  12. 12.

    Revise todas as informações e, em seguida, clique em uma das seguintes opções:

    • •

      Salvar e testar: Selecione essa opção para salvar as informações e testar a conexão.

    • •

      Somente salvar: Selecione essa opção para salvar as informações sem testar a conexão.

    • •

      Cancelar: Selecione esta opção para encerrar a configuração sem salvar.


Digitalização

Etapa três: Adicionar contatos ao catálogo de endereços de E-mail

  1. ▲

    No painel de navegação esquerdo, clique em Catálogo de endereços de E-mail para adicionar endereços de e-mail ao catálogo de endereços acessível na impressora.

    Para inserir um endereço de e-mail, realize a tarefa a seguir:

    1. a.

      No campo Nome do contato, digite o nome do novo contato de e-mail.

    2. b.

      Em Endereço de E-mail de contato, digite o endereço de e-mail do novo contato de e-mail.

    3. c.

      Clique em Adicionar/editar.

    Para criar um grupo de e-mail, realize a tarefa a seguir:

    1. a.

      Clique em Novo Grupo.

    2. b.

      No campo Digitar o nome do grupo, digite um nome para o novo grupo.

    3. c.

      Clique em um nome na área Todas as pessoas e, em seguida, clique no botão de seta para movê-lo para a área de Pessoas no grupo.

      NOTA:Para selecionar vários nomes, pressione Ctrl e clique nos nomes.

    4. d.

      Clique em Salvar.


Digitalização

Etapa quatro: Configurar as opções padrão de E-mail

  1. ▲

    No painel de navegação esquerdo, clique em Opções de E-mail para configurar as opções padrão de e-mail.

    1. a.

      Na área de Assunto padrão e corpo do texto, preencha os campos a seguir:

      1. i.

        No campo Assunto do E-mail, digite uma linha de assunto padrão para as mensagens de e-mail.

      2. ii.

        No campo Corpo do texto, digite uma mensagem padrão personalizada para as mensagens de e-mail.

      3. iii.

        Selecione Mostrar corpo do texto para ativar o corpo de texto padrão a ser exibido nos e-mails.

      4. iv.

        Selecione Select Ocultar corpo do texto para esconder o corpo do texto de um e-mail.

    2. b.

      Na área Configurações de digitalização, preencha os campos a seguir:

      1. i.

        Na lista suspensa Tipo de arquivo de digitalização, selecione um formato de arquivo padrão para arquivos digitalizados.

      2. ii.

        Na lista suspensa Tamanho do papel de digitalização, selecione o tamanho padrão do papel para arquivos digitalizados.

      3. iii.

        Na lista suspensa Resolução de digitalização, selecione a resolução padrão para arquivos digitalizados.

        NOTA:Imagens com resoluções mais altas têm mais pontos por polegada (dpi), portanto, exibem mais detalhes. Imagens com resoluções mais baixas têm menos pontos por polegada e exibem menos detalhes, mas o tamanho do arquivo é menor.

      4. iv.

        Na lista suspensa Cor de saída, selecione Preto e branco ou Colorido.

      5. v.

        No campo Prefixo do nome do arquivo, digite um prefixo de nome de arquivo (por exemplo, MyScan).

    3. c.

      Clique em Aplicar.


Digitalização

Configurar o recurso Digitalizar para E-mail em um Mac.

  • Etapa um: Abra o Servidor da Web Incorporado (EWS) HP (EWS) HP:
  • Etapa dois: Configure o recurso Digitalizar para E-mail
  • Etapa três: Adicionar contatos ao catálogo de endereços de E-mail
  • Etapa quatro: Configurar as opções padrão de E-mail


Digitalização

Etapa um: Abra o Servidor da Web Incorporado (EWS) HP (EWS) HP:

Use um dos métodos a seguir para abrir a interface do Servidor da Web Incorporado (EWS).

Esta seção fornece informações sobre os seguintes tópicos:

  • Método um: Use um navegador para abrir o Servidor da Web Incorporado da HP (EWS)
  • Método dois: Usar o HP Utility para abrir o Servidor da Web Incorporado HP (EWS)


Digitalização

Método um: Use um navegador para abrir o Servidor da Web Incorporado da HP (EWS)

  1. 1.

    Na tela Início no painel de controle da impressora, toque no botão Rede [image] ou Sem fio [image] para exibir o endereço IP ou nome de host.

  2. 2.

    Abra um navegador da Web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

    Exemplo de um endereço IP em uma janela do navegador

    NOTA:Se o navegador da Web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.


Digitalização

Método dois: Usar o HP Utility para abrir o Servidor da Web Incorporado HP (EWS)

  1. 1.

    Na pasta Aplicativos, selecione HP e, em seguida, selecione Utilitário da HP. A tela principal do Utilitário da HP será exibida.

  2. 2.

    Na tela principal do HP Utility, acesse o Servidor da Web Incorporado (EWS) HP de uma das seguintes maneiras:

    • •

      Na área Configurações da Impressora, clique em Configurações Adicionais e, em seguida, clique em Servidor da Web Incorporado.

    • •

      Na área Configurações de digitalização, clique em Digitalizar para E-maile, em seguida, clique em Iniciar a configuração de Digitalizar para E-mail....

    O Servidor da Web Incorporado (EWS) HP será aberto.


Digitalização

Configurar o recurso Digitalizar para Pasta da Rede (apenas modelos com tela sensível ao toque)

  • Introdução
  • Antes de começar
  • Método um: Usar o Assistente do recurso Digitalizar para pasta de rede (Windows)
  • Método dois: Configurar o recurso Digitalizar para pasta da rede via Servidor Web Incorporado HP (Windows)
  • Configurar o recurso Digitalizar para pasta de rede em um Mac


Digitalização

Introdução

A impressora tem um recurso que permite digitalizar um documento e salvá-lo em uma pasta de rede. Para usar esse recurso de digitalização, a impressora deve estar conectado a uma rede; contudo, o recurso não estará disponível até ele ter sido configurado. Existem dois métodos para configurar a opção Digitalizar para pasta de rede, o Assistente de configuração Digitalizar para pasta de rede (Windows), instalados no grupo de programas HP para impressora como parte da instalação completa do software no Windows 7, e a configuração Digitalizar para pasta de rede por meio do Servidor da Web Incorporado (EWS) HP. Use as informações a seguir para configurar o recurso Digitalizar para pasta de rede.


Digitalização

Antes de começar

Para configurar o recurso Digitalizar para pasta de rede, a impressora deve ter uma conexão de rede ativa na mesma rede que o computador em que será executado o processo de configuração.

Os administradores precisam das seguintes informações antes de iniciar o processo de configuração.

  • •

    Acesso administrativo à impressora

  • •

    O caminho da rede da pasta de destino (ex., \\servername.us.companyname.net\scans)

    NOTA:A pasta de rede deve ser configurada como uma pasta compartilhada para que o recurso Digitalizar para pasta de rede funcione.


Digitalização

Método um: Usar o Assistente do recurso Digitalizar para pasta de rede (Windows)

Algumas impressoras da HP incluem a instalação do driver de um CD de software. No final desta instalação, há uma opção para Configurar a digitalização para pasta e e-mail. Os assistentes de instalação incluem as opções para a configuração básica.

NOTA:Alguns sistemas operacionais não são compatíveis com o Assistente de Digitalização para Pasta da Rede.

  1. 1.

    Abra o Assistente de Impressora HP.

    • •

      Windows 8.1: Clique na seta para baixo no canto inferior esquerdo da tela Iniciar e selecione o nome da impressora.

    • •

      Windows 8: Clique com o botão direito em uma área vazia da tela Iniciar, clique em Todos os Aplicativos na barra de aplicativos e, em seguida, selecione o nome da impressora.

    • •

      Windows 7, Windows Vista e Windows XP: Na área de trabalho do computador, clique em Iniciar, selecione Todos os Programas, clique em HP, clique na pasta da impressora, selecione o ícone com o nome da impressora e abra o Assistente de Impressora HP.

  2. 2.

    No Assistente de Impressora HP, selecione Digitalizar e, em seguida, selecione Assistente de Digitalização para Pasta da Rede.

    NOTA:Se a opção Assistente de Digitalização para Pasta da Rede não estiver disponível, use Método dois: Configurar o recurso Digitalizar para pasta da rede via Servidor Web Incorporado HP (Windows)

  3. 3.

    Na caixa de diálogo Perfis de pasta de rede, clique no botão Novo. A caixa de diálogo Configuração de Digitalizar para pasta de rede é aberta.

  4. 4.

    Na página 1. Iniciar, insira o nome da pasta no campo Nome de exibição. Esse nome será exibido no painel de controle da impressora.

  5. 5.

    Preencha o campo Pasta de destino de uma das formas a seguir:

    1. a.

      Insira o caminho do arquivo manualmente.

    2. b.

      Clique no botão Procurar e navegue até o local de pasta.

    3. c.

      Execute as tarefas a seguir para criar uma pasta compartilhada:

      1. i.

        Clique em Compartilhar caminho.

      2. ii.

        Na caixa de diálogo Gerenciar compartilhamentos de rede e em Novo.

      3. iii.

        No campo Nome do compartilhamento, digite o nome de exibição da pasta compartilhada.

      4. iv.

        Para preencher o campo Caminho da pasta, clique no botão Procurar e selecione uma das opções a seguir. Clique em OK quando terminar.

        • •

          Navegue até uma pasta existente no computador.

        • •

          Clique em Criar uma nova pasta para criar uma nova pasta.

      5. v.

        Se o caminho compartilhado precisar de uma descrição, insira uma no campo Descrição.

      6. vi.

        No campo Tipo de compartilhamento, selecione uma das opções a seguir e clique em Aplicar.

        • •

          Público

        • •

          Particular

        NOTA:Para considerações sobre segurança, a HP recomenda selecionar Particular como tipo de compartilhamento.

      7. vii.

        Quando a mensagem O compartilhamento foi criado com sucesso for exibida, clique em OK.

      8. viii.

        Marque a caixa de seleção para a pasta de destino e clique em OK.

  6. 6.

    Para criar um atalho para a pasta de rede na área de trabalho do computador, marque a caixa de seleção Criar um atalho de Área de Trabalho para a pasta de rede

  7. 7.

    Para solicitar um PIN a ser inserido no painel de controle da impressora antes de a impressora enviar um documento digitalizado para a pasta de rede, insira um PIN de quatro dígitos no campo PIN de segurança e repita-o no campo Confirmar PIN de segurança. Clique em Avançar.

    NOTA:A HP recomenda a criação de um PIN para proteger a pasta de destino.

    NOTA:Quando um PIN é criado, ele deve ser digitado no painel de controle da impressora sempre que uma digitalização é enviada para a pasta de rede.

  8. 8.

    Na página 2. Autenticar, insira o Nome de usuário e a Senha do Windows usados para fazer logon no computador e clique em Avançar.

  9. 9.

    Na página 3. Configurar, selecione as configurações de digitalização padrão realizando as tarefas a seguir e clique em Avançar.

    1. a.

      Na lista suspensa Tipo de documento, selecione o formato de arquivo padrão para arquivos digitalizados.

    2. b.

      Na lista suspensa Preferências de cor, selecione Preto e branco ou Colorido.

    3. c.

      Na lista suspensa Tamanho do papel, selecione o tamanho padrão do papel para arquivos digitalizados.

    4. d.

      Na lista suspensa Configurações de qualidade, selecione a resolução padrão para arquivos digitalizados.

      NOTA:Imagens com resoluções mais altas têm mais pontos por polegada (dpi), portanto, exibem mais detalhes. Imagens com resoluções mais baixas têm menos pontos por polegada e exibem menos detalhes, mas o tamanho do arquivo é menor.

    5. e.

      No campo Prefixo do nome do arquivo, digite um prefixo de nome de arquivo (por exemplo, MyScan).

  10. 10.

    Na página 4. Concluir, verifique as informações e confirme se todas as configurações estão corretas. Se houver um erro, clique no botão Voltar para fazer a correção. Se as configurações estiverem corretas, clique no botão Salvar e testar para testar a configuração.

  11. 11.

    Quando a mensagem Parabéns for exibida, clique em Concluir para finalizar a configuração.

  12. 12.

    A caixa de diálogo Perfis de Pasta da Rede exibirá o perfil de e-mail do remetente recentemente adicionado. Clique em Fechar para sair do assistente.


Digitalização

Método dois: Configurar o recurso Digitalizar para pasta da rede via Servidor Web Incorporado HP (Windows)

  • Etapa um: Abra o Servidor da Web Incorporado (EWS) HP (EWS) HP:
  • Etapa dois: Configurar o recurso Digitalizar para pasta de rede


Digitalização

Etapa dois: Configurar o recurso Digitalizar para pasta de rede

  1. 1.

    No EWS da HP, clique na guia Sistema.

  2. 2.

    No painel de navegação esquerdo, clique no link Administração.

  3. 3.

    Na área de Recursos habilitados, defina a opção Digitalizar para pasta de rede como Ligada.

  4. 4.

    Clique na guia Digitalizar.

  5. 5.

    No painel de navegação esquerdo, verifique se o link Configuração de pasta da rede está destacado. A página Digitalizar para pasta da rede deve ser exibida.

  6. 6.

    Na página Configuração de pasta da rede, clique no botão Novo.

  7. 7.

    Na área Informações da pasta de rede, preencha os seguintes campos:

    1. a.

      No campo Nome de exibição, digite o nome de exibição da pasta.

    2. b.

      No campo Caminho da rede, digite o caminho da rede para a pasta.

    3. c.

      No campo Nome de usuário, digite o nome do usuário necessário para acessar a pasta na rede.

    4. d.

      No campo Senha, digite a senha necessária para acessar a pasta na rede.

  8. 8.

    Para solicitar que um PIN seja inserido no painel de controle da impressora para que ela possa enviar um arquivo para uma pasta de rede, complete os campos a seguir na área Proteger o acesso à pasta com um PIN:

    1. a.

      No campo PIN (opcional), digite um PIN de quatro dígitos.

    2. b.

      No campo de Confirmar PIN, digite novamente o PIN de quatro dígitos.

    NOTA:A HP recomenda a criação de um PIN para proteger a pasta de destino.

    NOTA:Quando um PIN é criado, ele deve ser digitado no painel de controle da impressora sempre que uma digitalização é enviada para a pasta de rede.

  9. 9.

    Na área Configurações de digitalização, preencha os campos a seguir:

    1. a.

      Na lista suspensa Tipo de arquivo de digitalização, selecione um formato de arquivo padrão para arquivos digitalizados.

    2. b.

      Na lista suspensa Tamanho do papel de digitalização, selecione o tamanho padrão do papel para arquivos digitalizados.

    3. c.

      Na lista suspensa Resolução de digitalização, selecione a resolução padrão de digitalização para arquivos digitalizados.

      NOTA:Imagens com resoluções mais altas têm mais pontos por polegada (dpi), portanto, exibem mais detalhes. Imagens com resoluções mais baixas têm menos pontos por polegada e exibem menos detalhes, mas o tamanho do arquivo é menor.

    4. d.

      Na lista suspensa Cor de saída, selecione se os arquivos serão digitalizados em cores ou preto e branco.

    5. e.

      No campo Prefixo do nome do arquivo, digite um prefixo de nome de arquivo (por exemplo, MyScan).

  10. 10.

    Revise todas as informações e, em seguida, clique em uma das seguintes opções:

    • •

      Salvar e testar: Selecione essa opção para salvar as informações e testar a conexão.

    • •

      Somente salvar: Selecione essa opção para salvar as informações sem testar a conexão.

    • •

      Cancelar: Selecione esta opção para encerrar a configuração sem salvar.


Digitalização

Configurar o recurso Digitalizar para pasta de rede em um Mac

  • Etapa um: Abra o Servidor da Web Incorporado (EWS) HP (EWS) HP:
  • Etapa dois: Configurar o recurso Digitalizar para pasta de rede


Digitalização

Método dois: Usar o HP Utility para abrir o Servidor da Web Incorporado HP (EWS)

  1. 1.

    Na pasta Aplicativos, selecione HP e, em seguida, selecione Utilitário da HP. A tela principal do Utilitário da HP é exibida.

  2. 2.

    Na tela principal do HP Utility, acesse o Servidor da Web Incorporado (EWS) HP de uma das seguintes maneiras:

    • •

      Na área Configurações da impressora, clique em Configurações adicionais e, em seguida, clique em Abrir servidor da Web incorporado.

    • •

      Na área Configurações de digitalização, clique em Digitalizar para pasta de redee, em seguida, clique em Registrar minha pasta compartilhada....

      NOTA:Se você não tiver uma pasta de rede compartilhada disponível, clique em Ajude-me a fazer isso para obter informações sobre como criar a pasta.

    O Servidor da Web Incorporado (EWS) HP será aberto.


Digitalização

Etapa dois: Configurar o recurso Digitalizar para pasta de rede

  1. 1.

    No EWS da HP, clique na guia Sistema.

  2. 2.

    No painel de navegação esquerdo, clique no link Administração.

  3. 3.

    Na área de Recursos habilitados, defina a opção Digitalizar para pasta de rede como Ligada.

  4. 4.

    Clique na guia Digitalizar.

  5. 5.

    No painel de navegação esquerdo, verifique se o link Configuração de Pasta da Rede está destacado. A página Digitalizar para pasta da rede deve ser exibida.

  6. 6.

    Na página Configuração de pasta da rede, clique no botão Novo.

  7. 7.

    Na área Informações da pasta de rede, preencha os seguintes campos:

    1. a.

      No campo Nome de exibição, digite o nome de exibição da pasta.

    2. b.

      No campo Caminho da rede, digite o caminho da rede para a pasta.

    3. c.

      No campo Nome de usuário, digite o nome do usuário necessário para acessar a pasta na rede.

    4. d.

      No campo Senha, digite a senha necessária para acessar a pasta na rede.

  8. 8.

    Para solicitar que um PIN seja inserido no painel de controle da impressora para que ela possa enviar um arquivo para uma pasta de rede, complete os campos a seguir na área Proteger o acesso à pasta com um PIN:

    1. a.

      No campo PIN (opcional), digite um PIN de quatro dígitos.

    2. b.

      No campo de Confirmar PIN, digite novamente o PIN de quatro dígitos.

    NOTA:A HP recomenda a criação de um PIN para proteger a pasta de destino.

    NOTA:Quando um PIN é criado, ele deve ser digitado no painel de controle da impressora sempre que uma digitalização é enviada para a pasta de rede.

  9. 9.

    Na área Configurações de digitalização, preencha os campos a seguir:

    1. a.

      Na lista suspensa Tipo de arquivo de digitalização, selecione um formato de arquivo padrão para arquivos digitalizados.

    2. b.

      Na lista suspensa Tamanho do papel de digitalização, selecione o tamanho padrão do papel para arquivos digitalizados.

    3. c.

      Na lista suspensa Resolução de digitalização, selecione a resolução padrão de digitalização para arquivos digitalizados.

      NOTA:Imagens com resoluções mais altas têm mais pontos por polegada (dpi), portanto, exibem mais detalhes. Imagens com resoluções mais baixas têm menos pontos por polegada e exibem menos detalhes, mas o tamanho do arquivo é menor.

    4. d.

      Na lista suspensa Cor de saída, selecione se os arquivos serão digitalizados em cores ou preto e branco.

    5. e.

      No campo Prefixo do nome do arquivo, digite um prefixo de nome de arquivo (por exemplo, MyScan).

  10. 10.

    Revise todas as informações e, em seguida, clique em uma das seguintes opções:

    • •

      Salvar e testar: Selecione essa opção para salvar as informações e testar a conexão.

    • •

      Somente salvar: Selecione essa opção para salvar as informações sem testar a conexão.

    • •

      Cancelar: Selecione esta opção para encerrar a configuração sem salvar.


Digitalização

Digitalizar para uma unidade flash USB (somente modelos com tela sensível ao toque)

  1. 1.

    Coloque o documento no vidro do scanner ou no alimentador de documentos de acordo com os indicadores na impressora.

  2. 2.

    Insira uma unidade flash USB na porta USB de acesso fácil.

  3. 3.

    O menu USB Flash Drive abre com as seguintes opções:

    • •

      Imprimir documentos

    • •

      Visualizar e imprimir fotos

    • •

      Digitalização para unidade USB

  4. 4.

    Selecione Digitalizar para unidade USB.

  5. 5.

    Com a tela de resumo aberta, é possível ajustar as seguintes configurações:

    • •

      Tipo de arquivo de digitalização

    • •

      Resolução da digitalização

    • •

      Tamanho do papel de digitalização

    • •

      Fonte da digitalização

    • •

      Prefixo do nome do arquivo

    • •

      Cor de saída

  6. 6.

    Toque no botão Digitalizar para digitalizar e salvar o arquivo.

    A impressora cria uma pasta com o nome HPSCANS na unidade USB e salva o arquivo nos formatos .PDF ou .JPG usando um nome de arquivo gerado automaticamente.


Digitalização

Digitalizar para e-mail (somente modelos com tela sensível ao toque)

Use o painel de controle da impressora para digitalizar um arquivo diretamente para um endereço de e-mail. O arquivo digitalizado é enviado para o endereço como um anexo de mensagem de e-mail.

NOTA:Para usar esse recurso, a impressora deve estar conectada a uma rede e o recurso Digitalizar para e-mail deve ser configurado usando o Assistente de configuração do recurso Digitalizar para e-mail (Windows) ou o Servidor da Web HP incorporado.

  1. 1.

    Coloque o documento no vidro do scanner de acordo com os indicadores na impressora.

  2. 2.

    Na tela Inicial do painel de controle da impressora, toque no ícone Digitalizar [image].

  3. 3.

    Toque em Digitalizar para e-mail.

  4. 4.

    Selecione o endereço De que deseja usar. Também conhecido como “perfil de e-mail de saída”.

    NOTA:Se a impressora estiver configurada com apenas um perfil de e-mail de saída, essa opção não estará disponível.

    NOTA:Se o recurso PIN estiver configurado, digite o PIN e toque no botão OK. No entanto, não é necessário ter um PIN para usar esse recurso.

  5. 5.

    Toque no botão Para e escolha o endereço ou o grupo para o qual deseja enviar o arquivo. Toque no botão Concluído quando terminar.

    • •

      Para enviar a mensagem para um endereço diferente, toque no botão Novo novamente e insira o endereço de e-mail.

  6. 6.

    Toque no botão Assunto se quiser adicionar uma linha de assunto

  7. 7.

    Para exibir as configurações de digitalização, toque em Configurações.

    Para alterar uma configuração de digitalização, toque em Editar e altere a configuração.

  8. 8.

    Toque no botão Digitalizar para iniciar o trabalho de digitalização.


Digitalização

Digitalizar para uma pasta de rede (somente modelos com tela sensível ao toque)

Use o painel de controle da impressora para digitalizar para uma pasta na rede.

NOTA:Para usar esse recurso, a impressora deve estar conectada a uma rede e o recurso Digitalizar para pasta da rede deve ser configurado usando Assistente de configuração do recurso Digitalizar para pasta da rede (Windows) ou o Servidor da Web incorporado HP.

  1. 1.

    Coloque o documento no vidro do scanner de acordo com os indicadores na impressora.

  2. 2.

    Na tela Inicial do painel de controle da impressora, toque no ícone Digitalizar [image].

  3. 3.

    Toque no item Digitalizar para pasta da rede.

  4. 4.

    Na lista de pastas de rede, selecione a pasta na qual deseja salvar o arquivo.

  5. 5.

    A tela do painel de controle exibe as configurações de digitalização.

    • •

      Se desejar alterar alguma configurações, toque no botão Configurações e faça as alterações necessárias.

    • •

      Se as configurações estiverem corretas, siga para a próxima etapa.

  6. 6.

    Toque no botão Digitalizar para iniciar o trabalho de digitalização.


Digitalização

Tarefas adicionais de digitalização

Acesse o endereço www.hp.com/support/ljM227MFP.

As instruções estão disponíveis para execução de tarefas de digitalização específicas, como:

  • •

    Digitalizar uma foto ou um documento em geral

  • •

    Digitalizar como texto editável (OCR)

  • •

    Digitalizar várias páginas em um só arquivo


Fax

  • Configurar para enviar e receber fax
  • Enviar um fax
  • Tarefas adicionais de fax

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM227MFP .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Fax

Configurar para enviar e receber fax

  • Antes de iniciar
  • Etapa 1: Identificar o tipo de conexão do telefone
  • Etapa 2: Configurar o fax
  • Etapa 3: Configurar a hora, a data e o cabeçalho do fax
  • Etapa 4: Executar um teste de fax


Fax

Antes de iniciar

Verifique se a impressora foi completamente configurada antes de conectar o serviço de fax.

NOTA:Use o fio de telefone e todos os adaptadores que acompanham a impressora para conectá-la à tomada telefônica.

NOTA:Nos países/regiões que usam sistemas de telefone serial, um adaptador acompanha a impressora. Use o adaptador para conectar outros dispositivos de telecomunicações na mesma tomada telefônica em que a impressora está conectada.

Complete as instruções em todas as quatro etapas a seguir:

Etapa 1: Identificar o tipo de conexão do telefone.

Etapa 2: Configurar o fax.

Etapa 3: Configurar a hora, a data e o cabeçalho do fax.

Etapa 4: Executar um teste de fax.


Fax

Etapa 1: Identificar o tipo de conexão do telefone

Verifique os equipamentos e tipos de serviço a seguir para determinar qual método de configuração será utilizado. O método utilizado depende dos equipamentos e serviços já instalados no sistema telefônico.

NOTA:A impressora é um dispositivo analógico. A HP recomenda usar a impressora com uma linha telefônica analógica dedicada.

  • •

    Linha telefônica dedicada: A impressora é o único equipamento ou serviço conectado à linha telefônica

  • •

    Chamadas de voz: Chamadas de voz e fax usam a mesma linha telefônica

  • •

    Secretária eletrônica: Uma secretária eletrônica atende chamadas de voz na mesma linha telefônica usada para chamadas de fax

  • •

    Correio de voz: Um serviço de assinatura de correio de voz usa a mesma linha telefônica que o de fax

  • •

    Serviço de toque distinto: Um serviço da companhia telefônica que permite que vários números de telefone sejam associados com uma linha telefônica, e que cada número tenha um padrão de toque diferente; a impressora detecta o padrão de toque atribuído a ele e atende a chamada

  • •

    Modem dial-up de computador: Um computador usa a linha telefônica para estabelecer conexão com a Internet por meio de uma conexão dial-up

  • •

    Linha DSL: Um serviço de linha de assinatura digital (DSL) da companhia telefônica; este serviço pode ser denominado de ADSL em alguns países/regiões

  • •

    Sistema telefônico PBX ou ISDN: Um sistema telefônico de central privada (PBX) ou um sistema de rede integrada digital (ISDN)

  • •

    Sistema telefônico VoIP: Protocolo de voz sobre Internet (VoIP) por meio de um provedor de Internet


Fax

Etapa 2: Configurar o fax

Clique no link a seguir que melhor descreve o ambiente no qual a impressora enviará e receberá faxes e siga as instruções de instalação.

  • •

    Linha telefônica dedicada

  • •

    Linha de voz/faz compartilhada

  • •

    Linha de voz/fax compartilhada com uma secretária eletrônica

Estão incluídas instruções para apenas três dos tipos de conexão. Para obter mais informações sobre como conectar a impressora com outros tipos de conexão, acesse o site de suporte www.hp.com/support/ljM227MFP.

NOTA:A impressora é um dispositivo de fax analógico. A HP recomenda usar a impressora com uma linha telefônica analógica dedicada. Em um ambiente digital, como DSL, PBX, ISDN ou VoIP, certifique-se de usar os filtros corretos e definir as configurações digitais corretamente. Para obter mais informações, entre em contato com o provedor de serviços digitais.

NOTA:Não conecte mais de três dispositivos à linha telefônica.

NOTA:O correio de voz não é compatível com esta impressora.

Esta seção fornece informações sobre os seguintes tópicos:

  • Linha telefônica dedicada
  • Linha de voz/faz compartilhada
  • Linha de voz/fax compartilhada com uma secretária eletrônica


Fax

Linha telefônica dedicada

Siga estas etapas para configurar a impressora em uma linha telefônica dedicada sem serviços adicionais.

  1. 1.

    Conecte o cabo do telefone à porta do fax na impressora e à tomada na parede.

    NOTA:Em alguns países/regiões, pode ser necessário ter um adaptador para o cabo do telefone, incluído na impressora.

    NOTA:Em algumas impressoras, a porta de fax pode estar acima da porta de telefone. Consulte os ícones na impressora.

    Conectar o fax

  2. 2.

    Configure a impressora para atender chamadas de fax automaticamente.

    1. a.

      Ligue a impressora.

    2. b.

      No painel de controle, abra o menu Configuração [image].

    3. c.

      Toque no menu Configuração do Fax.

    4. d.

      Toque no menu Configuração básica.

    5. e.

      Toque na configuração Answer Mode (Modo de Resposta).

    6. f.

      Toque na opção Automatic (Automático).

  3. 3.

    Continue até a Etapa 3: Configurar a hora, a data e o cabeçalho do fax.


Fax

Linha de voz/faz compartilhada

Siga as etapas abaixo para configurar a impressora em uma linha de voz/fax compartilhada.

  1. 1.

    Desconecte todos os dispositivos conectados à tomada telefônica.

  2. 2.

    Conecte o cabo do telefone à porta do fax na impressora e à tomada na parede.

    NOTA:Em alguns países/regiões, pode ser necessário ter um adaptador para o fio telefônico, incluído na impressora.

    NOTA:Em algumas impressoras, a porta de fax pode estar acima da porta de telefone. Consulte os ícones na impressora.

    Conectar o fax e o telefone

  3. 3.

    Remova o conector da linha telefônica da porta de saída na parte traseira da impressora e, em seguida, conecte um telefone à porta.

  4. 4.

    Configure a impressora para atender chamadas de fax automaticamente.

    1. a.

      Ligue a impressora.

    2. b.

      No painel de controle, abra o menu Configuração [image].

    3. c.

      Toque no menu Configuração do Fax.

    4. d.

      Toque no menu Configuração básica.

    5. e.

      Toque na configuração Modo de Resposta e na opção Automático.

  5. 5.

    Define se a impressora tentará detectar o tom de discagem antes de enviar um fax.

    NOTA:Isso impede que a impressora envie um fax enquanto alguém está usando o telefone.

    1. a.

      No painel de controle, abra o menu Configuração [image].

    2. b.

      Toque no menu Configuração do Fax.

    3. c.

      Toque no menu Advanced Setup (Configurações avançadas).

    4. d.

      Toque na configuração Detectar Tom de Discagem e selecione Ligar.

  6. 6.

    Continue até a Etapa 3: Configurar a hora, a data e o cabeçalho do fax.


Fax

Linha de voz/fax compartilhada com uma secretária eletrônica

Siga as etapas abaixo para configurar a impressora em uma linha de voz/fax compartilhada com uma secretária eletrônica.

  1. 1.

    Desconecte todos os dispositivos conectados à tomada telefônica.

  2. 2.

    Remova o conector da linha telefônica da porta de saída na parte traseira da impressora.

  3. 3.

    Conecte o cabo do telefone à porta do fax na impressora e à tomada na parede.

    NOTA:Em alguns países/regiões, pode ser necessário ter um adaptador para o cabo do telefone, incluído na impressora.

    NOTA:Em algumas impressoras, a porta de fax pode estar acima da porta de telefone. Consulte os ícones na impressora.

    Conectar o fax

  4. 4.

    Conecte o fio de telefone da secretária eletrônica à linha telefônica da porta de saída na parte traseira da impressora.

    NOTA:Conecte a secretária eletrônica diretamente na impressora, ou a secretária eletrônica poderá gravar tons de fax enviados por um aparelho de fax e a impressora poderá não receber faxes.

    NOTA:Se a secretária eletrônica não tiver um telefone integrado, conecte um telefone à porta OUT (Saída) na secretária por questões de conveniência.

    NOTA:Em algumas impressoras, a porta de fax pode estar acima da porta de telefone. Consulte os ícones na impressora.

    Conectar o fax e o telefone

  5. 5.

    Configure os toques para resposta na impressora.

    1. a.

      Ligue a impressora.

    2. b.

      No painel de controle, abra o menu Configuração [image].

    3. c.

      Toque no menu Configuração do Fax.

    4. d.

      Toque no menu Configuração básica.

    5. e.

      Toque na opção Rings to Answer (Toques para Resposta).

    6. f.

      Use o teclado numérico no painel de controle da impressora para definir o número de toques como cinco ou mais depois selecione OK.

  6. 6.

    Configure a impressora para atender chamadas de fax automaticamente.

    1. a.

      No painel de controle, abra o menu Configuração [image].

    2. b.

      Toque no menu Configuração do Fax.

    3. c.

      Toque no menu Configuração básica.

    4. d.

      Toque na configuração Modo de Resposta e na opção Automático.

  7. 7.

    Define se a impressora tentará detectar o tom de discagem antes de enviar um fax.

    NOTA:Isso impede que a impressora envie um fax enquanto alguém está usando o telefone.

    1. a.

      No painel de controle, abra o menu Configuração [image].

    2. b.

      Toque no menu Configuração do Fax.

    3. c.

      Toque no menu Advanced Setup (Configurações avançadas).

    4. d.

      Toque na configuração Detectar Tom de Discagem e toque no botão Ligar.

  8. 8.

    Continue até a Etapa 3: Configurar a hora, a data e o cabeçalho do fax.


Fax

Etapa 3: Configurar a hora, a data e o cabeçalho do fax

Defina as configurações de fax da impressora usando um dos métodos a seguir:

  • •

    Assistente de configuração de fax HP (método recomendado)

  • •

    Painel de controle da impressora

  • •

    Servidor da Web Incorporado HP (HP EWS) e HP Toolbox do dispositivo (Windows) (se o software estiver instalado)

NOTA:Nos Estados Unidos e em vários outros países/regiões, a definição da hora, data e outras informações do cabeçalho de fax é uma exigência legal.

Esta seção fornece informações sobre os seguintes tópicos:

  • Assistente de configuração de fax HP
  • Painel de controle da impressora
  • Servidor da Web Incorporado HP (HP EWS) e HP Toolbox do dispositivo (Windows)


Fax

Assistente de configuração de fax HP

Acesse o Assistente de configuração de fax após a configuração inicial e a instalação do software por meio do painel de controle seguindo estas etapas:

NOTA:O Assistente de configuração de fax está disponível apenas para sistemas operacionais Windows.

  1. 1.

    Abra o Assistente da Impressora HP.

    • •

      Windows 8.1: Clique na seta para baixo no canto inferior esquerdo da tela Inicial e selecione o nome da impressora.

    • •

      Windows 8: Clique com o botão direito do mouse em uma área vazia na tela Inicial, clique em Todos os Aplicativos na barra de aplicativos e selecione o nome da impressora.

    • •

      Windows 7, Windows Vista e Windows XP: Na área de trabalho do computador, clique em Iniciar, selecione Todos os Programas, clique em HP, clique na pasta da impressora, selecione o ícone com o nome da impressora e abra o Assistente da Impressora HP.

  2. 2.

    No Assistente da Impressora HP, selecione Fax e depois selecione Assistente de Configuração de Fax.

  3. 3.

    Siga as etapas descritas no Assistente de configuração de fax HP para definir as configurações do fax.

  4. 4.

    Continue até a Etapa 4: Executar um teste de fax.


Fax

Painel de controle da impressora

Para usar o painel de controle a fim de configurar a data, hora e cabeçalho, conclua as etapas s seguir:

  1. 1.

    No painel de controle, abra o menu Configuração [image].

  2. 2.

    Toque no menu Configuração do Fax.

  3. 3.

    Toque no menu Configuração básica.

  4. 4.

    Toque na opção Hora/Data.

  5. 5.

    Toque em Relógio de 12 ou Relógio de 24 horas.

  6. 6.

    Use o teclado para inserir a hora atual e selecione OK.

    NOTA:Toque no botão 123 para abrir um teclado que contém caracteres especiais, se necessário.

  7. 7.

    Selecione o formato de data.

  8. 8.

    Use o teclado para inserir a data atual e selecione OK.

  9. 9.

    Selecione o menu Cabeçalho do Fax.

  10. 10.

    Use o teclado para inserir o número do fax e selecione OK.

    NOTA:O número máximo de caracteres para um número de fax é 20.

  11. 11.

    Use o teclado para inserir o nome ou o cabeçalho da empresa e selecione OK.

    NOTA:O máximo de caracteres para um cabeçalho de fax é 25.

  12. 12.

    Continue até a Etapa 4: Executar um teste de fax.


Fax

Servidor da Web Incorporado HP (HP EWS) e HP Toolbox do dispositivo (Windows)

  1. 1.

    Inicie o HP EWS pelo menu Iniciar ou por um navegador da Web.

    Menu Iniciar

    1. a.

      Abra o Assistente da Impressora HP.

      • •

        Windows 8.1: Clique na seta para baixo no canto inferior esquerdo da tela Inicial e selecione o nome da impressora.

      • •

        Windows 8: Clique com o botão direito do mouse em uma área vazia na tela Inicial, clique em Todos os Aplicativos na barra de aplicativos e selecione o nome da impressora.

      • •

        Windows 7, Windows Vista e Windows XP: Na área de trabalho do computador, clique em Iniciar, selecione Todos os Programas, clique em HP, clique na pasta da impressora, selecione o ícone com o nome da impressora e abra o Assistente da Impressora HP.

    2. b.

      No Assistente da Impressora HP, selecione Imprimir e selecione HP Toolbox do Dispositivo.

    Navegador da Web

    1. a.

      No painel de controle, toque no botão Informações da Conexão [image], e no botão Conectado à Rede [image] ou no botão Rede Wi-fi Ativada [image] para exibir o endereço IP ou o nome do host.

    2. b.

      Abra um navegador da web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

      Exemplo de um endereço IP em uma janela do navegador

      NOTA:Se o navegador da web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.

  2. 2.

    Clique na guia Fax.

  3. 3.

    Siga as instruções mostradas na tela para configurar o fax.

  4. 4.

    Continue até a Etapa 4: Executar um teste de fax.


Fax

Etapa 4: Executar um teste de fax

Execute um teste de fax para verificar se o fax está configurado corretamente.

  1. 1.

    No painel de controle, abra o menu Configuração [image].

  2. 2.

    Toque no menu Serviço.

  3. 3.

    Toque no menu Fax Service (Serviço de Fax).

  4. 4.

    Toque na opção Run Fax Test (Executar Teste de Fax). A impressora imprimirá um relatório de teste.

  5. 5.

    Verifique o relatório.

    • •

      Se o relatório indicar que a impressora passed the test (passou no teste), significa que ela está pronta para enviar e receber faxes.

    • •

      Se o relatório indicar que a impressora failed the test (não passou no teste), verifique o relatório para obter mais informações sobre como resolver o problema. A lista de verificação para solução de problemas de fax contém mais informações sobre como resolver problemas de fax.


Fax

Enviar um fax

  • Enviar fax a partir do scanner de mesa
  • Enviar fax a partir do alimentador de documentos
  • Use discagem rápida e entradas de discagem em grupo
  • Enviar um fax a partir do software
  • Enviar um fax de um programa de software de terceiros, como o Microsoft Word


Fax

Enviar fax a partir do scanner de mesa

  1. 1.

    Coloque o documento voltado para baixo no vidro do scanner.

    Coloque o documento no vidro

  2. 2.

    Na tela Inicial do painel de controle da impressora, toque no ícone Fax [image].

  3. 3.

    Use o teclado para digitar o número do fax.

  4. 4.

    Toque no botão Iniciar fax.

  5. 5.

    A impressora solicita que você confirme que está enviando o fax a partir do vidro do scanner. Toque no botão Sim.

  6. 6.

    A impressora solicita que você carregue a primeira página. Toque no botão OK (Borda-a-Borda).

  7. 7.

    A impressora digitaliza a primeira página e, em seguida, solicita que você carregue outra página. Se o documento tiver várias páginas, toque no botão Sim. Prossiga com esse processo até terminar de digitalizar todas as páginas.

  8. 8.

    Quando tiver terminado de digitalizar a última página, toque no botão Não quando for solicitado. A impressora envia o fax.


Fax

Enviar fax a partir do alimentador de documentos

  1. 1.

    Insira os originais com a face para cima no alimentador de documentos.

    CUIDADO:Para evitar danos à impressora, não use um documento original que contenha fita corretiva, líquido corretivo, clipes de papel ou grampos. Além disso, não carregue fotografias nem originais pequenos ou frágeis no alimentador de documentos.

    Carregar o documento original

  2. 2.

    Ajuste as guias do papel até que elas prendam bem o papel.

    Ajustar as guias

  3. 3.

    Na tela Inicial do painel de controle da impressora, toque no ícone Fax [image].

  4. 4.

    Use o teclado para digitar o número do fax.

  5. 5.

    Toque no botão Iniciar fax.


Fax

Use discagem rápida e entradas de discagem em grupo

NOTA:As entradas do catálogo telefônico devem ser configuradas usando o Menu Fax antes de usar o catálogo para enviar fax.

  1. 1.

    Carregue o documento no vidro do scanner ou no alimentador de documentos.

    Carregar o documento original

  2. 2.

    Na tela Inicial do painel de controle da impressora, toque no ícone Fax [image].

  3. 3.

    No teclado, toque no ícone do catálogo telefônico do fax.

  4. 4.

    Toque no nome da entrada individual ou de grupo que deseja usar.

  5. 5.

    Toque no botão Iniciar fax.


Fax

Enviar um fax a partir do software

O procedimento de envio do fax varia de acordo com suas especificações. As etapas mais típicas são apresentadas a seguir.

  1. 1.

    Abra o Assistente da Impressora HP.

    • •

      Windows 8.1: Clique na seta para baixo no canto inferior esquerdo da tela Inicial e selecione o nome da impressora.

    • •

      Windows 8: Clique com o botão direito do mouse em uma área vazia na tela Inicial, clique em Todos os Aplicativos na barra de aplicativos e selecione o nome da impressora.

    • •

      Windows 7, Windows Vista e Windows XP: Na área de trabalho do computador, clique em Iniciar, selecione Todos os Programas, clique em HP, clique na pasta da impressora, selecione o ícone com o nome da impressora e abra o Assistente da Impressora HP.

  2. 2.

    No Assistente da Impressora HP, selecione Fax e selecione Enviar Fax.

  3. 3.

    Digite o número de fax de um ou mais destinatários.

  4. 4.

    Carregue o documento no alimentador de documentos.

  5. 5.

    Clique em Enviar agora.


Fax

Enviar um fax de um programa de software de terceiros, como o Microsoft Word

  1. 1.

    Abra um documento em um programa de terceiros.

  2. 2.

    Clique no menu Arquivo e em Imprimir.

  3. 3.

    Selecione o driver de impressão de fax na lista suspensa de drivers de impressão. O software de fax é aberto.

  4. 4.

    Digite o número de fax de um ou mais destinatários.

  5. 5.

    Inclua as páginas carregadas na impressora. Essa etapa é opcional.

  6. 6.

    Clique em Enviar agora.


Fax

Tarefas adicionais de fax

Acesse o endereço www.hp.com/support/ljM227MFP.

As instruções estão disponíveis para execução de tarefas de fax específicas, como:

  • •

    Criar e gerenciar listas de discagem rápida de fax

  • •

    Configurar códigos de faturamento de fax

  • •

    Usar programação de impressão de fax

  • •

    Bloquear fax recebidos

  • •

    Arquivamento e encaminhamento de fax


Gerenciar a impressora

  • Usar os aplicativos de Serviços da Web HP (somente modelos de tela de toque)
  • Alterar o tipo de conexão da impressora (Windows)
  • Configuração avançada com Servidor Web incorporado HP (EWS) e HP Toolbox (Windows)
  • Configuração avançada com HP Utility para Mac OS X
  • Definir configurações de rede IP
  • Recursos de segurança da impressora
  • Defina as configurações do Modo silencioso de impressão
  • Configurações de conservação de energia
  • Atualizar o firmware

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM227MFP .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Gerenciar a impressora

Usar os aplicativos de Serviços da Web HP (somente modelos de tela de toque)

Os aplicativos do HP Web Services fornecem conteúdo útil que pode ser baixado automaticamente da Internet para a impressora. Escolha entre uma variedade de aplicativos, incluindo notícias, calendários, formulários e armazenamento de documentos em nuvem.

Para ativar esses aplicativos e programar os downloads, acesse o site HP Connected em www.hpconnected.com

NOTA:Para usar esse recurso, a impressora deve estar conectada a uma rede com ou sem fio e ter acesso à internet. É necessário ativar o HP Web Services na impressora.

Ativar Web Services

Esse processo ativa o HP Web Services e o botão Apps (Aplicativos) [image].

  1. 1.

    Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Toque em HP Web Services.

  3. 3.

    Toque em Enable Web Services (Ativar os serviços Web).

  4. 4.

    Para imprimir os termos de uso HP Web Services, toque em Imprimir.

  5. 5.

    Toque em OK para concluir o processo.

    Após o download do aplicativo do site HP Connected, ele estará disponível no menu Aplicativos no painel de controle da impressora.


Gerenciar a impressora

Alterar o tipo de conexão da impressora (Windows)

Se você já estiver usando o produto e quiser alterar o modo como ele está conectado, use o Software e Configuração do Dispositivo para configurar a conexão. Por exemplo, conecte a nova impressora ao computador usando uma conexão USB ou de rede ou altere a conexão de uma conexão USB para uma conexão sem fios.

Para abrir o Software e Configuração do Dispositivo, execute o procedimento a seguir:

  1. 1.

    Abra o Assistente da Impressora HP.

    • •

      Windows 8.1: Clique na seta para baixo no canto inferior esquerdo da tela Inicial e selecione o nome da impressora.

    • •

      Windows 8: Clique com o botão direito do mouse em uma área vazia na tela Inicial, clique em Todos os Aplicativos na barra de aplicativos e selecione o nome da impressora.

    • •

      Windows 7, Windows Vista e Windows XP: Na área de trabalho do computador, clique em Iniciar, selecione Todos os Programas, clique em HP, clique na pasta da impressora, selecione o ícone com o nome da impressora e abra o Assistente da Impressora HP.

  2. 2.

    No Assistente da Impressora HP, selecione Ferramentas na barra de navegação e selecione Configuração do Dispositivo e Software.


Gerenciar a impressora

Configuração avançada com Servidor Web incorporado HP (EWS) e HP Toolbox (Windows)

Com o Servidor da Web Incorporado HP, você pode gerenciar as funções de impressão a partir de um computador, em vez de usar o painel de controle da impressora.

  • •

    Visualize informações de status da impressora

  • •

    Determinar a vida útil restante de todos os suprimentos e fazer novos pedidos

  • •

    Exibir e alterar as configurações das bandejas

  • •

    Exibir e alterar a configuração do menu do painel de controle da impressora

  • •

    Visualizar e imprimir páginas internas

  • •

    Receber notificação de eventos da impressora e de suprimentos

  • •

    Exibir e alterar a configuração da rede

O Servidor da Web Incorporado da HP funciona quando a impressora está conectada a uma rede com base em IP. O HP Embedded Web Server não suporta conexões com a impressora com base em IPX. Não é preciso ter acesso à Internet para abrir e utilizar o Servidor da Web Incorporado HP.

Quando a impressora é conectada à rede, o Servidor da Web Incorporado HP fica automaticamente disponível.

NOTA:O HP Toolbox do dispositivo é um software utilizado para conectar ao servidor da Web incorporado HP quando a impressora estiver conectada a um computador via USB. Ele está disponível apenas se uma instalação completa foi executada quando a impressora foi instalada no computador. Dependendo da forma de conexão da impressora, pode ser que alguns recursos não estejam disponíveis.

NOTA:O Servidor Web Incorporado HP não pode ser acessado por trás do firewall da rede.

Método um: Abra o Servidor Web Incorporado HP (EWS) a partir do software

  1. 1.

    Abra o Assistente da Impressora HP.

    • •

      Windows 8.1: Clique na seta para baixo no canto inferior esquerdo da tela Inicial e selecione o nome da impressora.

    • •

      Windows 8: Clique com o botão direito do mouse em uma área vazia na tela Inicial, clique em Todos os Aplicativos na barra de aplicativos e selecione o nome da impressora.

    • •

      Windows 7, Windows Vista e Windows XP: Na área de trabalho do computador, clique em Iniciar, selecione Todos os Programas, clique em HP, clique na pasta da impressora, selecione o ícone com o nome da impressora e abra o Assistente da Impressora HP.

  2. 2.

    No Assistente da Impressora HP, selecione Imprimir e selecione HP Toolbox do Dispositivo.

Método dois: Abrir o Servidor da Web Incorporado (EWS) HP a partir de um navegador da web

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão [image]. Abra o menu Configuração da rede e selecione Mostrar endereço IP para exibir o endereço IP ou o nome do host.

    Painéis de controle com tela sensível ao toque: Na tela Inicial do painel de controle da impressora, toque no botão Informações da conexão [image] e então toque no botão Conectado à rede [image] ou no botão Rede Wi-Fi ativada [image] para exibir o endereço IP ou o nome do host.

  2. 2.

    Abra um navegador da web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

    Exemplo de um endereço IP em uma janela do navegador

    NOTA:Se o navegador da web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.

Guia ou seção Descrição

Guia Início

Fornece informações sobre a impressora, o status e a configuração.

  • •

    Status do dispositivo: Mostra o status da impressora e o percentual aproximado de vida útil restante dos suprimentos HP.

  • •

    Status dos suprimentos: Mostra a porcentagem aproximada de vida útil restante dos suprimentos HP. A vida útil real restante do suprimento pode variar. É recomendável ter um suprimento para substituição disponível para instalação quando a qualidade de impressão não for mais satisfatória. Não é necessário substituir o suprimento imediatamente, ao menos que a qualidade de impressão não seja mais aceitável.

  • •

    Configuração do dispositivo: Essa página mostra as informações encontradas na página de configuração da impressora.

  • •

    Resumo da rede: Mostra as informações encontradas na página de configuração de rede da impressora.

  • •

    Relatórios: Imprime as páginas de configuração e de status dos suprimentos, geradas pela impressora.

  • •

    Log de Armazenamento de Trabalho: Mostra um resumo de todos os trabalhos armazenados na memória da impressora.

    (Apenas impressoras de armazenamento de trabalho)

  • •

    Registro do uso de cores: Mostra um resumo dos trabalhos coloridos produzidos pela impressora.

    (Somente impressoras coloridas)

  • •

    Log de eventos: Mostra uma lista de todos os eventos e erros da impressora.

  • •

    Licenças de Código Aberto: Exibe um resumo das licenças para programas de software de código aberto que podem ser usados com a impressora.

Guia Sistema

Fornece a capacidade de configurar a impressora no computador.

  • •

    Informações sobre o dispositivo: Fornece as informações básicas da impressora e da empresa.

  • •

    Configuração de papel: Altera as configurações padrão de manipulação do papel da impressora.

  • •

    Qualidade de impressão: Altera as configurações da qualidade de impressão padrão da impressora.

  • •

    Configurações de energia: Altera os tempos-padrão para entrar no modo de Inatividade ou de Desligamento Automático.

  • •

    Configuração de Armazenamento de Trabalho: Configure as configurações de armazenamento de trabalho para a impressora.

    (Apenas impressoras de armazenamento de trabalho)

  • •

    Tipos de papel: Configura os modos de impressão que correspondem aos tipos de papel aceitos pela impressora.

  • •

    Configuração do sistema: Altera os padrões do sistema para a impressora.

  • •

    Configurações de suprimento: Altere as configurações para alertas Nível de cartucho está baixo e outras informações sobre suprimentos.

  • •

    Serviço: Execute o procedimento de limpeza na impressora.

  • •

    Salvar e restaurar: Salve as configurações atuais da impressora em um arquivo no computador. Use esse arquivo para carregar as mesmas configurações em outra impressora ou para restaurá-las nesta impressora sempre que desejar.

  • •

    Administração: Definir ou alterar a senha da impressora. Ativar ou desativar recursos da impressora.

NOTA:A guia Sistema pode estar protegida por senha. Se esta impressora estiver em uma rede, consulte sempre o administrador do sistema antes de alterar as configurações contidas nesta guia.

Guia Imprimir

Fornece a capacidade de alterar as configurações de impressão padrão a partir do seu computador.

  • •

    Impressão: Alterar as configurações de impressão da impressora, como número de cópias e orientação do papel. Essas são as mesmas opções que estão disponíveis no painel de controle.

  • •

    PostScript: Desativar ou ativar o recurso Erros PS na impressora.

guia Fax

(Somente impressoras fax)

  • •

    Opções de recebimento: Configura como a impressora manuseia os faxes que entrarem.

  • •

    Catálogo telefônico: Adicione ou exclua entradas no catálogo telefônico do produto.

  • •

    Lista de fax excluídos: Defina os números de fax que serão bloqueados e não poderão enviar fax para a impressora.

  • •

    Log de atividades de fax: Revise as atividades de fax recentes da impressora.

Guia Digitalizar

(Somente impressoras MFP)

Configure os recursos Digitalizar para pasta da rede e Digitalizar para e-mail.

  • •

    Configuração da pasta de rede: Configure as pastas da rede onde a impressora poderá salvar um arquivo digitalizado.

  • •

    Configurações de digitalização para e-mail: Inicie o processo para configurar o recurso Digitalizar para e-mail.

  • •

    Perfil de e-mail de saída: Configure um endereço de e-mail que será exibido como o endereço “de” em todos os e-mails enviados pela impressora.

  • •

    Catálogo de endereços de e-mail: Adicione ou exclua entradas no catálogo de e-mails do produto.

  • •

    Opções de e-mail: Configure um padrão de linha de assunto e de corpo de texto. Defina as configurações padrão dos e-mails.

Guia Cópia

(Somente impressoras MFP)

Use esta guia para definir as configurações de cópia padrão.

Guia Rede

(Somente impressoras conectadas à rede)

Fornece a capacidade de alterar as configurações da rede no computador.

Os administradores de rede podem usar essa guia para controlar as configurações relacionadas à rede para a impressora, quando ela está conectada a uma rede baseada em IP. Ela também permite que o administrador de rede configure a funcionalidade de conexão Wi-Fi Direct. Esta guia não será exibida se a impressora estiver conectada diretamente a um computador.

Guia HP Web Services

Use esta guia para configurar e usar várias ferramentas Web da impressora.


Gerenciar a impressora

Configuração avançada com HP Utility para Mac OS X

Use o HP Utility para verificar o status do produto, ou para exibir ou alterar as configurações do produto em um computador.

Você poderá usar o HP Utility se a impressora usar um cabo USB ou se estiver conectado a uma rede TCP/IP.

Esta seção fornece informações sobre os seguintes tópicos:

  • Abrir o HP Utility
  • Recursos do HP Utility


Gerenciar a impressora

Abrir o HP Utility

  1. 1.

    No computador, abra a pasta Aplicativos.

  2. 2.

    Selecione HP e selecione HP Utility.


Gerenciar a impressora

Recursos do HP Utility

A barra de ferramentas HP Utility inclui os seguintes itens:

  • •

    Devices (Dispositivos): Clique neste botão para exibir ou ocultar produtos Mac encontrados pelo HP Utility.

  • •

    Todas as configurações: Clique nesse botão para retornar à página principal do HP Utility.

  • •

    Suporte HP: Clique nesse botão para abrir um navegador e acessar o site de suporte HP.

  • •

    Supplies (Suprimentos): Clique nesse botão para abrir o site HP SureSupply.

  • •

    Registration (Registro): Clique nesse botão para abrir o site de registro da HP.

  • •

    Recycling (Reciclagem): Clique nesse botão para abrir o site do Programa de Parceiros de Reciclagem HP Planet.

O HP Utility é composto por páginas que podem ser abertas ao clicar na lista All Settings (Todas as configurações). A tabela a seguir descreve as tarefas que você pode executar com o HP Utility.

Item Descrição

Status de suprimentos

Mostra o status dos suprimentos da impressora e fornece links para pedir suprimentos on-line.

Informações sobre o dispositivo

Exibir informações sobre a impressora atual selecionado, incluindo o ID de serviço da impressora (se for atribuído), a versão do firmware (versão de FW), o Número de série e o endereço IP.

Comandos

Envia para a impressora comandos de impressão ou caracteres especiais após o trabalho de impressão.

NOTA:Esta opção está disponível somente depois que você abrir o menu Exibir e selecionar a opção Mostrar opções avançadas.

Uso das cores

(Somente impressoras coloridas)

Mostra informações sobre trabalhos de cores produzidos pela impressora.

Upload do arquivo

Transfira arquivos do computador para a impressora. Você pode carregar os seguintes tipos de arquivos:

  • ◦

    HP LaserJet printer command language (.PRN)

  • ◦

    Portable document format (.PDF)

  • ◦

    Postscript (.PS)

  • ◦

    Texto (.TXT)

Gerenciamento de energia

Configura as configurações de economia da impressora.

Atualizar firmware

Transfere um arquivo de atualização de firmware para a impressora.

NOTA:Esta opção está disponível somente depois que você abrir o menu Exibir e selecionar a opção Mostrar opções avançadas.

HP Connected

Acessar o site HP Connected.

Centro de mensagens

Exibir eventos de erros que ocorreram com a impressora.

Modo dúplex

(apenas impressoras Duplex)

Liga o modo automático de impressão frente e versão.

Configurações de rede

(Somente impressoras conectadas à rede)

Definir as configurações de rede, como as configurações de IPv4, IPv6, configurações do Bonjour e outras configurações.

Gerenciamento de suprimentos

Configura a forma como a impressora deve se comportar quando os suprimentos estiverem chegando ao fim do seu ciclo de vida útil.

Configuração de bandejas

Alterar tamanho e o tipo de papel para cada uma das bandejas.

Configurações adicionais

Abra o Servidor Web Incorporado HP (EWS) da impressora.

NOTA:Conexões USB não são suportadas.

Configurações do servidor de proxy

Configura um servidor proxy para a impressora.

Configurações básicas de fax

(somente multifuncionais com fax)

Configura os campos no cabeçalho do fax e como a impressora atenderá as chamadas recebidas.

Encaminhamento de fax

(somente multifuncionais com fax)

Configura a impressora para enviar os faxes recebidos a um número diferente.

Logs de fax

(somente multifuncionais com fax)

Exibe os logs de todos os faxes.

Discagens rápidas para fax

(somente multifuncionais com fax)

Adiciona números de fax à lista de discagem rápida.

Proteção contra fax indesejado

(somente multifuncionais com fax)

Armazena os números de fax que você desejar bloquear.

Digitalização para e-mail

(Somente impressoras MFP)

Abrir a página Servidor Web incorporado HP para definição das configurações de digitalização para e-mail.

Digitalização para pasta da rede

(Somente impressoras MFP)

Abrir a página Servidor Web incorporado HP para definição das configurações de digitalização para uma pasta de rede.


Gerenciar a impressora

Definir configurações de rede IP

  • Introdução
  • Isenção de responsabilidade sobre o compartilhamento da impressora
  • Exibir ou alterar as configurações de rede
  • Renomear a impressora em uma rede
  • Configuração manual de parâmetros de TCP/IP IPv4 no painel de controle
  • Configurações de velocidade de conexão e dúplex


Gerenciar a impressora

Introdução

Use as seguintes seções para configurar as configurações de rede da impressora.


Gerenciar a impressora

Isenção de responsabilidade sobre o compartilhamento da impressora

A HP não suporta rede ponto a ponto, já que o recurso é uma função dos sistemas operacionais da Microsoft e não dos drivers de impressora da HP. Vá até a Microsoft, em www.microsoft.com.


Gerenciar a impressora

Exibir ou alterar as configurações de rede

Use o Servidor Web incorporado HP para exibir ou alterar as configurações de IP.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Abra o Servidor da Web Incorporado da HP (EWS):

    1. a.

      Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão [image]. Abra o menu Configuração da rede e selecione Mostrar endereço IP para exibir o endereço IP ou o nome do host.

      Painéis de controle com tela sensível ao toque: Na tela Inicial do painel de controle da impressora, toque no botão Informações da conexão [image] e então toque no botão Conectado à rede [image] ou no botão Rede Wi-Fi ativada [image] para exibir o endereço IP ou o nome do host.

    2. b.

      Abra um navegador da web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

      Exemplo de um endereço IP em uma janela do navegador

      NOTA:Se o navegador da web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.

  2. 2.

    Clique na guia Rede para obter informações sobre a rede. Altere as configurações conforme necessário.


Gerenciar a impressora

Renomear a impressora em uma rede

Para renomear a impressora em uma rede a fim de ser identificado exclusivamente, use o Servidor da Web Incorporado HP.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Abra o Servidor da Web Incorporado da HP (EWS):

    1. a.

      Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão [image]. Abra o menu Configuração da rede e selecione Mostrar endereço IP para exibir o endereço IP ou o nome do host.

      Painéis de controle com tela sensível ao toque: Na tela Inicial do painel de controle da impressora, toque no botão Informações da conexão [image] e então toque no botão Conectado à rede [image] ou no botão Rede Wi-Fi ativada [image] para exibir o endereço IP ou o nome do host.

    2. b.

      Abra um navegador da web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

      Exemplo de um endereço IP em uma janela do navegador

      NOTA:Se o navegador da web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.

  2. 2.

    Abra a guia Sistema.

  3. 3.

    Na página Informações do dispositivo, o nome padrão da impressora está no campo Descrição do dispositivo. Você pode alterar esse nome para identificar exclusivamente essa impressora.

    NOTA:O preenchimento dos outros campos nessa página é opcional.

  4. 4.

    Clique no botão Aplicar para salvar as alterações.


Gerenciar a impressora

Configuração manual de parâmetros de TCP/IP IPv4 no painel de controle

Use os menus do painel de controle para definir manualmente um endereço IPv4, uma máscara de sub-rede e um gateway padrão.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

Painéis de controle de 2 linhas

  1. 1.

    No painel de controle da impressora, pressione o botão [image].

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração da rede

    • •

      Método de configuração de IPv4

    • •

      Manual

  3. 3.

    Use as teclas de seta e o botão OK para inserir o endereço IP, a máscara de sub-rede e o gateway padrão, depois toque no botão OK para salvar as alterações.

Painéis de controle com tela sensível ao toque

  1. 1.

    Na tela Inicial do painel de controle da impressora, toque no botão Configuração [image].

  2. 2.

    Role para baixo e toque no menu Configuração da rede.

  3. 3.

    Toque no menu IPv4 Config Method (Método de config. IPv4) e no botão Manual.

  4. 4.

    Use o teclado da tela de toque para inserir o endereço IP e toque no botão OK. Toque no botão Sim para confirmar.

  5. 5.

    Use o teclado da tela de toque para inserir a máscara da sub-rede e toque no botão OK. Toque no botão Sim para confirmar.

  6. 6.

    Use o teclado da tela de toque para inserir o gateway padrão e toque no botão OK. Toque no botão Sim para confirmar.


Gerenciar a impressora

Configurações de velocidade de conexão e dúplex

NOTA:Estas informações se aplicam somente às redes Ethernet. Elas não se aplicam a redes sem fio.

A velocidade do link e o modo de comunicação do servidor de impressão devem corresponder ao hub da rede. Para a maioria das situações, deixe a impressora no modo automático. Alterações incorretas na velocidade de conexão e nas configurações de frente/verso podem impedir que a impressora se comunique com outros dispositivos de rede. Para fazer alterações, use o painel de controle da impressora.

NOTA:A configuração da impressora deve corresponder à configuração do dispositivo de rede (um hub de rede, switch, gateway, roteador ou computador).

NOTA:O fato de alterar essas configurações pode fazer com que a impressora seja desligada e depois ligada. Faça alterações somente quando a impressora estiver ociosa.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão [image].

    Painéis de controle com tela sensível ao toque: Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração da rede

    • •

      Velocidade do link

  3. 3.

    Selecione uma destas opções:

    • •

      Automática: O servidor de impressão se configura automaticamente para a maior velocidade de conexão e para o modo de comunicação permitido na rede.

    • •

      10T Full: 10 megabytes por segundo (Mbps), operação full-duplex

    • •

      10T Half: 10 Mbps, operação half-duplex

    • •

      100TX Full: 100 Mbps, operação full-duplex

    • •

      100TX Half: 100 Mbps, operação half-duplex

    • •

      1000T Full: 1000 Mbps, operação full-duplex

  4. 4.

    Clique no botão Salvar ou pressione o botão OK. A impressora é desligada e ligada novamente.


Gerenciar a impressora

Recursos de segurança da impressora

http://www.hp.com http://www.hpe.com


Gerenciar a impressora

Introdução

A impressora inclui alguns recursos de segurança para restringir o acesso a definições de configuração, proteger dados e impedir o acesso a componentes valiosos do hardware.

  • Introdução
  • Definir ou alterar a senha do produto utilizando o Servidor da Web Incorporado HP
  • Bloquear o formatador


Gerenciar a impressora

Definir ou alterar a senha do produto utilizando o Servidor da Web Incorporado HP

Defina uma senha de administrador para acessar a impressora e ao Servidor Web Incorporado HP, de modo a impedir que usuários não autorizados alterem as configurações da impressora.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Abra o Servidor da Web Incorporado da HP (EWS):

    1. a.

      Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão [image]. Abra o menu Configuração da rede e selecione Mostrar endereço IP para exibir o endereço IP ou o nome do host.

      Painéis de controle com tela sensível ao toque: Na tela Inicial do painel de controle da impressora, toque no botão Informações da conexão [image] e então toque no botão Conectado à rede [image] ou no botão Rede Wi-Fi ativada [image] para exibir o endereço IP ou o nome do host.

    2. b.

      Abra um navegador da web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido no painel de controle da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

      Exemplo de um endereço IP em uma janela do navegador

      NOTA:Se o navegador da web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.

  2. 2.

    Na guia Sistema, clique no link Administração no painel de navegação esquerdo.

  3. 3.

    Na área intitulada Segurança do produto, digite a senha no campo Senha.

  4. 4.

    Digite novamente a senha no campo Confirmar senha.

  5. 5.

    Clique no botão Aplicar.

    NOTA:Anote a senha e armazene-a em um local seguro.


Gerenciar a impressora

Bloquear o formatador

O formatador tem um slot que pode ser usado para conectar um cabo de segurança. O bloqueio do formatador evita que alguém remova componentes valiosos do equipamento.


Gerenciar a impressora

Defina as configurações do Modo silencioso de impressão

Esta seção fornece informações sobre os seguintes tópicos:

  • Introdução
  • Método um: Defina as configurações do Modo silencioso de impressão no painel de controle da impressora
  • Método dois: Defina as configurações do Modo silencioso de impressão do Servidor Web incorporado (EWS) da HP


Gerenciar a impressora

Introdução

Esta impressora possui um modo silencioso que reduz o ruído durante a impressão. Quando o modo silencioso está ativado, a impressora imprime a uma velocidade mais lenta.

NOTA:O Modo silencioso de impressão reduz a velocidade de impressão da impressora, que pode melhorar a qualidade da impressão.

Use um dos métodos a seguir para definir a configuração do Modo silencioso de impressão.


Gerenciar a impressora

Método um: Defina as configurações do Modo silencioso de impressão no painel de controle da impressora

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão Configuração [image].

    Painéis de controle com tela sensível ao toque: Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração do sistema

    • •

      Modo silencioso de impressão

  3. 3.

    Painéis de controle de 2 linhas: Selecione Ligar e, em seguida, pressione OK.

    Painéis de controle com tela sensível ao toque: Toque em Ligar.


Gerenciar a impressora

Método dois: Defina as configurações do Modo silencioso de impressão do Servidor Web incorporado (EWS) da HP

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão Configuração [image]. Abra o menu Configuração da rede e selecione Mostrar endereço IP para exibir o endereço IP ou o nome do host.

    Painéis de controle com tela sensível ao toque: Na tela Inicial do painel de controle da impressora, toque no botão Informações de conexão [image].

  2. 2.

    Abra um navegador da Web e, na linha de endereço, digite o endereço IP ou o nome do host exatamente como exibido na página de configuração da impressora. Pressione a tecla Enter no teclado do computador. O EWS é aberto.

    Exemplo de um endereço IP em uma janela do navegador

    NOTA:Se o navegador da Web exibir uma mensagem indicando que o acesso ao site pode não ser seguro, selecione a opção para continuar no site. O acesso a esse site não prejudica o computador.

  3. 3.

    Clique na guia Sistema.

  4. 4.

    No painel de navegação esquerdo, clique no link Tipos de papel.

  5. 5.

    No menu suspenso do Modo silencioso de impressão, selecione Ligar. Clique em Aplicar.


Gerenciar a impressora

Configurações de conservação de energia

  • Introdução
  • Impressão no EconoMode
  • Defina a configuração de Desativar/Desligar Automaticamente Após Inatividade
  • Defina o período de Desligamento Automático Após Inatividade e configure a impressora para que utilize 1 watt ou menos de potência
  • Configurar a definição de atraso de desligamento


Gerenciar a impressora

Introdução

A impressora inclui vários recursos de economia para diminuir o consumo de energia e suprimentos.


Gerenciar a impressora

Impressão no EconoMode

Esta impressora tem uma opção EconoMode para imprimir rascunhos de documentos. Usar o EconoMode pode consumir menos toner. No entanto, o EconoMode pode também reduzir a qualidade da impressão.

A HP não recomenda o uso da opção EconoMode em tempo integral. Se o EconoMode for usado continuamente, o suprimento de toner pode durar mais do que as partes mecânicas do cartucho de toner. Se a qualidade da impressão começar a diminuir e não for mais satisfatória, avalie a possibilidade de substituir o cartucho de toner.

NOTA:Se esta opção não estiver disponível em seu driver de impressão, você pode defini-la usando o servidor da Web incorporado da HP.

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione a impressora e, em seguida, clique em Propriedades ou no botão Preferências.

  3. 3.

    Clique na guia Papel/Qualidade.

  4. 4.

    Clique na caixa de seleção EconoMode.


Gerenciar a impressora

Defina a configuração de Desativar/Desligar Automaticamente Após Inatividade

Use os menus do painel de controle para configurar a quantidade de tempo ocioso antes do mecanismo entrar no modo Inativo.

Realize o procedimento a seguir para alterar a configuração Desativar inatividade/automático depois de:

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão [image].

    Painéis de controle com tela sensível ao toque: Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração do sistema

    • •

      Configurações de energia

    • •

      Desativar inatividade/automático depois de

  3. 3.

    Utilize as teclas de seta para selecionar o tempo de espera de Desativar inatividade/automático e, em seguida, pressione o botão OK.

    Selecione a hora do desligamento automático após tempo de espera.


Gerenciar a impressora

Defina o período de Desligamento Automático Após Inatividade e configure a impressora para que utilize 1 watt ou menos de potência

Use os menus do painel de controle para configurar a quantidade de tempo até a impressora desligar.

NOTA:Após o desligamento da impressora, o consumo de energia será de 1 watt ou menos.

Realize o procedimento a seguir para alterar a configuração Desligar automaticamente após espera:

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão [image].

    Painéis de controle com tela sensível ao toque: Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração do sistema

    • •

      Configurações de energia

    • •

      Desligar após

  3. 3.

    Selecione a hora do desligamento automático após tempo de espera.

    NOTA:O valor padrão é 4 horas.


Gerenciar a impressora

Configurar a definição de atraso de desligamento

Use os menus do painel de controle para selecionar se a impressora deve ou não desligar após atraso depois de o botão Liga/desliga ser pressionado.

Realize o procedimento a seguir para alterar a configuração Atraso no desligamento:

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão [image].

    Painéis de controle com tela sensível ao toque: Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração do sistema

    • •

      Configurações de energia

    • •

      Atraso no desligamento

  3. 3.

    Selecione uma das opções de atraso:

    • •

      Sem atraso: A impressora é desligada após um período de inatividade determinado pela configuração Desligar após.

    • •

      When Ports Are Active (Quando as portas estão ativas): Quando esta opção for selecionada, a impressora não desligará a menos que todas as portas estejam inativas. Um link de rede ou conexão de fax ativo impedirá a impressora do produto.


Gerenciar a impressora

Atualizar o firmware

A HP oferece atualizações periódicas da impressora, de novos aplicativos dos Serviços da Web e de novos recursos para aplicativos existentes. Siga estas etapas para atualizar o firmware da impressora para uma única impressora. Quando você atualizar o firmware, os aplicativos do serviço da Web serão atualizados automaticamente.

Existem três métodos compatíveis para executar uma atualização de firmware nesta impressora. Use um dos métodos a seguir para atualizar o firmware da impressora.

Esta seção fornece informações sobre os seguintes tópicos:

  • Método um: Atualizar o firmware usando o painel de controle
  • Método dois: Atualize o firmware usando o Utilitário de atualização de firmware


Gerenciar a impressora

Método um: Atualizar o firmware usando o painel de controle

Siga estas etapas para carregar o firmware no painel de controle (somente para impressoras conectadas em rede) e/ou definir a impressora para carregar automaticamente futuras atualizações do firmware. Para impressoras conectadas por USB, passe para o método dois.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

Painéis de controle de 2 linhas:

  1. 1.

    Certifique-se de que a impressora está conectada a uma rede com fio (Ethernet) ou sem fio que tenha conexão ativa com a Internet.

    NOTA:A impressora deve estar conectada à internet para atualizar o firmware via conexão de rede.

  2. 2.

    No painel de controle da impressora, pressione o botão Configuração [image].

  3. 3.

    Navegue até o menu Serviço e abra-o, em seguida, abra o menu Atualização do LaserJet.

    NOTA:Se a opção Atualização do LaserJet não estiver listada, use o método dois.

  4. 4.

    Selecione Verificar atualizações para verificar se há atualizações.

    NOTA:A impressora verifica automaticamente as atualizações e, se uma nova versão for detectada, o processo de atualização começa automaticamente.

  5. 5.

    Configure a impressora para atualizar automaticamente o firmware quando as atualizações estiverem disponíveis.

    No painel de controle da impressora, pressione o botão Configuração [image].

    Navegue e abra o menu Serviço, abra o menu Atualização do LaserJet e selecione o menu Gerenciar Atualizações.

    Defina a opção Permitir atualizações como SIM e, em seguida, defina a opção Verificação automática como LIGADA.

Painéis de controle com tela sensível ao toque:

  1. 1.

    Certifique-se de que a impressora está conectada a uma rede com fio (Ethernet) ou sem fio que tenha conexão ativa com a Internet.

    NOTA:A impressora deve estar conectada à internet para atualizar o firmware via conexão de rede.

  2. 2.

    Na tela Inicial do painel de controle da impressora, toque no botão Configuração [image].

  3. 3.

    Navegue até o menu Serviço e abra-o, em seguida, abra o menu Atualização do LaserJet.

    NOTA:Se a opção Atualização do LaserJet não estiver listada, use o método dois.

  4. 4.

    Toque em Verificar atualizações para verificar se há atualizações.

    NOTA:A impressora verifica automaticamente as atualizações e, se uma nova versão for detectada, o processo de atualização começa automaticamente.

  5. 5.

    Configure a impressora para atualizar automaticamente o firmware quando as atualizações estiverem disponíveis.

    Na tela Inicial do painel de controle da impressora, toque no botão Configuração [image].

    Navegue e abra o menu Serviço, abra o menu Atualização do LaserJet e selecione o menu Gerenciar Atualizações.

    Defina a opção Permitir atualizações como SIM e, em seguida, defina a opção Verificar automaticamente como LIGADA.


Gerenciar a impressora

Método dois: Atualize o firmware usando o Utilitário de atualização de firmware

Use essas etapas para fazer download e instalar manualmente o Utilitário de atualização de firmware na HP.com.

NOTA:Esse método é a única opção de atualização de firmware disponível para impressoras conectadas ao computador através de um cabo USB. Ele também funciona para impressoras conectadas a uma rede.

NOTA:Você deve ter um driver de impressão instalado para utilizar esse método.

  1. 1.

    Vá para www.hp.com/support, selecione o idioma do seu país ou da sua região, clique no link Obter drivers e software, digite o nome da impressora no campo de pesquisa, pressione o botão Enter e selecione a impressora na lista de resultados de pesquisa.

  2. 2.

    Selecione o sistema operacional.

  3. 3.

    Na seção Firmware, localize o Utilitário de atualização de firmware.

  4. 4.

    Clique em Download , clique em Executar e, em seguida, clique em Executar novamente.

  5. 5.

    Quando o utilitário inicializar, selecione a impressora na lista suspensa e clique em Enviar firmware.

    NOTA:Para imprimir uma página de configuração para verificar a versão do firmware instalado, antes ou após o processo de atualização, clique em Imprimir config.

  6. 6.

    Siga as instruções da tela para concluir a instalação e, em seguida, clique no botão Sair para fechar o utilitário.


Solução de problemas

  • Assistência ao cliente
  • Sistema de ajuda do painel de controle (somente modelos com tela sensível ao toque)
  • Restaurar os padrões de fábrica
  • Uma mensagem "Nível de cartucho está baixo" ou "Nível de cartucho está muito baixo" é exibida no painel de controle da impressora
  • A impressora não coleta o papel ou apresenta alimentação incorreta
  • Eliminar atolamentos de papel
  • Limpe a montagem de filme de substituição do ADF
  • Melhorar a qualidade da impressão
  • Melhorar a qualidade da imagem da cópia e da digitalização
  • Melhorar a qualidade da imagem do fax
  • Solucionar problemas de rede com fio
  • Solucionar problemas de rede sem fio
  • Resolver problemas com o fax

Para obter mais informações:

As informações a seguir estão corretas no momento da publicação. Para obter mais informações atuais, consulte www.hp.com/support/ljM227MFP .

A ajuda integral da HP para a impressora inclui as seguintes informações:

  • •

    Instalar e configurar

  • •

    Conhecer e usar

  • •

    Solução de problemas

  • •

    Fazer download de atualizações de software e firmware

  • •

    Participar de fóruns de suporte

  • •

    Localizar informações de garantia e reguladoras


Solução de problemas

Assistência ao cliente

Obtenha suporte por telefone no seu país/região Tenha em mãos o nome da impressora, o número de série, a data da aquisição e a descrição do problema | Os números de telefones por país/região estão no folheto que vem na caixa junto com a impressora ou em www.hp.com/support/.
Obtenha suporte 24 horas via Internet e baixe utilitários de software e drivers | www.hp.com/support/ljM227MFP
Solicite acordos de manutenção e serviços adicionais da HP | www.hp.com/go/carepack
Registrar a impressora |


Solução de problemas

Sistema de ajuda do painel de controle (somente modelos com tela sensível ao toque)

A impressora tem um sistema de Ajuda incorporado que explica como usar cada tela. Para abrir o sistema de Ajuda, pressione o botão Ajuda [image] no canto superior direito da tela.

Exemplo do botão "Ajuda" do painel de controle

Em algumas telas, a Ajuda abre um menu global onde você pode procurar tópicos específicos. Você pode percorrer a estrutura de menus tocando nos botões no menu.

Algumas telas de Ajuda contêm animações para orientá-lo nos procedimentos, tais como eliminação de atolamentos.

Para telas que contêm configurações de trabalhos individuais, a Ajuda abre um tópico que explica as opções daquela tela.

Se a impressora alertar sobre um erro ou advertência, toque no botão Ajuda [image] para abrir uma mensagem descrevendo o problema. A mensagem também contém instruções para ajudar a resolver o problema.


Solução de problemas

Restaurar os padrões de fábrica

A restauração dos padrões de fábrica retorna todas as configurações de impressora e rede para os padrões de fábrica. A contagem de páginas ou o tamanho da bandeja não serão redefinidos. Para restaurar a impressora às configurações padrão de fábrica, siga estas etapas.

CUIDADO:A restauração nos padrões de fábrica retorna todas as configurações nos padrões de fábrica e também exclui todas as páginas armazenadas na memória.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão [image].

    Painéis de controle com tela sensível ao toque: Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Abra os seguintes menus:

    • •

      Manutenção

    • •

      Restaurar padrões

  3. 3.

    Toque ou pressione o botão OK Início.

    A impressora é reiniciada automaticamente.


Solução de problemas

Uma mensagem "Nível de cartucho está baixo" ou "Nível de cartucho está muito baixo" é exibida no painel de controle da impressora

Nível de cartucho está baixo: A impressora indica quando o nível de um cartucho está baixo. A real vida útil restante do cartucho pode variar. É recomendável ter um cartucho de substituição disponível quando a qualidade de impressão não for mais aceitável. O cartucho não precisa ser substituído no momento.

Nível de cartucho está muito baixo: A impressora indica quando o nível do cartucho está muito baixo. A real vida útil restante do cartucho pode variar. É recomendável ter um cartucho de substituição disponível quando a qualidade de impressão não for mais aceitável. Não é necessário substituir o cartucho de tinta nesse momento, a menos que a qualidade de impressão não seja mais aceitável.

Quando um cartucho de toner HP atinge um nível Muito Baixo, a Garantia Premium Protection da HP para esse cartucho é encerrada.

Esta seção fornece informações sobre os seguintes tópicos:

  • Altere as configurações de "muito baixo"
  • Pedir suprimento


Solução de problemas

Altere as configurações de "muito baixo"

Você pode alterar a maneira como a impressora reage quando os suprimentos alcançam um estado Muito baixo. Não é necessário restabelecer essas configurações ao instalar um novo cartucho.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão [image].

    Painéis de controle com tela sensível ao toque: Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração do sistema

    • •

      Configurações de suprimento

    • •

      Cartucho preto ou Cartuchos coloridos

    • •

      Configuração muito baixa

  3. 3.

    Selecione uma destas opções:

    • •

      Selecione a opção Continuar para que a impressora envie um alerta quando o cartucho estiver chegando ao fim, sem interromper a impressão.

    • •

      Selecione a opção Parar para configurar a impressora para não imprimir até a substituição do cartucho.

    • •

      Selecione a opção Solicitar para configurar a impressora para não imprimir e solicitar a substituição do cartucho. Você pode confirmar a solicitação e continuar imprimindo. A opção "Lembrar-me em 100 páginas, 200 páginas, 300 páginas, 400 páginas ou nunca." pode ser configurada pelo cliente nesta impressora. Esta opção é fornecida para praticidade do cliente e não significa que essas páginas terão uma qualidade de impressão satisfatória.

Esta seção fornece informações sobre os seguintes tópicos:

  • Para impressoras com recurso de fax


Solução de problemas

Para impressoras com recurso de fax

Quando a impressora é definida com a opção Parar ou Solicitar para continuar, há risco de os faxes não serem impressos quando a impressora retomar a impressão. Isso poderá ocorrer se a impressora tiver recebido mais faxes do que a memória pode guardar quando a impressora está aguardando.

A impressora poderá continuar imprimindo faxes sem interrupção quando ultrapassar o limite Muito Baixo se você selecionar a opção Continuar para o cartucho, mas a qualidade de impressão poderá ser reduzida.


Solução de problemas

Pedir suprimento

Pedidos de suprimentos e papel | www.hp.com/go/suresupply
Peça por meio de provedores de serviço ou suporte | Entre em contato com um fornecedor autorizado de assistência técnica ou suporte HP.
Pedir usando o Servidor da Web Incorporado HP (EWS) | Para acessar, em um navegador da web compatível, digite o endereço IP ou o nome do host no campo de endereço/URL. O EWS contém um link para o site HP SureSupply, que fornece opções para a compra de suprimentos originais da HP.


Solução de problemas

A impressora não coleta o papel ou apresenta alimentação incorreta

http://www.hp.com http://www.hpe.com


Solução de problemas

Introdução

As seguintes soluções podem ajudar a resolver problemas se a impressora não estiver puxando papel da bandeja ou se estiver puxando várias folhas de uma vez. Uma destas situações pode resultar em congestionamentos de papel.

  • Introdução
  • A impressora não coleta papel
  • A impressora coleta várias folhas de papel
  • O alimentador de documentos atola, inclina ou coleta várias folhas de papel


Solução de problemas

A impressora não coleta papel

Se a impressora não coletar papel da bandeja, experimente as soluções a seguir.

  • 1.

    Abra a impressora e remova as folhas congestionadas. Verifique se há pedaços de papel rasgados dentro da impressora.

  • 2.

    Coloque a bandeja com o tamanho de papel correto para o trabalho.

  • 3.

    Verifique se o tamanho do papel e o tipo estão definidos corretamente no painel de controle da impressora.

  • 4.

    Verifique se as guias de papel na bandeja estão ajustadas corretamente para o tamanho do papel. Ajuste as guias ao recuo apropriado na bandeja. A seta na guia da bandeja deve se adaptar exatamente com a marca da bandeja.

    NOTA:Não ajuste as guias do papel firmemente contra a pilha de papel. Ajuste-as às indentações ou marcações na bandeja.

  • 5.

    Verifique se a umidade na sala está dentro das especificações para esta impressora e se o papel está sendo armazenada em pacotes não abertos. A maioria das resmas de papel é vendida em embalagem à prova de umidade para manter o papel seco.

    Em ambientes de alta umidade, o papel na parte superior da pilha na bandeja pode absorver umidade e ele pode ter uma aparência ondulada ou irregular. Se isso ocorrer, remova as folhas 5 a 10 de papel de cima da pilha.

    Em ambientes de baixa umidade, o excesso de eletricidade estática pode fazer com que as folhas de papel grudem. Se isso ocorrer, remova o papel da bandeja e dobre a pilha, segurando-a em cada extremidade e juntando as pontas para formar um U. Em seguida, gire as extremidades para baixo para inverter a forma de U. Em seguida, mantenha cada lado da pilha de papel e repita esse processo. Esse processo libera folhas individuais sem apresentar eletricidade estática. Endireite a pilha de papel contra uma tabela antes de devolvê-la na bandeja.

    Técnica para dobrar a pilha de papel

    Flexionar a pilha de papel

  • 6.

    Verifique no painel de controle da impressora para confirmar se um aviso para colocar o papel manualmente está sendo exibido. Coloque papel e continue.

  • 7.

    Os cilindros acima da bandeja podem estar contaminados. Limpe os cilindros com um tecido macio, que não solte pelos, umedecido com água. Use água destilada, se estiver disponível.

    CUIDADO:Não borrife água diretamente na impressora. Em vez disso, borrife água no pano ou umedeça o pano em água e torça antes de limpar os cilindros.


Solução de problemas

A impressora coleta várias folhas de papel

Se a impressora coletar várias folhas de papel da bandeja, experimente as soluções a seguir.

  • 1.

    Remova a pilha de papel da bandeja, dobre-a, gire-a 180° e vire-a ao contrário. Não folheie o papel. Recoloque a pilha de papel na bandeja.

    NOTA:Ventilar papel introduz eletricidade estática. Em vez de ventilar papel, flexione a pilha, segurando-a em cada extremidade e levantando as extremidades para formar um U. Em seguida, gire as extremidades para baixo para inverter a forma de U. Em seguida, mantenha cada lado da pilha de papel e repita esse processo. Esse processo libera folhas individuais sem apresentar eletricidade estática. Endireite a pilha de papel contra uma tabela antes de devolvê-la à bandeja.

    Técnica para dobrar a pilha de papel

    Flexionar a pilha de papel

  • 2.

    Use somente papéis que atendam às especificações da HP para esta impressora.

  • 3.

    Verifique se a umidade na sala está dentro das especificações para esta impressora, e esse papel está sendo armazenado em pacotes não abertos. A maioria das resmas de papel é vendida em embalagem à prova de umidade para manter o papel seco.

    Em ambientes de alta umidade, o papel na parte superior da pilha na bandeja pode absorver umidade e ele pode ter uma aparência ondulada ou irregular. Se isso ocorrer, remova as folhas 5 a 10 de papel de cima da pilha.

    Em ambientes de baixa umidade, o excesso de eletricidade estática pode fazer com que as folhas de papel grudem. Se isso ocorrer, remova o papel da bandeja e dobre a pilha conforme descrito anteriormente.

  • 4.

    Use um papel que não esteja enrugado, dobrado ou danificado. Se necessário, use papel de um pacote diferente.

  • 5.

    Verifique se que a bandeja não está sobrecarregada verificando as marcações de altura da pilha no interior da bandeja. Se estiver cheia demais, remova toda a pilha de papel da bandeja, endireite a pilha e recoloque algumas folhas na bandeja.

  • 6.

    Verifique se as guias de papel na bandeja estão ajustadas corretamente para o tamanho do papel. Ajuste as guias ao recuo apropriado na bandeja. A seta na guia da bandeja deve se adaptar exatamente com a marca da bandeja.

    NOTA:Não ajuste as guias do papel firmemente contra a pilha de papel. Ajuste-as às indentações ou marcações na bandeja.

  • 7.

    Verifique se o ambiente de impressão está dentro das especificações recomendadas.


Solução de problemas

O alimentador de documentos atola, inclina ou coleta várias folhas de papel

NOTA:Essas informações se aplicam apenas a impressoras MFP.

  • •

    Pode haver algo fixado no original, como grampos ou post-its, que deverão ser removidos.

  • •

    Verifique se todos os cilindros estão no lugar e se as portas de acesso ao cilindro dentro do alimentador de documentos estão fechadas.

  • •

    Verifique se a tampa superior do alimentador de documentos está fechada.

  • •

    Pode ser que as páginas não estejam posicionadas corretamente. Ajeite as páginas e ajuste as guias do papel para centralizar a pilha.

  • •

    As guias do papel devem encostar nas laterais da pilha para funcionar corretamente. Verifique se a pilha está alinhada e se as guias estão tocando suas laterais.

  • •

    A bandeja de entrada ou o compartimento de saída do alimentador de documentos pode conter um número de páginas maior que o máximo. Verifique se a pilha de papel está dentro das guias na bandeja de entrada e remova páginas do compartimento de saída.

  • •

    Verifique se não há pedaços de papel, grampos, clipes ou outros resíduos no caminho do papel.

  • •

    Limpe os cilindros do alimentador de documentos e o bloco de separação. Use ar comprimido ou um pano macio e sem fiapos umedecido com água quente. Se as falhas de alimentação ainda ocorrerem, substitua os roletes.

  • •

    Na tela Início do painel de controle da impressora, role e toque no botão Suprimentos. Verifique o status do kit do alimentador de documentos e substitua-o, se necessário.


Solução de problemas

Eliminar atolamentos de papel

http://www.hp.com http://www.hpe.com


Solução de problemas

Introdução

As seguintes informações incluem instruções para a eliminação de atolamentos no produto.

  • Introdução
  • Locais de obstruções
  • Enfrentando congestionamentos de papel frequentes ou recorrentes?
  • Remova obstruções no alimentador de documentos
  • Elimine atolamentos na Bandeja de entrada principal
  • Remover congestionamentos na área do cartucho de toner
  • Eliminar congestionamentos do compartimento de saída
  • Elimine os congestionamentos do módulo de impressão em frente e verso


Solução de problemas

Locais de obstruções

Locais de obstruções

1 | Alimentador de documentos
2 | Área do cartucho
3 | Compartimento de saída
4 | Duplexador
5 | Bandeja de entrada principal


Solução de problemas

Enfrentando congestionamentos de papel frequentes ou recorrentes?

Siga essas etapas para resolver problemas com congestionamentos de papel frequentes. Se a primeira etapa não resolver o problema, continue com a próxima etapa até que o problema seja resolvido.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Se o papel ficar atolado na impressora, elimine o congestionamento e imprima uma página de configuração para testar a impressora.

  2. 2.

    Verifique se a bandeja está configurada para o tamanho e o tipo de papel corretos no painel de controle da impressora. Ajustar as configurações do papel, se necessário.

    1. a.

      Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão [image].

      Painéis de controle com tela sensível ao toque: Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

    2. b.

      Abra os seguintes menus:

      • •

        Configuração do sistema

      • •

        Configuração de papel

    3. c.

      Selecione a bandeja na lista.

    4. d.

      Selecione a opção Tipo do papel e, em seguida, selecione o tipo do papel que está na bandeja.

    5. e.

      Selecione a opção Tamanho do papel e, em seguida, selecione o tamanho do papel que está na bandeja.

  3. 3.

    Desligue a impressora, aguarde por 30 segundos e, então, ligue-a novamente.

  4. 4.

    Imprima uma página de limpeza para remover o excesso de toner do interior da impressora.

    1. a.

      Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão [image].

      Painéis de controle com tela sensível ao toque: Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

    2. b.

      Abrir o menu Serviço.

    3. c.

      Selecione a opção Página de Limpeza.

    4. d.

      Carregue papel carta comum ou A4 quando for solicitado.

      Aguarde até o processo ser concluído. Descarte as páginas impressas.

  5. 5.

    Imprimir uma página de configuração para testar a impressora.

    1. a.

      Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão [image].

      Painéis de controle com tela sensível ao toque: Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

    2. b.

      Abra o menu Relatórios.

    3. c.

      Clique em Relatório de Configuração.

Se nenhuma dessas etapas resolver o problema, a impressora pode precisar de manutenção. Entre em contato com o Suporte ao cliente HP.


Solução de problemas

Remova obstruções no alimentador de documentos

As informações a seguir descrevem como remover atolamentos de papel no alimentador de documentos. Quando ocorrer um atolamento, o painel de controle de 2 linhas exibirá uma mensagem de erro e o painel de controle com tela sensível ao toque exibirá uma animação que auxiliará na eliminação do atolamento.

  1. 1.

    Remova qualquer papel da bandeja de entrada do alimentador de documentos.

  2. 2.

    Remova todo o papel congestionado visível na área da bandeja de entrada. Use as duas mãos para remover lentamente o papel atolado para não rasgá-lo.

    Remova o papel congestionado

  3. 3.

    Abra a tampa do alimentador de documentos.

    Abra a tampa de acesso ao atolamento

  4. 4.

    Remova o papel atolado.

    Remova o papel congestionado

  5. 5.

    Feche a tampa do alimentador de documentos. Verifique se ela está completamente fechada.

    Feche a tampa de acesso ao congestionamento

  6. 6.

    Abra a tampa do scanner. Se o papel estiver congestionado atrás do plástico branco de apoio, puxe-o para fora com cuidado.

    Remover papel congestionado

  7. 7.

    Abaixe a tampa do scanner.

    Abaixar a tampa do scanner

NOTA:Para evitar atolamentos, verifique se as guias da bandeja de entrada do alimentador de documentos estão ajustadas firmemente em relação ao documento. Remova todos os grampos e clipes de papel dos documentos originais.

NOTA:Documentos originais que são impressos em papel pesado e brilhante podem atolar com mais frequência do que originais impressos em papel comum.


Solução de problemas

Elimine atolamentos na Bandeja de entrada principal

Use o procedimento a seguir para procurar o papel em todos os locais de atolamento possíveis dentro da Bandeja de entrada principal. Quando ocorrer um atolamento, o painel de controle de 2 linhas exibirá uma mensagem de erro e o painel de controle com tela sensível ao toque exibirá uma animação que auxiliará na eliminação do atolamento.

  1. 1.

    Puxe lentamente o papel atolado para fora da impressora.

    Remover o papel atolado

  2. 2.

    Levante o conjunto do scanner.

    Levante o conjunto do scanner

  3. 3.

    Abra a porta do cartucho.

    Abra a porta do cartucho

  4. 4.

    Remova o cartucho de toner da impressora.

    Remova o cartucho de toner

  5. 5.

    Remova o tambor de imagens da impressora.

    Remover o tambor de imagens

  6. 6.

    Remova todo o papel congestionado da área do cartucho de toner. Use as duas mãos para remover o papel atolado para não rasgá-lo.

    Remover o papel atolado

  7. 7.

    Abaixe a tampa de acesso ao atolamento.

    Abaixe a tampa de acesso ao atolamento

  8. 8.

    Remova o papel atolado.

    Remover o papel atolado

  9. 9.

    Feche a tampa de acesso ao atolamento.

    Feche a tampa de acesso ao atolamento

  10. 10.

    Alinhe o tambor de imagens com os trilhos no interior da impressora e instale o novo tambor de imagens até encaixá-lo completamente.

    Instalar o tambor de imagens

  11. 11.

    Alinhe o cartucho de toner com os trilhos no interior da impressora e instale o cartucho até encaixá-lo completamente.

    Instale o cartucho de toner

  12. 12.

    Feche a porta do cartucho.

    Fechar a porta do cartucho

  13. 13.

    Abaixe o conjunto do scanner.

    Abaixe o conjunto do scanner


Solução de problemas

Remover congestionamentos na área do cartucho de toner

As informações a seguir descrevem como remover atolamentos de papel na área do cartucho de toner. Quando ocorrer um atolamento, o painel de controle de 2 linhas exibirá uma mensagem de erro e o painel de controle com tela sensível ao toque exibirá uma animação que auxiliará na eliminação do atolamento.

  1. 1.

    Levante o conjunto do scanner.

    Levante o conjunto do scanner

  2. 2.

    Abra a porta do cartucho.

    Abra a porta do cartucho

  3. 3.

    Remova o cartucho de toner da impressora.

    Remova o cartucho de toner

  4. 4.

    Remova o tambor de imagens da impressora.

    Remover o tambor de imagens

  5. 5.

    Remova todo o papel congestionado da área do cartucho de toner. Use as duas mãos para remover o papel congestionado para evitar que o papel rasgue.

    Remova o papel congestionado

  6. 6.

    Abaixe a tampa de acesso ao atolamento.

    Abaixe a tampa de acesso ao atolamento

  7. 7.

    Remova o papel atolado.

    Remover o papel atolado

  8. 8.

    Feche a tampa de acesso ao atolamento.

    Feche a tampa de acesso ao atolamento

  9. 9.

    Alinhe o tambor de imagens com os trilhos no interior da impressora e instale o novo tambor de imagens até encaixá-lo completamente.

    Instalar o tambor de imagens

  10. 10.

    Alinhe o cartucho de toner com os trilhos no interior da impressora e instale o cartucho até encaixá-lo completamente.

    Instale o cartucho de toner

  11. 11.

    Feche a porta do cartucho.

    Fechar a porta do cartucho

  12. 12.

    Abaixe o conjunto do scanner.

    Abaixe o conjunto do scanner


Solução de problemas

Eliminar congestionamentos do compartimento de saída

Use o procedimento a seguir para procurar o papel em todos os locais de atolamento possíveis no compartimento de saída. Quando ocorrer um atolamento, o painel de controle de 2 linhas exibirá uma mensagem de erro e o painel de controle com tela sensível ao toque exibirá uma animação que auxiliará na eliminação do atolamento.

  1. 1.

    Se o papel estiver visível no compartimento de saída, segure a margem superior e remova-a.

    Remover o papel atolado

  2. 2.

    Levante o conjunto do scanner.

    Levante o conjunto do scanner

  3. 3.

    Abra a porta do cartucho.

    Abra a porta do cartucho

  4. 4.

    Puxe a alavanca verde para abrir a tampa de acesso ao atolamento.

    Solte a tampa de acesso ao atolamento

  5. 5.

    Remova o papel preso.

    Remova o papel congestionado

  6. 6.

    Feche a tampa de acesso ao congestionamento.

    Feche a tampa de acesso ao congestionamento.

  7. 7.

    Feche a porta do cartucho.

    Fechar a porta do cartucho

  8. 8.

    Abaixe o conjunto do scanner.

    Abaixe o conjunto do scanner


Solução de problemas

Elimine os congestionamentos do módulo de impressão em frente e verso

Use o procedimento a seguir para procurar papel em todos os locais de atolamento possíveis na unidade duplex. Para modelos com tela sensível ao toque, o painel de controle exibirá uma animação que auxiliará na eliminação do atolamento.

  1. 1.

    Abra a porta traseira.

    Abra a porta traseira

  2. 2.

    Remova todo o papel congestionado da área de duplexação. Use as duas mãos para remover o papel atolado para não rasgá-lo.

    Remova o papel congestionado

  3. 3.

    Feche a porta traseira.

    Feche a porta traseira

  4. 4.

    Levante o conjunto do scanner.

    Levante o conjunto do scanner

  5. 5.

    Abra a porta do cartucho.

    Abra a porta do cartucho

  6. 6.

    Puxe a alavanca verde para abrir a tampa de acesso ao atolamento.

    Solte a tampa de acesso ao atolamento

  7. 7.

    Remova o papel atolado.

    Remover o papel atolado

  8. 8.

    Feche a tampa de acesso ao atolamento.

    Feche a tampa de acesso ao atolamento

  9. 9.

    Feche a porta do cartucho.

    Fechar a porta do cartucho

  10. 10.

    Abaixe o conjunto do scanner.

    Abaixe o conjunto do scanner


Solução de problemas

Limpe a montagem de filme de substituição do ADF

Ao longo do tempo, partículas podem se acumular na tira de vidro do alimentador automático de documentos (ADF) e no conjunto do filme de substituição, o que pode afetar o desempenho. Siga o procedimento a seguir para limpar o vidro e o conjunto de filme.

  1. 1.

    Abra a tampa do scanner e, em seguida, localize o conjunto de filme de substituição do ADF.

    Localize o conjunto

  2. 2.

    Use dois slots para retirar o conjunto de filme para fora do corpo do scanner.

    Retire o conjunto do filme

  3. 3.

    Deslize o conjunto na direção indicada para removê-lo.

    Remover o conjunto

  4. 4.

    Limpe a tira de vidro e o conjunto do filme usando um pano que não solte fiapos.

    CUIDADO:Não use abrasivos, acetona, benzeno, amônia, álcool etílico ou tetracloreto de carbono em nenhuma parte da impressora, pois poderão danificá-la. Não coloque líquidos diretamente no vidro ou no cilindro. Eles poderão vazar e danificar a impressora.

    Limpe o vidro e o conjunto de filme

  5. 5.

    Reinstale o conjunto do filme. Certifique-se de que o filme deslize embaixo das guias de cada extremidade do corpo do scanner.

    Reinstale o conjunto do filme

  6. 6.

    Feche a tampa do scanner.

    Feche a tampa do scanner


Solução de problemas

Melhorar a qualidade da impressão

  • Introdução
  • Imprimir a partir de outro programa de software
  • Verifique a configuração do tipo de papel para o trabalho de impressão
  • Verificar o status do cartucho de toner
  • Limpar a impressora
  • Inspecionar visualmente o cartucho de toner e o tambor de imagens
  • Verificar o papel e o ambiente de impressão
  • Tentar um driver de impressão diferente
  • Verificar as configurações do EconoMode
  • Ajustar a Densidade de Impressão


Solução de problemas

Introdução

Se a impressora apresentar problemas de qualidade de imagem, tente as seguintes soluções na ordem indicada para resolver o problema.


Solução de problemas

Imprimir a partir de outro programa de software

Tente imprimir a partir de outro programa. Se a página for impressa corretamente, o problema está no programa de software usado para imprimir.


Solução de problemas

Verifique a configuração do tipo de papel para o trabalho de impressão

Verifique a configuração de tipo do papel ao imprimir de um programa de software e se a as páginas impressas têm manchas, impressão escura ou impressiva, papel enrolado, gotas de toner espalhadas, toner solto ou pequenas áreas sem toner.

Esta seção fornece informações sobre os seguintes tópicos:

  • Verificar a configuração do tipo de papel (Windows)
  • Verificar a configuração do tipo de papel (OS X)


Solução de problemas

Verificar a configuração do tipo de papel (Windows)

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione a impressora e, em seguida, clique no botão Propriedades ou Preferências.

  3. 3.

    Clique na guia Papel/Qualidade.

  4. 4.

    Na lista suspensa Tipo de papel, clique na opção Mais...

  5. 5.

    Amplie a lista de opções O tipo é: opções.

  6. 6.

    Expanda a categoria de tipos de papel que melhor descreve o seu papel.

  7. 7.

    Selecione a opção para o tipo de papel em uso e clique no botão OK.

  8. 8.

    Clique no botão OK para fechar a caixa de diálogo Propriedades do documento. Na caixa de diálogo Imprimir, clique no botão OK para imprimir o trabalho.


Solução de problemas

Verificar a configuração do tipo de papel (OS X)

  1. 1.

    Clique no menu Arquivo e na opção Imprimir.

  2. 2.

    No menu Impressora, selecione a impressora.

  3. 3.

    Por padrão, o driver de impressão exibe o menu Cópias e páginas. Abra a lista suspensa de menus e clique no menu Acabamento.

  4. 4.

    Selecione um tipo na lista suspensa Tipo de mídia.

  5. 5.

    Clique no botão Imprimir.


Solução de problemas

Verificar o status do cartucho de toner

Siga estas etapas para verificar a quantidade estimada remanescente nos cartuchos de toner e, se aplicável, o status de outras peças de manutenção substituíveis.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

Etapa um: Imprimir a página de status de suprimentos

  1. 1.

    Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão Configuração [image].

    Painéis de controle com tela sensível ao toque: Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Abra os seguintes menus:

    • •

      Relatórios

    • •

      Status dos suprimentos

  3. 3.

    Painéis de controle de 2 linhas: Role até a Página de status dos Suprimentos de Impressão e pressione o botão OK.

    Painéis de controle com tela sensível ao toque: Toque em Gerenciar Suprimentos e toque em Status dos Suprimentos de Impressão.

Etapa dois: verificar o status dos suprimentos;

  1. 1.

    Examine o relatório de status de suprimentos para verificar o percentual de vida útil que resta aos cartuchos de toner e, se aplicável, o status de outras peças de manutenção substituíveis.

    Podem ocorrer problemas de qualidade de impressão ao usar um cartucho de toner que está próximo do fim previsto. O produto indica quando o nível de um suprimento está muito baixo. Após o nível de um suprimento HP atingir um limite muito baixo, a garantia de proteção premium da HP para esse suprimento é encerrada.

    Não é necessário substituir o cartucho de toner nesse momento, a menos que a qualidade de impressão não seja mais aceitável. É recomendável ter um cartucho de substituição disponível para instalar quando a qualidade de impressão não for mais aceitável.

    Se você perceber que precisa substituir um cartucho de toner ou outras peças de manutenção substituíveis, a página de status de suprimentos lista o número de peças originais HP.

  2. 2.

    Verifique se você está utilizando um cartucho original HP.

    Um cartucho de toner HP genuíno tem "HP" gravado ou possui o logotipo da HP. Para obter mais informações sobre como identificar cartuchos HP, acesse www.hp.com/go/learnaboutsupplies.


Solução de problemas

Limpar a impressora

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprima uma página de limpeza
  • Verificar se o vidro do scanner está sujo e manchado


Solução de problemas

Imprima uma página de limpeza

Durante o processo de impressão, partículas de papel, toner e poeira podem se acumular dentro da impressora e causar problemas de qualidade de impressão, como manchas ou respingos de toner, manchas de tinta, linhas ou marcas repetidas.

Use o procedimento a seguir para imprimir uma página de limpeza.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão Configuração [image].

    Painéis de controle com tela sensível ao toque: Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Abra os seguintes menus:

    • •

      Manutenção

    • •

      Página de limpeza

  3. 3.

    Carregue papel comum ou A4 quando for solicitado e, em seguida, pressione o botão OK.

    Uma mensagem Limpeza é exibida no painel de controle da impressora. Aguarde até o processo ser concluído. Descarte as páginas impressas.


Solução de problemas

Verificar se o vidro do scanner está sujo e manchado

Com o tempo, partículas podem se acumular no vidro e na tampa plástica traseira do scanner e, como resultado, afetar o desempenho. Execute o seguinte procedimento para limpar o scanner.

  1. 1.

    Pressione o botão Liga/Desliga para desligar a impressora e depois desconecte o cabo de alimentação do aparelho.

  2. 2.

    Abra a tampa do scanner.

  3. 3.

    Limpe o vidro do scanner e o suporte plástico branco abaixo dele com um pano macio ou uma esponja umedecida em limpador de vidro não-abrasivo.

    CUIDADO:Não use abrasivos, acetona, benzeno, amônia, álcool etílico ou tetracloreto de carbono em nenhuma parte da impressora, pois poderão danificá-la. Não coloque líquidos diretamente no vidro ou no cilindro. Eles poderão vazar e danificar a impressora.

  4. 4.

    Seque o vidro e as peças plásticas com uma camurça ou uma esponja de celulose para evitar manchas.

  5. 5.

    Conecte o cabo de alimentação e pressione o botão Liga/Desliga para ligar a impressora.


Solução de problemas

Inspecionar visualmente o cartucho de toner e o tambor de imagens

Siga estas etapas para inspecionar cada cartucho de toner e tambor de imagens.

  1. 1.

    Remova o cartucho de toner e o tambor de imagens da impressora.

  2. 2.

    Verifique se há danos no chip da memória.

  3. 3.

    Examine a superfície do tambor de imagem verde.

    CUIDADO:Não toque no tambor de imagem. Impressões digitais no tambor de imagem podem causar problemas na qualidade de impressão.

  4. 4.

    Se houver algum arranhão, impressão digital ou outro dano no tambor de imagens, substitua o cartucho de toner e o tambor de imagens.

  5. 5.

    Reinstale o cartucho de toner e o tambor de imagens e imprima algumas páginas para ver se o problema foi resolvido.


Solução de problemas

Verificar o papel e o ambiente de impressão

Esta seção fornece informações sobre os seguintes tópicos:

  • Etapa um: Usar papel que atenda às especificações da HP
  • Etapa dois: Verificar o ambiente
  • Etapa três: Configurar o alinhamento da bandeja individual


Solução de problemas

Etapa um: Usar papel que atenda às especificações da HP

Alguns problemas de qualidade de impressão surgem com o uso de papel que não atende às especificações da HP .

  • •

    Sempre use um tipo e uma gramatura de papel aceitos pela impressora.

  • •

    Use papel de boa qualidade e sem cortes, rasgos, manchas, partículas soltas, poeira, rugas, lacunas e bordas enroladas ou curvas.

  • •

    Use papel que não tenha sido usado para impressão anteriormente.

  • •

    Use papel que não contenha material metálico, como glitter.

  • •

    Use papel desenvolvido para impressoras a laser. Não use papel destinado somente a impressoras jato de tinta.

  • •

    Não use papel excessivamente áspero. Usar papel mais liso geralmente resulta em melhor qualidade de impressão.


Solução de problemas

Etapa dois: Verificar o ambiente

O ambiente pode afetar diretamente a qualidade de impressão e é uma causa comum para problemas de qualidade de impressão e de alimentação de papel. Tente estas soluções:

  • •

    Mova a impressora para longe de locais com correntes de ar, como ventos de ar condicionado ou janelas ou portas abertas.

  • •

    Assegure-se que a impressora não esteja exposta a temperaturas nem umidade fora de das especificações técnicas da impressora.

  • •

    Não coloque a impressora em um espaço confinado, como um armário.

  • •

    Coloque a impressora em uma superfície firme e plana.

  • •

    Remova qualquer coisa que esteja bloqueando as ventoinhas da impressora. A impressora requer um bom fluxo de ar em todos os lados, incluindo a parte superior.

  • •

    Proteja a impressora de fragmentos suspensos no ar, vapor, graxa ou de qualquer outro elemento que possa deixar resíduos no seu interior.


Solução de problemas

Etapa três: Configurar o alinhamento da bandeja individual

Siga estas etapas quando texto ou imagens não estiverem centralizados ou alinhados corretamente na página impressa ao imprimir de bandejas específicas.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão Configuração [image].

    Painéis de controle com tela sensível ao toque: Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração do sistema

    • •

      Qualidade de impressão

    • •

      Alinhamento de ajuste

    • •

      Imprimir página de teste

  3. 3.

    Selecione a bandeja para ajustar e siga as instruções nas páginas impressas.

  4. 4.

    Imprima a página de teste novamente para verificar os resultados. Faça mais ajustes se necessário.

  5. 5.

    Toque no ou pressione o botão OK para salvar as novas configurações.


Solução de problemas

Tentar um driver de impressão diferente

Tente usar um driver de impressão diferente se você estiver imprimindo a partir de um programa de software e se as páginas impressas apresentarem linhas inesperadas nos gráficos, texto ausente, gráficos ausentes, formatação incorreta ou fontes substituídas.

Faça o download de qualquer um dos drivers a seguir no site da HP. www.hp.com/support/ljM227MFP.

Driver HP PCL 6

Driver HP PCL 6

Driver HP PCL 6
  • •

    Fornecido como driver padrão no CD que acompanha a impressora. Esse driver é instalado automaticamente, a menos que outro seja selecionado.

  • •

    Recomendado para todos os ambientes Windows

  • •

    Oferece melhor velocidade, qualidade de impressão e suporte em geral a recursos de impressoras para a maioria dos usuários

  • •

    Desenvolvido para alinhar-se à Windows Graphic Device Interface (Interface de Dispositivo Gráfico do Windows) (GDI) para a melhor velocidade em ambientes Windows

  • •

    Talvez ele não seja totalmente compatível com programas de software personalizados e de terceiros baseados no PCL 5

Driver HP UPD PS
  • •

    Recomendado para impressão com programas de software Adobe® ou com outros programas de software com muitos em gráficos

  • •

    Oferece suporte para impressão partindo das necessidades de emulação postscript ou para suporte de fontes de flash postscript

HP UPD PCL 5
  • •

    Recomendável para impressão do tipo escritório geral em ambientes Windows

  • •

    Compatível com versões anteriores do PCL e impressoras HP LaserJet mais antigas

  • •

    A melhor opção para impressão com programas de software personalizados ou de terceiros

  • •

    A melhor escolha para a operação em ambientes mistos, que exigem que a impressora seja definida como PCL 5 (UNIX, Linux, mainframe)

  • •

    Projetado para uso e ambientes corporativos Windows para oferecer um driver único a ser utilizado com vários modelos de impressoras

  • •

    Preferencial para impressão com vários modelos de impressoras em um computador Windows móvel

HP UPD PCL 6
  • •

    Recomendado para impressão em todos os ambientes Windows

  • •

    Oferece melhor velocidade, qualidade de impressão e suporte em geral a recursos de impressoras para a maioria dos usuários

  • •

    Desenvolvido para uso com a Graphic Device Interface (GDI) do Windows para a melhor velocidade em ambientes Windows

  • •

    Talvez ele não seja totalmente compatível com programas de software personalizados e de terceiros baseados no PCL 5


Solução de problemas

Verificar as configurações do EconoMode

A HP não recomenda o uso da opção EconoMode em tempo integral. Se o EconoMode for usado continuamente, o suprimento de toner pode durar mais do que as partes mecânicas do cartucho de toner. Se a qualidade da impressão começar a diminuir e não for mais satisfatória, avalie a possibilidade de substituir o cartucho de toner.

NOTA:Este recurso está disponível com o driver de impressão PCL 6 para Windows. Se não estiver usando esse driver, você poderá ativar o recurso com o Servidor da Web incorporado HP.

Siga estas etapas se a página inteira estiver muito escura ou muita clara.

  1. 1.

    No programa de software, selecione a opção Imprimir.

  2. 2.

    Selecione a impressora e, em seguida, clique no botão Propriedades ou Preferências.

  3. 3.

    Clique na guia Papel/Qualidade e localize a área Qualidade de impressão.

  4. 4.

    Se a página inteira estiver muito escura, use estas configurações:

    • •

      Selecione a opção 600 dpi.

    • •

      Marque a caixa de seleção EconoMode para ativá-la.

    Se a página inteira estiver muito clara, use estas configurações:

    • •

      Selecione a opção FastRes 1200.

    • •

      Desmarque a caixa de seleção EconoMode para desativá-la.

  5. 5.

    Clique no botão OK para fechar a caixa de diálogo Propriedades do documento. Na caixa de diálogo Imprimir, clique no botão OK para imprimir o trabalho.


Solução de problemas

Ajustar a Densidade de Impressão

Execute as seguintes etapas para ajustar a densidade de impressão.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

  1. 1.

    Painéis de controle de 2 linhas: No painel de controle da impressora, pressione o botão Configuração [image].

    Painéis de controle com tela sensível ao toque: Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração do sistema

    • •

      Densidade de impressão

  3. 3.

    Selecione a configuração de densidade de impressão correta.

    • •

      1: mais claro

    • •

      2: lighter

    • •

      3: default

    • •

      4: escuro

    • •

      5: mais escuro


Solução de problemas

Melhorar a qualidade da imagem da cópia e da digitalização

http://www.hp.com http://www.hpe.com


Solução de problemas

Introdução

Se a impressora apresentar problemas de qualidade de imagem, tente as seguintes soluções na ordem indicada para resolver o problema.

  • Introdução
  • Verificar se o vidro do scanner está sujo e manchado
  • Verificar configurações de papel
  • Otimizar para texto ou imagens
  • Cópia margem a margem
  • Limpe os cilindros e o bloco de separação no alimentador de documentos

Tente essas etapas simples primeiro:

  • •

    Use o scanner de mesa em vez do alimentador de documentos.

  • •

    Utilize originais de alta qualidade.

  • •

    Ao usar o alimentador de documentos, carregue corretamente o documento original no alimentador, usando as guias de papel, para evitar imagens não nítidas ou distorcidas.

Se o problema persistir, tente as soluções adicionais a seguir. Se o problema não for corrigido, consulte “Melhorar a qualidae de impressão” para obter mais soluções.


Solução de problemas

Verificar configurações de papel

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

Painéis de controle de 2 linhas

  1. 1.

    Pressione o botão Menu de Cópia [image].

  2. 2.

    Abra o menu Papel.

  3. 3.

    Selecione o tamanho do papel que está na bandeja e pressione OK.

  4. 4.

    Selecione o tipo do papel que está na bandeja e pressione OK.

Painéis de controle com tela sensível ao toque

  1. 1.

    Na tela Inicial do painel de controle da impressora, toque no ícone Copiar [image].

  2. 2.

    Toque no botão Configurações e navegue e toque no botão Papel.

  3. 3.

    Na lista Tamanho de papel, toque no nome do tamanho do papel que está na bandeja.

  4. 4.

    Na lista Tipo de papel, toque no nome do tipo do papel que está na bandeja.


Solução de problemas

Otimizar para texto ou imagens

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

Painéis de controle de 2 linhas

  1. 1.

    No painel de controle do produto, pressione o botão Menu de Cópias [image].

  2. 2.

    Para otimizar a qualidade da cópia para diferentes tipos de documentos, utilize as teclas de seta para selecionar o menu Otimizar e pressione o botão OK. As seguintes configurações de qualidade de cópia estão disponíveis:

    • •

      Seleção autom.: Use essa configuração quando estiver preocupado com a qualidade da cópia. Esta é a configuração padrão.

    • •

      Misto: Use essa configuração para documentos que contenham uma combinação de texto e imagens.

    • •

      Texto: Use essa configuração para documentos que contenham principalmente texto.

    • •

      Imagem: Use essa configuração para documentos que contenham principalmente imagens.

Painéis de controle com tela sensível ao toque

  1. 1.

    Na tela Inicial do painel de controle da impressora, toque no ícone Copiar [image].

  2. 2.

    Toque no botão Configurações e, então, navegue até o botão Otimizar e toque nele.

  3. 3.

    Toque no nome da configuração que você deseja ajustar.

    • •

      Seleção autom.: Use essa configuração quando estiver preocupado com a qualidade da cópia. Esta é a configuração padrão.

    • •

      Misto: Use essa configuração para documentos que contenham uma combinação de texto e imagens.

    • •

      Texto: Use essa configuração para documentos que contenham principalmente texto.

    • •

      Imagem: Use essa configuração para documentos que contenham principalmente imagens.


Solução de problemas

Cópia margem a margem

A impressora não pode imprimir completamente de borda a borda. Há uma borda de 4 mm em torno da página onde não é possível imprimir.

Considerações para impressão ou digitalização de documentos com margens cortadas:

  • •

    Quando o original for menor que o tamanho da cópia de saída, afaste-o 4 mm do lado indicado pelo ícone no scanner. Copie novamente ou digitalize nessa posição.

  • •

    Quando o tamanho do original corresponder ao tamanho do resultado desejado, use o recurso Reduzir/Aumentar para reduzir a imagem de modo que a cópia não seja cortada.


Solução de problemas

Limpe os cilindros e o bloco de separação no alimentador de documentos

Se o alimentador de documentos apresentar problemas de manipulação de papel, como atolamentos ou alimentações de várias páginas, limpe os cilindros do alimentador de documentos e a almofada de separação.

  1. 1.

    Abra a tampa do alimentador de documentos.

    Abra a tampa do alimentador de documentos

  2. 2.

    Use um pano úmido sem fiapos para limpar os cilindros e o bloco de separação, de modo a remover a poeira.

    CUIDADO:Não use abrasivos, acetona, benzeno, amônia, álcool etílico ou tetracloreto de carbono em nenhuma parte da impressora, pois poderão danificá-la. Não coloque líquidos diretamente no vidro ou na chapa. Eles poderão vazar e danificar a impressora.

    Limpe os cilindros do alimentador de documentos e a almofada de separação.

  3. 3.

    Feche a tampa do alimentador de documentos. Verifique se ela está completamente fechada.

    Feche a tampa de acesso ao atolamento


Solução de problemas

Melhorar a qualidade da imagem do fax

http://www.hp.com http://www.hpe.com


Solução de problemas

Introdução

Se a impressora apresentar problemas de qualidade de imagem, tente as seguintes soluções na ordem indicada para resolver o problema.

  • Introdução
  • Verificar se o vidro do scanner está sujo e manchado
  • Verificar as configurações de resolução de envio de fax
  • Verificar as configurações de correção de erro
  • Verificar a configuração de ajuste à página
  • Limpe os cilindros e o bloco de separação no alimentador de documentos
  • Envie para outro aparelho de fax
  • Verifique o aparelho de fax do remetente

Tente essas etapas simples primeiro:

  • •

    Use o scanner de mesa em vez do alimentador de documentos.

  • •

    Utilize originais de alta qualidade.

  • •

    Ao usar o alimentador de documentos, carregue corretamente o documento original no alimentador, usando as guias de papel, para evitar imagens não nítidas ou distorcidas.

Se o problema persistir, tente as soluções adicionais a seguir. Se o problema não for corrigido, consulte “Melhorar a qualidae de impressão” para obter mais soluções.


Solução de problemas

Verificar as configurações de resolução de envio de fax

Se a impressora não conseguiu enviar um fax porque o fax do destinatário não atendeu ou estava ocupado, ela tenta a rediscagem com base nas opções Rediscar se ocupado, Rediscar se não atender e Rediscar se houver erro de comunicação.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

Painéis de controle de 2 linhas

  1. 1.

    No painel de controle da impressora, pressione o botão Configuração [image].

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração de Fax

    • •

      Send Fax Setup (Configuração de envio de fax)

    • •

      Def. Resolução

  3. 3.

    Selecione a configuração de resolução e pressione OK.

Painéis de controle com tela sensível ao toque

  1. 1.

    Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração de Fax

    • •

      Configuração avançada

    • •

      Resolução do fax

  3. 3.

    Selecione a configuração de resolução e toque em OK.


Solução de problemas

Verificar as configurações de correção de erro

Geralmente, a impressora monitora os sinais da linha telefônica enquanto está enviando ou recebendo um fax. Se a impressora detectar um erro durante a transmissão e a configuração de correção de erros estiver Ativa, ela poderá solicitar que parte do fax seja reenviada. O padrão definido de fábrica para correção de erros é Ativa.

Você deverá desativar a correção de erros somente se estiver com problemas para enviar ou receber um fax e se quiser aceitar os erros na transmissão. A desativação da configuração poderá ser útil ao tentar enviar um fax para o exterior, recebê-lo do exterior ou se você estiver utilizando uma conexão telefônica via satélite.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

Painéis de controle de 2 linhas

  1. 1.

    No painel de controle da impressora, pressione o botão Configuração [image].

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração de Fax

    • •

      Todos os Faxes

    • •

      Correção de Erro

  3. 3.

    Selecione Ligado.

Painéis de controle com tela sensível ao toque

  1. 1.

    Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Abra os seguintes menus:

    • •

      Manutenção

    • •

      Serviço de Fax

    • •

      Correção de Erro

  3. 3.

    Toque no menu.

  4. 4.

    Toque no botão Ligar.


Solução de problemas

Verificar a configuração de ajuste à página

Se a impressora imprimiu um trabalho de fax fora da página, ligue o recurso Fit to Page (Ajustar à página) a partir do painel de controle da impressora.

NOTA:Certifique-se de que a configuração de tamanho do papel corresponde ao tamanho do papel na bandeja.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

Painéis de controle de 2 linhas

  1. 1.

    No painel de controle da impressora, pressione o botão Configuração [image].

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração de Fax

    • •

      Recup. Configuração de Fax

    • •

      Ajustar à página

  3. 3.

    Selecione Ligado.

Painéis de controle com tela sensível ao toque

  1. 1.

    Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Abra os seguintes menus:

    • •

      Configuração de Fax

    • •

      Configuração avançada

    • •

      Ajustar à página

  3. 3.

    Toque no botão Ligar.


Solução de problemas

Envie para outro aparelho de fax

Tente enviar o fax para outro aparelho. Se a qualidade do fax estiver melhor, o problema está relacionado às configurações do aparelho de fax inicial ou ao status dos suprimentos.


Solução de problemas

Verifique o aparelho de fax do remetente

Peça ao remetente para tentar enviar de outro aparelho de fax. Se a qualidade do fax estiver melhor, o problema é do aparelho de fax do remetente. Se não houver outro aparelho de fax disponível, peça ao remetente para considerar a realização das seguintes alterações:

  • •

    Verifique se o documento original está em papel branco (não colorido).

  • •

    Aumente a resolução do fax, o nível de qualidade ou as configurações de contraste.

  • •

    Se possível, envie o fax de um programa de software de computador.


Solução de problemas

Solucionar problemas de rede com fio

http://www.hp.com http://www.hpe.com


Solução de problemas

Introdução

Verifique, com base nos itens a seguir, se a impressora está se comunicando com a rede. Antes de começar, imprima uma página de configuração no painel de controle da impressora e localize o endereço IP do produto que está listado nessa página.

  • Introdução
  • Conexão física incorreta
  • O computador está usando o endereço IP incorreto para a impressora
  • O computador não consegue estabelecer comunicação com a impressora
  • A impressora está usando a velocidade da conexão e as configurações duplex incorretos para a rede
  • Novos programas de software podem estar causando problemas de compatibilidade
  • O computador ou a estação de trabalho talvez esteja configurado incorretamente
  • A impressora foi desabilitada ou outras configurações de rede estão incorretas

NOTA:A HP não suporta rede ponto a ponto, já que o recurso é uma função dos sistemas operacionais da Microsoft e não dos drivers de impressão da HP. Para obter mais informações, visite o site da Microsoft em www.microsoft.com.


Solução de problemas

Conexão física incorreta

  1. 1.

    Verifique se a impressora está conectada à porta de rede correta por um cabo de comprimento correto.

  2. 2.

    Verifique se os cabos estão conectados firmemente.

  3. 3.

    Observe a conexão da porta de rede na parte de trás da impressora e verifique se a luz de atividade âmbar e a luz de status do link estão acesas.

  4. 4.

    Se o problema continuar, tente um cabo ou portas diferentes do hub.


Solução de problemas

O computador está usando o endereço IP incorreto para a impressora

  1. 1.

    Abra as propriedades da impressora e clique na guia Portas. Verifique se endereço IP atual da impressora está selecionado. O endereço IP da impressora é listado na página de configuração da impressora.

  2. 2.

    Se você instalou a impressora usando a porta TCP/IP padrão da HP, selecione a caixa Sempre imprimir nesta impressora, mesmo que seu endereço IP seja alterado.

  3. 3.

    Se você instalou a impressora usando uma porta TCP/IP padrão da Microsoft, use o nome do host, em vez do endereço IP.

  4. 4.

    Se o endereço IP estiver correto, exclua a impressora e adicione-a novamente.


Solução de problemas

O computador não consegue estabelecer comunicação com a impressora

  1. 1.

    Teste a comunicação de rede executando o ping da rede.

    1. a.

      Abra um prompt de linha de comando no seu computador.

      • •

        Para o Windows, clique em Iniciar, Executar e digite cmd, em seguida, pressione Enter.

      • •

        Para o OS X, acesse Aplicações, Utilitários, e abra Terminal.

    2. b.

      Digite ping seguido pelo endereço IP da impressora.

    3. c.

      Se a janela exibir tempos de trajeto, a rede está funcionando.

  2. 2.

    Se o comando ping falhar, verifique se os hubs de rede estão ligados e, em seguida, verifique se as configurações de rede, a impressora e o computador estão todos configurados para a mesma rede.


Solução de problemas

A impressora está usando a velocidade da conexão e as configurações duplex incorretos para a rede

A HP recomenda deixar essas configurações no modo automático (a configuração padrão). Se essas configurações forem alteradas, você também deverá alterá-las para a rede.


Solução de problemas

Novos programas de software podem estar causando problemas de compatibilidade

Verifique se os novos programas de software foram instalados corretamente e se estão utilizando o driver de impressão correto.


Solução de problemas

O computador ou a estação de trabalho talvez esteja configurado incorretamente

  1. 1.

    Verifique as configurações dos drivers da rede, dos drivers de impressão e do redirecionamento da rede.

  2. 2.

    Verifique se o sistema operacional está configurado corretamente.


Solução de problemas

A impressora foi desabilitada ou outras configurações de rede estão incorretas

  1. 1.

    Analise a página de configuração para verificar o status do protocolo de rede. Habilite-o se necessário.

  2. 2.

    Reconfigure as configurações de rede, se necessário.


Solução de problemas

Solucionar problemas de rede sem fio

  • Introdução
  • Lista de verificação de conectividade sem fio
  • A impressora não imprime depois da conclusão da configuração sem fio
  • A impressora não imprime e o computador tem um firewall de terceiros instalado
  • A conexão sem fio não funciona depois que o roteador sem fio ou a impressora foi movida
  • Não é possível conectar mais computadores à impressora sem fio
  • A impressora sem fio perde a comunicação quando conectado a uma VPN
  • A rede não aparece na lista de redes sem fio
  • A rede sem fio não está funcionando
  • Executar um teste de diagnóstico de rede sem fio
  • Reduza a interferência em uma rede sem fio


Solução de problemas

Introdução

Use informações da solução de problemas para ajudar na resolução de problemas.

NOTA:Para determinar se o HP NFC e a impressão Wi-Fi Direct HP estão ativados na impressora, imprima uma página de configuração no painel de controle da impressora.


Solução de problemas

Lista de verificação de conectividade sem fio

  • •

    Verifique se o cabo de rede não está conectado.

  • •

    Verifique se a impressora e o roteador sem fio estão ligados e estão recebendo energia. Certifique-se também de que o rádio sem fio na impressora está ligada.

  • •

    Verifique se o identificador de conjunto de serviços (SSID) está correto. Imprima uma página de configuração para determinar o SSID. Se não souber ao certo se o SSID está correto, realize a configuração sem fio novamente.

  • •

    Nas redes protegidas, verifique se as informações de segurança estão corretas. Se estiverem incorretas, realize a configuração sem fio novamente.

  • •

    Se a rede sem fio estiver funcionando corretamente, tente acessar outros computadores na rede sem fio. Se a rede tiver acesso à Internet, tente conectar a Internet através de uma conexão sem fio.

  • •

    Verifique se o método de criptografia (AES ou TKIP) é o mesmo para a impressora e para o ponto de acesso sem fio (nas redes que usam a segurança WPA).

  • •

    Verifique se a impressora está dentro do alcance da rede sem fio. Na maioria das redes, a impressora deve estar a 30 m do ponto de acesso sem fio (roteador sem fio).

  • •

    Verifique se não há obstáculos bloqueando o sinal sem fio. Retire grandes objetos de metal entre o ponto de acesso e a impressora. Verifique se postes, paredes ou colunas de suporte que contêm metal ou concreto não separam a impressora e o ponto de acesso sem fio.

  • •

    Verifique se a impressora está posicionado longe de dispositivos eletrônicos que podem interferir no sinal sem fio. Muitos dispositivos podem interferir no sinal sem fio, incluindo motores, telefones sem fio, câmeras de sistema de segurança, outras redes sem fio e alguns dispositivos Bluetooth.

  • •

    Verifique se o driver de impressão está instalado no computador.

  • •

    Verifique se foi selecionada a porta correta de impressora.

  • •

    Verifique se o computador e a impressora estão conectados à mesma rede sem fio.

  • •

    Para OS X, verifique se o roteador de conexão sem fio suporta Bonjour.


Solução de problemas

A impressora não imprime depois da conclusão da configuração sem fio

  1. 1.

    Verifique se a impressora está ligada e no estado Pronto.

  2. 2.

    Desligue os firewalls de terceiros do computador.

  3. 3.

    Verifique se a rede sem fio está funcionando corretamente.

  4. 4.

    Verifique se o computador está funcionando corretamente. Se necessário, reinicie o computador.

  5. 5.

    Verifique se é possível abrir o HP Embedded Web Server da impressora em um computador na rede.


Solução de problemas

A impressora não imprime e o computador tem um firewall de terceiros instalado

  1. 1.

    Atualize o firewall com a atualização mais recente disponível do fabricante.

  2. 2.

    Se os programas solicitarem acesso ao firewall quando você instalar a impressora ou tentar imprimir, permita a execução dos programas.

  3. 3.

    Desative o firewall temporariamente e instale o produto sem fio na impressora. Ative o firewall quando você tiver terminado a instalação sem fio.


Solução de problemas

A conexão sem fio não funciona depois que o roteador sem fio ou a impressora foi movida

  1. 1.

    Verifique se o roteador ou a impressora está conectado à mesma rede que o computador.

  2. 2.

    Imprima uma página de configuração.

  3. 3.

    Compare o identificador de conjunto de serviços (SSID) na página de configuração com o SSID na configuração da impressora do computador.

  4. 4.

    Se os números não forem iguais, os dispositivos não estão conectados na mesma rede. Reconfigure a instalação sem fio da impressora.


Solução de problemas

Não é possível conectar mais computadores à impressora sem fio

  1. 1.

    Verifique se outros computadores estão no intervalo sem fio e se algum obstáculo está bloqueando o sinal. Para a maioria das redes, o intervalo sem fio está a 30 m do ponto de acesso sem fio.

  2. 2.

    Verifique se a impressora está ligada e no estado Pronto.

  3. 3.

    Verifique se não há mais de 5 usuários Wi-Fi Direct simultâneos.

  4. 4.

    Desligue os firewalls de terceiros do computador.

  5. 5.

    Verifique se a rede sem fio está funcionando corretamente.

  6. 6.

    Verifique se o computador está funcionando corretamente. Se necessário, reinicie o computador.


Solução de problemas

A impressora sem fio perde a comunicação quando conectado a uma VPN

  • •

    Geralmente, você não pode se conectar a uma VPN e outras redes ao mesmo tempo.


Solução de problemas

A rede não aparece na lista de redes sem fio

  • •

    Verifique se o roteador sem fio está ligado e se tem energia.

  • •

    Talvez a rede esteja oculta. No entanto, você ainda pode se conectar a uma rede oculta.


Solução de problemas

A rede sem fio não está funcionando

  1. 1.

    Verifique se o cabo de rede não está conectado.

  2. 2.

    Para verificar se a rede perdeu a comunicação, tente conectar outros dispositivos à rede.

  3. 3.

    Teste a comunicação de rede executando o ping da rede.

    1. a.

      Abra um prompt de linha de comando no seu computador.

      • •

        Para o Windows, clique em Iniciar, Executar e digite cmd, em seguida, pressione Enter.

      • •

        Para o OS X, acesse Aplicações, Utilitários, e abra Terminal.

    2. b.

      Digite ping seguido pelo endereço IP do roteador.

    3. c.

      Se a janela exibir tempos de trajeto, a rede está funcionando.

  4. 4.

    Verifique se o roteador ou a impressora está conectado à mesma rede que o computador.

    1. a.

      Imprima uma página de configuração.

    2. b.

      Compare o identificador de conjunto de serviços (SSID) no relatório de configuração com o SSID na configuração da impressora do computador.

    3. c.

      Se os números não forem iguais, os dispositivos não estão conectados na mesma rede. Reconfigure a instalação sem fio da impressora.


Solução de problemas

Executar um teste de diagnóstico de rede sem fio

No painel de controle da impressora, você pode executar um teste diagnóstico que fornece informações sobre as configurações de rede sem fio.

NOTA:As etapas variam de acordo com o tipo de painel de controle.

1 | Painel de controle de 2 linhas
2 | Painel de controle com tela de toque

Painéis de controle de 2 linhas

  1. 1.

    No painel de controle da impressora, pressione o botão Configuração [image].

  2. 2.

    Abra os seguintes menus:

    • •

      Autodiagnóstico

    • •

      Executar teste sem fio

  3. 3.

    Pressione o botão OK para iniciar o teste. A impressora imprime uma página de teste que mostra os resultados de teste.

Painéis de controle com tela sensível ao toque

  1. 1.

    Na tela inicial do painel de controle da impressora, deslize até o menu Configuração aparecer. Toque no ícone Configuração [image] para abrir o menu.

  2. 2.

    Role e selecione Autodiagnóstico.

  3. 3.

    Selecione Executar teste sem fio para iniciar o teste. A impressora imprime uma página de teste que mostra os resultados de teste.


Solução de problemas

Reduza a interferência em uma rede sem fio

As seguintes dicas podem reduzir a interferência em uma rede sem fio:

  • •

    Mantenha os dispositivos sem fio distantes de grandes objetos de metal, como arquivos e outros dispositivos magnéticos, como micro-ondas e telefones sem fio. Esses objetos podem interromper sinais de rádio.

  • •

    Mantenha os dispositivos sem fio distantes de estruturas de alvenaria e de outras estruturas de construção. Esses objetos podem absorver ondas de rádio e intensidade mais baixa de sinal.

  • •

    Posicione o roteador sem fio em um local central na linha de visão com as impressoras sem fio na rede.


Solução de problemas

Resolver problemas com o fax

http://www.hp.com http://www.hpe.com


Solução de problemas

Introdução

Use informações da solução de problemas do fax para ajudar na resolução de problemas.

  • Introdução
  • Lista de verificação de solução de problemas com fax
  • Resolver problemas gerais com o fax


Solução de problemas

Lista de verificação de solução de problemas com fax

  • •

    Há várias correções possíveis disponíveis. Depois de cada ação recomendada, tente enviar o fax novamente para verificar se o problema foi solucionado.

  • •

    Para obter os melhores resultados ao solucionar problemas de fax, verifique se a linha da impressora está conectada diretamente na entrada de telefone na parede. Desconecte todos os outros dispositivos conectados à impressora.

  1. 1.

    Verifique se o cabo do telefone está conectado na entrada correta da parte traseira da impressora.

  2. 2.

    Verifique a linha telefônica usando o teste de fax:

    Painéis de controle de 2 linhas

    1. a.

      No painel de controle do produto, pressione o botão Configuração [image].

    2. b.

      Selecione Serviço e Executar teste de fax. O produto imprime um relatório de teste de fax.

    Painéis de controle com tela sensível ao toque

    1. a.

      Na tela inicial do painel de controle do produto, toque no botão Configuração [image].

    2. b.

      Abra os seguintes menus:

      • •

        Serviço

      • •

        Serviço de fax

    3. c.

      Selecione a opção Executar teste de fax. A impressora imprime um relatório de teste de fax.

    O relatório contém os possíveis seguintes resultados:

    • •

      Aprovado: O relatório contém todas as configurações atuais de fax para análise.

    • •

      Falha: O relatório indica a natureza do erro e contém sugestões sobre como resolver o problema.

  3. 3.

    Verifique se o firmware da impressora é atual:

    1. a.

      Imprima uma página de configuração no menu Relatórios do painel de controle para obter o código do arquivo do firmware atual.

    2. b.

      Vá para www.hp.com/support, selecione o idioma do país/região, clique no link Get software and drivers (Obter software e drivers), digite o nome da impressora no campo de pesquisa, pressione o botão ENTER e, em seguida, selecione a impressora na lista de resultados da pesquisa.

    3. c.

      Selecione o sistema operacional.

    4. d.

      Na seção Firmware, localize o Utilitário de atualização de firmware.

      NOTA:Certifique-se de usar o utilitário de atualização de firmware específico do modelo de impressora.

    5. e.

      Clique em Download , clique em Executar e, em seguida, clique em Executar novamente.

    6. f.

      Quando o utilitário inicializar, selecione a impressora na lista suspensa e clique em Enviar firmware.

      NOTA:Para imprimir uma página de configuração para verificar a versão do firmware instalado, antes ou após o processo de atualização, clique em Imprimir config.

    7. g.

      Siga as instruções da tela para concluir a instalação e, em seguida, clique no botão Sair para fechar o utilitário.

  4. 4.

    Verifique se o fax foi configurado quando o software da impressora foi instalado.

    No computador, na pasta de programas HP, execute o Utilitário de configuração de fax.

  5. 5.

    Verifique se o serviço telefônico oferece suporte a fax analógico.

    • •

      Se estiver usando ISDN ou PBX digital, entre em contato com o provedor de serviços para obter informações sobre como configurar para uma linha de fax analógico.

    • •

      Se estiver usando um serviço VoIP, altere a Velocidade do fax para Lenta (V.29) no painel de controle. Verifique se seu provedor de serviços oferece suporte a fax e à velocidade recomendada do modem de fax. Algumas empresas podem precisar de um adaptador.

    • •

      Se estiver usando um serviço DSL, verifique se há um filtro incluído na conexão da linha telefônica à impressora. Entre em contato com o provedor de serviços DSL ou compre um filtro DSL, se não tiver tal filtro. Se houver um filtro DSL instalado, experimente usar outro, pois esses filtros podem apresentar defeito.


Solução de problemas

Resolver problemas gerais com o fax

  • O envio de fax está lento
  • A qualidade do fax está baixa
  • O fax é cortado ou impresso em duas páginas


Solução de problemas

O envio de fax está lento

A impressora está apresentando uma qualidade de linha telefônica baixa.

  • •

    Repita o envio do fax quando as condições da linha melhorarem.

  • •

    Consulte o provedor de serviços telefônicos para saber se a linha tem suporte para fax.

  • •

    Desative a configuração de Correção de erros.

    • a.

      Abra o menu Menu de configuração.

    • b.

      Abra o menu Serviço.

    • c.

      Abra o menu Serviço de fax.

    • d.

      Abra o menu Correção de erro.

    • e.

      Selecione a configuração Desativado.

    NOTA:Isso pode reduzir a qualidade da imagem.

  • •

    Use papel branco para o original. Não use cores como cinza, amarelo ou rosa.

  • •

    Aumente a configuração Velocidade do fax.

    • a.

      Abra o menu Menu de configuração.

    • b.

      Abra o menu Configuração do fax.

    • c.

      Abra o menu Configuração avançada.

    • d.

      Abra o menu Velocidade do fax.

    • e.

      Selecione a configuração correta.

  • •

    Divida trabalhos de fax grandes em seções menores e envie-as individualmente.

  • •

    Altere as configurações de fax no painel de controle para uma resolução mais baixa.

    • a.

      Abra o menu Menu de configuração.

    • b.

      Abra o menu Configuração do fax.

    • c.

      Abra o menu Configuração avançada.

    • d.

      Abra o menu Resolução do fax.

    • e.

      Selecione a configuração correta.


Solução de problemas

A qualidade do fax está baixa

O fax está manchado ou claro.

  • •

    Aumente a resolução do fax durante o envio. A resolução não afeta o recebimento de fax.

    • a.

      Abra o menu Menu de configuração.

    • b.

      Abra o menu Configuração do fax.

    • c.

      Abra o menu Configuração avançada.

    • d.

      Abra o menu Resolução do fax.

    • e.

      Selecione a configuração correta.

    NOTA:O aumento da resolução reduz a velocidade de transmissão.

  • •

    Ative a configuração Correção de erro no painel de controle.

    • a.

      Abra o menu Menu de configuração.

    • b.

      Abra o menu Serviço.

    • c.

      Abra o menu Serviço de fax.

    • d.

      Abra o menu Correção de erro.

    • e.

      Selecione a configuração Ativado.

  • •

    Verifique os cartuchos de impressão e substitua-os, se necessário.

  • •

    Peça ao remetente para aumentar a configuração de contraste no aparelho de envio de fax e reenviar o fax.


Solução de problemas

O fax é cortado ou impresso em duas páginas

  • •

    Defina a configuração Tamanho de papel padrão. O fax é impresso em um tamanho único de papel com base nas configurações de Tamanho de papel padrão.

    • a.

      Abra o menu Menu de configuração.

    • b.

      Abra o menu Configuração do sistema.

    • c.

      Abra o menu Configuração do papel.

    • d.

      Abra o menu Tamanho de papel padrão.

    • e.

      Selecione a configuração correta.

  • •

    Defina o tipo de papel e o tamanho da bandeja usada para fax.

  • •

    Ative a configuração Ajustar à página para imprimir um fax de comprimento maior em papel carta ou A4.

    • a.

      Abra o menu Menu de configuração.

    • b.

      Abra o menu Configuração do fax.

    • c.

      Abra o menu Configuração avançada.

    • d.

      Abra o menu Ajustar à página.

    • e.

      Selecione a configuração Ativado.

NOTA:Se a configuração Ajustar à página estiver desativada e a configuração Tamanho de papel padrão estiver definida como Carta, um documento original em tamanho Ofício será impresso em duas páginas.


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Os tópicos a seguir descrevem como você pode navegar neste guia do usuário.

  • Uso da tecla F6 para alternar entre o Painel de navegação e o Painel de tópicos
  • Teclas de atalho para o Visualizador da ajuda
  • Teclas de atalho para a guia Conteúdo
  • Teclas de atalho para a guia Índice
  • Teclas de atalho para a guia Pesquisar
  • Teclas de atalho para a guia Favoritos

NOTA:

  • •

    Também existem comandos de menu de atalho que podem ser acessados por meio do teclado.

  • •

    As teclas de atalho também funcionam em janelas pop-up e janelas secundárias.

  • •

    Sempre que uma tecla de atalho é utilizada no Painel de navegação, você perde o foco no Painel de tópicos. Para retornar ao Painel de tópicos, pressione a tecla F6.

  • •

    A caixa de seleção Corresponder palavras semelhantes na guia Pesquisar será selecionada se tiver sido utilizada na sua última pesquisa.


Utilização do Visualizador da ajuda em HTML

Os tópicos a seguir fornecem informações sobre como navegar e utilizar este guia. Se desejar obter mais informações, clique em um destes tópicos:

  • Para aproveitar melhor a Ajuda
  • Para localizar um tópico da ajuda
  • Para criar uma lista de tópicos da ajuda favoritos
  • Para copiar um tópico da ajuda
  • Para imprimir o tópico da ajuda atual
  • Para localizar tópicos utilizando os botões da barra de ferramentas
  • Utilização dos comandos do menu de atalho


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Uso da tecla F6 para alternar entre o Painel de navegação e o Painel de tópicos

É possível alternar rapidamente entre o Painel de navegação e o Painel de tópicos pressionando a tecla F6 no teclado.


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Teclas de atalho para o Visualizador da ajuda

Para fechar o Visualizador da ajuda. | ALT+F4
Para alternar entre o Visualizador da ajuda e outras janelas abertas. | ALT+TAB
Para exibir o menu Opções. | ALT+O
Para alterar as configurações do Microsoft Internet Explorer. A caixa de diálogo Opções da Internet contém configurações de acessibilidade. Para alterar essas configurações, clique na guia Geral e, em seguida, clique em Acessibilidade. | ALT+O e pressione I
Para ocultar ou mostrar o Painel de navegação. | ALT+O e pressione M ou U
Para imprimir um tópico. | ALT+O e pressione M. Ou então clique com o botão direito do mouse no tópico e clique em Imprimir.
Para retornar ao tópico anterior. | ALT+SETA PARA A ESQUERDA ou ALT+O e pressione V
Para avançar ao próximo tópico (desde que você o tenha visualizado anteriormente). | ALT+SETA PARA A DIREITA ou ALT+O e pressione A
Para ativar ou desativar o destaque da pesquisa. | ALT+O e pressione D
Para atualizar o tópico exibido no Painel de tópicos (útil se você estiver conectado a uma página da Web). | F5 ou ALT+O e pressione R
Para retornar à home page (os autores da ajuda podem especificar uma home page para um sistema de ajuda). | ALT+O e pressione H
Para impedir que o visualizador abra uma página (também é útil se você estiver se conectando à Web e desejar interromper o download de uma página). | ALT+O e pressione R
Para saltar até uma página da Web ou um tópico predeterminado. O autor da ajuda que desenvolve um arquivo de ajuda compilado (.chm) pode adicionar dois links no menu Opções para tópicos importantes ou páginas da Web. Ao selecionar um comando Saltar, você acessa um desses tópicos ou páginas da Web. | ALT+O e pressione 1 ou 2
Para alternar entre o Painel de navegação e o Painel de tópicos. | F6
Para percorrer um tópico. | SETA PARA CIMA e SETA PARA BAIXO ou PAGE UP e PAGE DOWN
Para percorrer todos os links de um tópico ou todas as opções de uma guia do Painel de navegação. | TAB


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Teclas de atalho para a guia Conteúdo

Para exibir a guia Conteúdo. | ALT+C
Para abrir e fechar um manual ou uma pasta. | SINAL DE MAIS (+) e SINAL DE MENOS (-) ou SETA PARA A ESQUERDA e SETA PARA A DIREITA
Para selecionar um tópico. | SETA PARA CIMA e SETA PARA BAIXO
Para exibir o tópico selecionado. | ENTER


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Teclas de atalho para a guia Índice

Para exibir a guia Índice. | ALT+N
Para digitar uma palavra-chave a ser pesquisada. | ALT+S e digite a palavra
Para selecionar uma palavra-chave na lista. | SETA PARA CIMA e SETA PARA BAIXO
Para exibir o tópico associado. | ALT+R


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Teclas de atalho para a guia Pesquisar

Para exibir a guia Pesquisar. | ALT+P
Para digitar uma palavra-chave a ser pesquisada. | ALT+S e digite a palavra
Para iniciar uma pesquisa. | ALT+L
Para selecionar um tópico na lista de resultados. | ALT+I e, em seguida, SETA PARA CIMA e SETA PARA BAIXO
Para exibir o tópico selecionado. | ALT+R
As opções a seguir somente estarão disponíveis se a pesquisa de texto completo estiver ativada.
Para pesquisar uma palavra-chave na lista de resultados de uma pesquisa anterior. | ALT+U
Para pesquisar palavras semelhantes à palavra-chave. Por exemplo, para localizar palavras como "executando" e "executar" para a palavra-chave "executa". | ALT+M
Para pesquisar somente títulos de tópicos. | ALT+R


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Teclas de atalho para a guia Favoritos

Para exibir a guia Favoritos. | ALT+F
Para adicionar o tópico atualmente exibido à lista de Favoritos. | ALT+D
Para selecionar um tópico na lista de Favoritos. | ALT+P e, em seguida, SETA PARA CIMA e SETA PARA BAIXO
Para exibir o tópico selecionado. | ALT+R
Para remover o tópico selecionado da lista. | ALT+M


Utilização do Visualizador da ajuda em HTML

Para aproveitar melhor a Ajuda

Veja algumas dicas de como encontrar mais informações ao utilizar o Visualizador da ajuda em HTML:

  • •

    Para acessar um link para outro tópico, uma página da Web, uma lista de outros tópicos ou um programa, clique nas palavras coloridas sublinhadas.

  • •

    Para visualizar tópicos que contenham informações relacionadas, clique nas palavras "Tópicos relacionados", exibidas ao final de um tópico, e no título do tópico desejado.

  • •

    Para verificar se uma palavra ou frase contida em um tópico está no índice, selecione a palavra e pressione F1.

  • •

    Se estiver visualizando o conteúdo da Web no painel de tópicos, clique em Parar ou Atualizar na barra de ferramentas para interromper o download ou para atualizar a página da Web.

  • •

    Se você utiliza um determinado tópico da ajuda com freqüência, adicione-o à sua lista de favoritos.

  • •

    Clique com o botão direito do mouse na guia Conteúdo ou no painel de tópicos para acessar os comandos do menu de atalho


Utilização do Visualizador da ajuda em HTML

Para localizar um tópico da ajuda

No painel de navegação, clique em uma destas guias:

  • •

    Para procurar em um índice, clique na guia Conteúdo. O índice consiste em uma lista expansível de tópicos importantes.

  • •

    Para visualizar uma lista de entradas do índice, clique na guia Índice e digite uma palavra ou percorra a lista. Geralmente, os tópicos são indexados em mais de uma entrada.

  • •

    Para localizar cada ocorrência de uma palavra ou frase contida em um arquivo de ajuda, clique na guia Pesquisar e digite a palavra.

NOTA: Clique na entrada do conteúdo, do índice ou de resultados da pesquisa para exibir o tópico correspondente.


Utilização do Visualizador da ajuda em HTML

Para criar uma lista de tópicos da ajuda favoritos

  • 1.

    Localize o tópico da ajuda que deseja transformar em um tópico favorito.

  • 2.

    Clique na guia Favoritos e em Adicionar.

NOTA:

  • •

    Para voltar para um tópico favorito, clique na guia Favoritos, selecione-o e clique em Exibir.

  • •

    Se desejar renomear um tópico, selecione-o e digite um novo nome na caixa Tópico atual.

  • •

    Para remover um tópico favorito, selecione-o e clique em Remover.


Utilização do Visualizador da ajuda em HTML

Para copiar um tópico da ajuda

  • 1.

    No painel de tópicos, clique com o botão direito do mouse no tópico que deseja copiar e clique em Selecionar tudo.

  • 2.

    Clique com o botão direito do mouse novamente e selecione Copiar. Com isso, você copiará o tópico para a Área de transferência.

  • 3.

    Abra o documento onde deseja copiar o tópico.

  • 4.

    Posicione o cursor onde deseja exibir as informações.

  • 5.

    No menu Editar, clique em Colar.

NOTA: Se desejar copiar apenas parte de um tópico, selecione o texto desejado, clique com o botão direito do mouse e selecione Copiar.


Utilização do Visualizador da ajuda em HTML

Para imprimir o tópico da ajuda atual

Clique com o botão direito do mouse em um tópico e selecione Imprimir.

NOTA: Se você imprimir pela guia Conteúdo (clicando com o botão direito do mouse em uma entrada e selecionando Imprimir), você só terá acesso às opções para imprimir o tópico atual ou o tópico atual e todos os subtópicos.


Utilização do Visualizador da ajuda em HTML

Para localizar tópicos utilizando os botões da barra de ferramentas

Você pode encontrar cinco botões de navegação na barra de ferramentas do Visualizador da ajuda. Para localizar tópicos da ajuda, você pode clicar em um deles:

  • •

    Voltar exibe o último tópico consultado.

  • •

    Avançar exibe o próximo tópico em uma seqüência de tópicos exibida anteriormente.

  • •

    Próximo exibe o próximo tópico relacionado no índice.

  • •

    Anterior exibe o tópico anterior relacionado no índice.

  • •

    Início exibe o tópico da página inicial do arquivo de ajuda visualizado.

  • •

    Atualizar atualiza o conteúdo da Web exibido atualmente no painel de tópicos.

  • •

    Parar interrompe o download de informações do arquivo. Clique nesse botão para interromper o download de uma página da Web.

NOTA: A barra de ferramentas no Visualizador da ajuda pode não conter todos esses botões de navegação.


Utilização do Visualizador da ajuda em HTML

Utilização dos comandos do menu de atalho

Existem vários comandos no menu de atalho que podem ser usados para exibir e personalizar informações.

Comando | Descrição
Clique com o botão direito do mouse no índice e clique em Abrir tudo. | Abre todos os livros ou pastas no índice. Esse comando só funcionará se a guia Conteúdo for exibida.
Clique com o botão direito do mouse no índice e clique em Fechar tudo. | Fecha todos os livros ou pastas. Esse comando só funcionará se a guia Conteúdo for exibida.
Clique com o botão direito do mouse e selecione Imprimir. | Imprime o tópico.

NOTA: Esses comandos podem ser acessados pelo teclado. Clique em SHIFT+F10 para exibir o menu de atalho e, em seguida, clique nas teclas de atalho adequadas. Você pode também desativar os botões do mouse. Utilize uma combinação de botões do mouse para exibir o menu de atalho e, em seguida, clique nas teclas de atalho adequadas.